diff -pruN 45.0-3/.gitlab/issue_templates/Bug.md 46.0-1/.gitlab/issue_templates/Bug.md
--- 45.0-3/.gitlab/issue_templates/Bug.md	1970-01-01 00:00:00.000000000 +0000
+++ 46.0-1/.gitlab/issue_templates/Bug.md	2024-03-19 09:53:05.000000000 +0000
@@ -0,0 +1,34 @@
+<!--
+Please read https://wiki.gnome.org/Community/GettingInTouch/BugReportingGuidelines
+first to ensure that you create a clear and specific issue.
+-->
+
+## Affected version
+- Boxes version:
+- Flatpak: Yes/No
+- Operating system name and version:
+
+## Steps to reproduce
+1.
+2.
+3.
+
+## Seen behavior
+
+
+## Expected behavior
+
+
+## Relevant logs, screenshots, screencasts etc.
+<!-- If Boxes is crashing, learn how to generate a backtrace in:
+https://gitlab.gnome.org/GNOME/gnome-boxes/-/wikis/debugging-crashes
+
+Debug messages can also be activated to log technical information about a bug or a crash:
+https://gitlab.gnome.org/GNOME/gnome-boxes/-/wikis/Debugging-Crashes#activating-debug-messages
+
+You can also collect logs from a specific virtual machine, if applicable:
+
+1. In the main page, right click on a virtual machine and go to "Preferences"
+2. In the "Resources" tab, scroll to the bottom until you reach "Troubleshooting Logs"
+3. Press on the folder button to open the log in a text editor
+4. Save the log to your Downloads folder and attach the log here
\ No newline at end of file
diff -pruN 45.0-3/.gitlab/issue_templates/Default.md 46.0-1/.gitlab/issue_templates/Default.md
--- 45.0-3/.gitlab/issue_templates/Default.md	1970-01-01 00:00:00.000000000 +0000
+++ 46.0-1/.gitlab/issue_templates/Default.md	2024-03-19 09:53:05.000000000 +0000
@@ -0,0 +1,3 @@
+# Welcome to the GNOME Boxes issue tracker!
+
+Click in "Choose a template" to select a template that matches the content of your issue.
\ No newline at end of file
diff -pruN 45.0-3/.gitlab/issue_templates/Feature.md 46.0-1/.gitlab/issue_templates/Feature.md
--- 45.0-3/.gitlab/issue_templates/Feature.md	1970-01-01 00:00:00.000000000 +0000
+++ 46.0-1/.gitlab/issue_templates/Feature.md	2024-03-19 09:53:05.000000000 +0000
@@ -0,0 +1,26 @@
+<!--
+Please read https://wiki.gnome.org/Community/GettingInTouch/BugReportingGuidelines
+first to ensure that you create a clear and specific issue.
+-->
+
+### Feature summary
+
+<!--
+Describe what you would like to be able to do with GNOME Boxes
+that you currently can't do.
+-->
+
+### How would you like it to work
+
+<!--
+If you can think of a way GNOME Boxes might be able to do this,
+let us know here.
+-->
+
+### Relevant links, screenshots, screencasts etc.
+
+<!--
+If you have further information, such as technical documentation,
+code, mockups or a similar feature in another desktop environments,
+please provide them here.
+-->
\ No newline at end of file
diff -pruN 45.0-3/.gitlab-ci.yml 46.0-1/.gitlab-ci.yml
--- 45.0-3/.gitlab-ci.yml	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/.gitlab-ci.yml	2024-03-19 09:53:05.000000000 +0000
@@ -20,7 +20,7 @@ nightly:
     needs: ['flatpak']
 
 fedora:latest:
-    image: fedora:37
+    image: fedora:40
     stage: fedora
     when: manual
     needs: []
diff -pruN 45.0-3/NEWS 46.0-1/NEWS
--- 45.0-3/NEWS	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/NEWS	2024-03-19 09:53:05.000000000 +0000
@@ -1,3 +1,15 @@
+46.0 - Mar 18, 2024
+===================
+
+Changes since 45.0
+
+  - Disable "secure-boot" for EFI virtual machines
+  - Use libportal to call Background Portal
+  - Fallback to default resources on error cases
+  - Fix crash when processing a non bootable ISO image
+  - Fix permissions when copying template files
+  - Added/updated/fixed translations
+
 45.0 - Sep 18, 2023
 ===================
 
diff -pruN 45.0-3/build-aux/flatpak/org.gnome.BoxesDevel.json 46.0-1/build-aux/flatpak/org.gnome.BoxesDevel.json
--- 45.0-3/build-aux/flatpak/org.gnome.BoxesDevel.json	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/build-aux/flatpak/org.gnome.BoxesDevel.json	2024-03-19 09:53:05.000000000 +0000
@@ -39,9 +39,9 @@
             "buildsystem": "meson",
             "sources": [
                 {
-                    "type": "archive",
-                    "url": "https://libvirt.org/sources/glib/libvirt-glib-4.0.0.tar.xz",
-                    "sha256": "8423f7069daa476307321d1c11e2ecc285340cd32ca9fc05207762843edeacbd"
+                    "type": "git",
+                    "url": "https://gitlab.com/libvirt/libvirt-glib",
+                    "branch": "master"
                 }
             ],
             "modules": [
@@ -404,6 +404,23 @@
                 }
             ]
         },
+        {
+            "name" : "libportal",
+            "buildsystem" : "meson",
+            "config-opts" : [
+                "-Dbackend-gtk3=enabled",
+                "-Dbackend-gtk4=disabled",
+                "-Ddocs=false",
+                "-Dtests=false"
+            ],
+            "sources" : [
+                {
+                    "type" : "git",
+                    "url" : "https://github.com/flatpak/libportal.git",
+                    "branch" : "main"
+                }
+            ]
+        },
         {
             "name": "gnome-boxes",
             "buildsystem": "meson",
diff -pruN 45.0-3/data/meson.build 46.0-1/data/meson.build
--- 45.0-3/data/meson.build	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/data/meson.build	2024-03-19 09:53:05.000000000 +0000
@@ -75,12 +75,12 @@ appdata_file = i18n.merge_file (
   install: true,
   install_dir: join_paths (data_dir, 'metainfo')
 )
-appstream_util = find_program('appstream-util', required: false)
-if appstream_util.found()
+appstreamcli = find_program('appstreamcli', required: false)
+if appstreamcli.found()
   test(
-    'validate-appdata', appstream_util,
+    'validate-appdata', appstreamcli,
     args: [
-      'validate-relax', '--nonet', appdata_file.full_path()
+      'validate', '--no-net', '--explain', appdata_file.full_path()
     ]
   )
 endif
diff -pruN 45.0-3/data/org.gnome.Boxes.appdata.xml.in 46.0-1/data/org.gnome.Boxes.appdata.xml.in
--- 45.0-3/data/org.gnome.Boxes.appdata.xml.in	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/data/org.gnome.Boxes.appdata.xml.in	2024-03-19 09:53:05.000000000 +0000
@@ -43,6 +43,20 @@
     </screenshot>
   </screenshots>
   <releases>
+    <release version="46.0" date="2024-03-18" type="stable">
+      <description>
+        <p>This is the first stable release in the GNOME 46 series, with the
+        following improvements.</p>
+        <ul>
+          <li>Disable "secure-boot" for EFI virtual machines</li>
+          <li>Use libportal to call Background Portal</li>
+          <li>Fallback to default resources on error cases</li>
+          <li>Fix crash when processing a non bootable ISO image</li>
+          <li>Fix permissions when copying template files</li>
+          <li>Added/updated/fixed translations</li>
+        </ul>
+      </description>
+    </release>
     <release version="45.0" date="2023-09-18"/>
     <release version="43.1" date="2022-10-25"/>
   </releases>
@@ -59,14 +73,20 @@
   </provides>
   <launchable type="desktop-id">org.gnome.Boxes.desktop</launchable>
   <project_group>GNOME</project_group>
+  <!-- developer_name tag deprecated with Appstream 1.0 -->
   <developer_name>The GNOME Project</developer_name>
+  <developer id="org.gnome">
+    <name>The GNOME Project</name>
+  </developer>
   <update_contact>felipeborges_at_gnome.org</update_contact>
   <url type="homepage">https://gnomeboxes.org</url>
   <url type="bugtracker">https://gitlab.gnome.org/GNOME/gnome-boxes/issues</url>
   <url type="donation">https://www.gnome.org/donate/</url>
   <url type="help">https://help.gnome.org/users/gnome-boxes/stable/</url>
   <url type="translate">https://wiki.gnome.org/TranslationProject</url>
+  <url type="vcs-browser">https://gitlab.gnome.org/GNOME/gnome-boxes</url>
   <translation type="gettext">gnome-boxes</translation>
+  <launchable type="desktop-id">@appid@.desktop</launchable>
   <content_rating type="oars-1.1" />
   <custom>
     <value key="GnomeSoftware::key-colors">[(143, 124, 209)]</value>
diff -pruN 45.0-3/data/ui/assistant/assistant.ui 46.0-1/data/ui/assistant/assistant.ui
--- 45.0-3/data/ui/assistant/assistant.ui	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/data/ui/assistant/assistant.ui	2024-03-19 09:53:05.000000000 +0000
@@ -167,6 +167,8 @@
             <child>
               <object class="HdyStatusPage" id="error_status_page">
                 <property name="visible">True</property>
+                <property name="hexpand">True</property>
+                <property name="vexpand">True</property>
                 <property name="icon-name">dialog-error-symbolic</property>
                 <property name="title" translatable="yes">Oops! Something went wrong!</property>
               </object>
@@ -200,6 +202,8 @@
             <child>
               <object class="HdyStatusPage" id="creating_status_page">
                 <property name="visible">True</property>
+                <property name="hexpand">True</property>
+                <property name="vexpand">True</property>
                 <property name="icon-name">folder-download-symbolic</property>
                 <property name="title" translatable="yes">Setting up drivers...</property>
 
diff -pruN 45.0-3/debian/changelog 46.0-1/debian/changelog
--- 45.0-3/debian/changelog	2024-02-19 12:19:21.000000000 +0000
+++ 46.0-1/debian/changelog	2024-03-28 15:26:39.000000000 +0000
@@ -1,3 +1,11 @@
+gnome-boxes (46.0-1) unstable; urgency=medium
+
+  * New upstream release
+  * Add Build-Depends: libportal-gtk3-dev
+  * Drop patch: applied in new release
+
+ -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:26:39 -0400
+
 gnome-boxes (45.0-3) unstable; urgency=medium
 
   * Cherry-pick patch to enable GNOME OS by disabling Secure Boot
diff -pruN 45.0-3/debian/control 46.0-1/debian/control
--- 45.0-3/debian/control	2024-02-19 12:19:21.000000000 +0000
+++ 46.0-1/debian/control	2024-03-28 15:26:39.000000000 +0000
@@ -18,6 +18,7 @@ Build-Depends: appstream-util <!nocheck>
                libgudev-1.0-dev (>= 165),
                libhandy-1-dev (>= 1.5.90),
                libosinfo-1.0-dev (>= 1.10.0-2~),
+               libportal-gtk3-dev (>= 0.7),
                libsecret-1-dev,
                libspice-client-gtk-3.0-dev (>= 0.41-2~),
                libtracker-sparql-3.0-dev,
diff -pruN 45.0-3/debian/patches/series 46.0-1/debian/patches/series
--- 45.0-3/debian/patches/series	2024-02-19 12:19:21.000000000 +0000
+++ 46.0-1/debian/patches/series	2024-03-28 15:26:39.000000000 +0000
@@ -1 +0,0 @@
-vm-configurator-Disable-secure-boot-for-EFI-boxes.patch
diff -pruN 45.0-3/debian/patches/vm-configurator-Disable-secure-boot-for-EFI-boxes.patch 46.0-1/debian/patches/vm-configurator-Disable-secure-boot-for-EFI-boxes.patch
--- 45.0-3/debian/patches/vm-configurator-Disable-secure-boot-for-EFI-boxes.patch	2024-02-19 12:19:21.000000000 +0000
+++ 46.0-1/debian/patches/vm-configurator-Disable-secure-boot-for-EFI-boxes.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-From: Felipe Borges <felipeborges@gnome.org>
-Date: Wed, 29 Nov 2023 10:39:30 +0100
-Subject: vm-configurator: Disable "secure-boot" for EFI boxes
-
-This allows Boxes to boot EFI systems even when secure-boot is not
-supported by the environment.
-
-With this, users should be able to run GNOME OS and (soon) other
-EFI-only systems in the distro-packaged version of Boxes of their
-choice.
-
-While the Flatpak version of Boxes currently handles well secure-boot,
-distros have not. Just a few distros support EFI and provide the
-proper environment for the virt stack that Boxes needs to boot EFI
-VMs consistently.
-
-The distro-packaged version of Boxes runs without the constrains
-of the Flatpak sandbox, and can provide additional (useful) features
-such as USB redirection, Network Bridge, etc...
-
-(cherry picked from commit 3080a69b83808a9c85c174612e93d87a80f00601)
-
-Origin: future 46
----
- src/vm-configurator.vala | 4 +++-
- 1 file changed, 3 insertions(+), 1 deletion(-)
-
-diff --git a/src/vm-configurator.vala b/src/vm-configurator.vala
-index 3e8c66f..eb916f6 100644
---- a/src/vm-configurator.vala
-+++ b/src/vm-configurator.vala
-@@ -408,8 +408,10 @@ private static void set_os_config (Domain domain, InstallerMedia install_media,
-         if (install_media.prefers_q35)
-             os.set_machine ("q35");
- 
--        if (install_media.requires_efi)
-+        if (install_media.requires_efi) {
-             os.set_firmware (DomainOsFirmware.EFI);
-+            os.enable_firmware_feature ("secure-boot", false);
-+        }
- 
-         var boot_devices = new GLib.List<DomainOsBootDevice> ();
-         install_media.set_direct_boot_params (os);
diff -pruN 45.0-3/help/C/snapshot-revert.page 46.0-1/help/C/snapshot-revert.page
--- 45.0-3/help/C/snapshot-revert.page	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/help/C/snapshot-revert.page	2024-03-19 09:53:05.000000000 +0000
@@ -41,7 +41,7 @@
     <item><p>Click the revert button next to the snapshot name.</p></item>
   </steps>
 
-  <note info="important">
+  <note style="important">
     <p>Snapshots capture a state of your virtual machine. Changes that you make after
     creating a snapshot will be lost on revert.</p>
   </note>
diff -pruN 45.0-3/help/fr/fr.po 46.0-1/help/fr/fr.po
--- 45.0-3/help/fr/fr.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/help/fr/fr.po	2024-03-19 09:53:05.000000000 +0000
@@ -7,22 +7,22 @@
 # David Ducassou <david.ducassou@free.fr>, 2017
 # Charles Monzat <charles.monzat@free.fr>, 2020.
 # vanadiae <vanadiae35@gmail.com>, 2021.
-# Guillaume Bernard <associations@guillaume-bernard.fr>, 2017-2021.
-# Jean-Marc Tissières <jmetissieres@gmail.com>, 2022.
+# Guillaume Bernard <associations@guillaume-bernard.fr>, 2017-2024.
+# Jean-Marc Tissières <jmetissieres@gmail.com>, 2022-2023.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes gnome-3-12\n"
-"POT-Creation-Date: 2022-03-19 07:36+0000\n"
-"PO-Revision-Date: 2022-03-31 14:57+0200\n"
+"POT-Creation-Date: 2023-10-09 15:46+0000\n"
+"PO-Revision-Date: 2023-10-12 15:53+0200\n"
 "Last-Translator: Jean-Marc Tissières <jmetissieres@gmail.com>\n"
-"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
+"Language-Team: French - France <gnomefr@traduc.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Gtranslator 40.0\n"
+"Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Gtranslator 42.0\n"
 
 #. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
 msgctxt "_"
@@ -31,9 +31,9 @@ msgstr ""
 "Julien Hardelin <jhardlin@orange.fr>, 2014, 2018\n"
 "Alain Lojewski <allomervan@gmail.com>, 2014\n"
 "David Ducassou <david.ducassou@free.fr>, 2017\n"
-"Guillaume Bernard <associations@guillaume-bernard.fr>, 2017-2021\n"
+"Guillaume Bernard <associations@guillaume-bernard.fr>, 2017-2024\n"
 "Charles Monzat <charles.monzat@free.fr>, 2020-2021\n"
-"Jean-Marc Tissières <jmetissieres@gmail.com>, 2022"
+"Jean-Marc Tissières <jmetissieres@gmail.com>, 2022-2023"
 
 #. (itstool) path: credit/name
 #: C/3d-acceleration.page:10 C/create.page:17 C/interface.page:23
@@ -94,6 +94,7 @@ msgstr "paramètres"
 
 #. (itstool) path: item/p
 #: C/3d-acceleration.page:40 C/edit-domain.page:40 C/shared-folders.page:27
+#: C/usb-redirection.page:46
 msgid ""
 "Right-click on the box in the collection view and select <gui>Preferences</"
 "gui>, or click the menu (<_:media-1/>) button in the header bar and select "
@@ -295,14 +296,14 @@ msgid "2013"
 msgstr "2013"
 
 #. (itstool) path: credit/name
-#: C/create.page:22 C/edit-domain.page:10 C/interface.page:18
-#: C/shared-folders.page:10 C/snapshot-create.page:17 C/snapshot-revert.page:17
-#: C/usb-redirection.page:24
+#: C/create.page:22 C/edit-domain.page:10 C/install-guest-agent.page:9
+#: C/interface.page:18 C/shared-folders.page:10 C/snapshot-create.page:17
+#: C/snapshot-revert.page:17 C/usb-redirection.page:24
 msgid "Felipe Borges"
 msgstr "Felipe Borges"
 
 #. (itstool) path: credit/years
-#: C/create.page:24
+#: C/create.page:24 C/install-guest-agent.page:11
 msgid "2022"
 msgstr "2022"
 
@@ -402,9 +403,9 @@ msgstr ""
 
 #. (itstool) path: credit/years
 #: C/delete.page:11 C/disk-images.page:11 C/index.page:22 C/prop-system.page:13
-#: C/prop-trouble.page:13 C/shortcuts.page:13 C/shutdown.page:13
-#: C/snapshot-create.page:14 C/snapshot-delete.page:13
-#: C/snapshot-rename.page:13 C/snapshot-revert.page:14 C/virtualization.page:11
+#: C/prop-trouble.page:13 C/shutdown.page:13 C/snapshot-create.page:14
+#: C/snapshot-delete.page:13 C/snapshot-rename.page:13
+#: C/snapshot-revert.page:14 C/virtualization.page:11
 msgid "2014"
 msgstr "2014"
 
@@ -523,8 +524,8 @@ msgstr ""
 #: C/edit-domain.page:48
 msgid "Edit the XML configuration and <gui style=\"button\">Save</gui>."
 msgstr ""
-"modifiez la configuration XML puis cliquez sur <gui style=\"button"
-"\">Enregistrer</gui>,"
+"modifiez la configuration XML puis cliquez sur <gui "
+"style=\"button\">Enregistrer</gui>,"
 
 #. (itstool) path: item/p
 #: C/edit-domain.page:49
@@ -591,16 +592,16 @@ msgstr "<_:media-1/> Machines"
 #. (itstool) path: page/p
 #: C/index.page:35
 msgid ""
-"<app>Boxes</app> is an application that gives you access to local <link xref="
-"\"what-is-a-virtual-machine\">virtual machines</link>. If you want to get "
-"access to a remote virtual machine or connect to the display of a remote "
+"<app>Boxes</app> is an application that gives you access to local <link "
+"xref=\"what-is-a-virtual-machine\">virtual machines</link>. If you want to "
+"get access to a remote virtual machine or connect to the display of a remote "
 "computer, you can use another GNOME app called <app>Connections</app>."
 msgstr ""
-"<app>Machines</app> est une application qui donne accès à des <link xref="
-"\"what-is-a-virtual-machine\">machines virtuelles</link> locales. Si vous "
-"voulez accéder à une machine virtuelle distante ou vous connecter au bureau "
-"d’un ordinateur distant, vous pouvez utiliser <app>Connexions</app>, une "
-"autre application GNOME."
+"<app>Machines</app> est une application qui donne accès à des <link "
+"xref=\"what-is-a-virtual-machine\">machines virtuelles</link> locales. Si "
+"vous voulez accéder à une machine virtuelle distante ou vous connecter au "
+"bureau d’un ordinateur distant, vous pouvez utiliser <app>Connexions</app>, "
+"une autre application GNOME."
 
 #. (itstool) path: section/title
 #: C/index.page:42
@@ -633,6 +634,121 @@ msgid "Advanced topics"
 msgstr "Sujets avancés"
 
 #. (itstool) path: info/desc
+#: C/install-guest-agent.page:16
+msgid "Enable additional integrations with your box."
+msgstr "Activer les intégrations additionnelles sur votre machine virtuelle."
+
+#. (itstool) path: page/title
+#: C/install-guest-agent.page:19
+msgid "Install guest tools"
+msgstr "Installer les outils d’invité"
+
+#. (itstool) path: page/p
+#: C/install-guest-agent.page:28
+msgid ""
+"Guest tools are a collection of drivers and utilities that improve the "
+"usability of your virtual machine. It provides improved input performance, "
+"automatic screen resolution adjustment, shared clipboard, and file transfer."
+msgstr ""
+"Les outils d’invité sont constitués d’un ensemble de pilotes et d’utilitaires "
+"qui facilitent l’utilisation de votre machine virtuelle. Ils améliorent les "
+"performances des dispositifs de saisie et permettent l’ajustement "
+"automatique de la résolution de l’écran, le partage du presse-papier et "
+"l’échange de fichiers."
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:31
+msgid "Installing on Windows virtual machines"
+msgstr "Installation sur les machines virtuelles Windows"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:33
+msgid ""
+"Visit <link href=\"https://win.gnomeboxes.org\">win.gnomeboxes.org</link> in "
+"your Windows virtual machine to download and install the <app>spice-guest-"
+"tools</app> application, which provides the guest integration for GNOME "
+"Boxes."
+msgstr ""
+"Rendez-vous sur le site <link href=\"https://win.gnomeboxes.org\">win."
+"gnomeboxes.org</link> depuis votre machine virtuelle Windows afin de "
+"télécharger et d’installer l’application <app>spice-guest-tools</app> qui "
+"fournit l’intégration des outils d’invité pour Machines."
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:37
+msgid "Installing on Linux virtual machines"
+msgstr "Installation sur les machines virtuelles Linux"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:39
+msgid ""
+"Most popular Linux distributions package the guest tools as <app>spice-"
+"vdagent</app>."
+msgstr ""
+"Dans les distributions Linux les plus populaires, les outils d’invité sont "
+"empaquetés sous le nom de <app>spice-vdagent</app>."
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:41
+msgid ""
+"The spice agent for Linux consists of 2 parts, a daemon <app>spice-vdagentd</"
+"app> and a per X-session process <app>spice-vdagent</app>. The daemon gets "
+"started in Spice guests through a Sys-V initscript or a systemd unit. The "
+"per X-session gets automatically started in desktop environments which honor "
+"<file>/etc/xdg/autostart</file>, and under <app>gdm</app>."
+msgstr ""
+"L’agent « spice » (« Spice agent ») pour Linux comprend deux éléments, un "
+"processus d’arrière-plan <app>spice-vdagentd</app> et un processus pour la "
+"session graphique <app>spice-vdagent</app>. Le processus d’arrière-plan est "
+"lancé au démarrage dans les invités soit via un script d’initialisation "
+"« Sys-V », soit en tant que service « systemd ». Le processus de session est "
+"automatiquement lancé dans les environnements de bureau d’après le fichier "
+"<file>/etc/xdg/autostart</file>, et le gestionnaire de session <app>gdm</"
+"app>."
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:48
+msgid "Installing on RPM based distributions"
+msgstr "Installation sur les distributions basées sur le système de paquet RPM"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:50
+msgid ""
+"Distributions such as Fedora, Red Hat Enterprise Linux, CentOS Stream, "
+"OpenSUSE, are known to provide <app>spice-vdagent</app> in their "
+"repositories."
+msgstr ""
+"Certaines distributions telles que Fedora, Red Hat Enterprise Linux, CentOS "
+"Stream ou OpenSUSE fournissent <app>spice-vdagent</app> dans leurs "
+"dépôts."
+
+#. (itstool) path: section/screen
+#: C/install-guest-agent.page:52
+#, no-wrap
+msgid "sudo dnf install spice-vdagent"
+msgstr "sudo dnf install spice-vdagent"
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:56
+msgid "Installing on Deb based distributions"
+msgstr "Installation sur les distributions basées sur Debian"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:58
+msgid ""
+"Distributions such as Ubuntu, Debian, Linux Mint are known to provide "
+"<app>spice-vdagent</app> in their repositories."
+msgstr ""
+"Certaines distributions telles qu’Ubuntu, Debian ou Linux Mint fournissent "
+"<app>spice-vdagent</app> dans leurs dépôts."
+
+#. (itstool) path: section/screen
+#: C/install-guest-agent.page:60
+#, no-wrap
+msgid "sudo apt install spice-vdagent"
+msgstr "sudo apt install spice-vdagent"
+
+#. (itstool) path: info/desc
 #: C/interface.page:30
 msgid "Get around the application."
 msgstr "Explorer l’application."
@@ -716,11 +832,11 @@ msgstr "Fenêtre des préférences"
 #. (itstool) path: section/p
 #: C/interface.page:68
 msgid ""
-"Right-click a box in the collection view and select <gui style=\"button"
-"\">Preferences</gui> to open the <em>preferences view</em>, where you can "
-"configure some of the details of your box. The preferences view allows you "
-"to display or change settings depending on which of the following tabs is "
-"selected:"
+"Right-click a box in the collection view and select <gui "
+"style=\"button\">Preferences</gui> to open the <em>preferences view</em>, "
+"where you can configure some of the details of your box. The preferences "
+"view allows you to display or change settings depending on which of the "
+"following tabs is selected:"
 msgstr ""
 "Faire un clic droit sur l’icône d’une machine de la collection, puis "
 "sélectionner le bouton <gui style=\"button\">Préférences</gui> qui ouvre la "
@@ -951,7 +1067,9 @@ msgstr ""
 "paramètres d’allocation mémoire, de nombre de CPU et d’espace disque maximum."
 
 #. (itstool) path: item/p
-#: C/prop-system.page:27 C/snapshot-create.page:39
+#: C/prop-system.page:27 C/prop-trouble.page:29 C/snapshot-create.page:39
+#: C/snapshot-delete.page:26 C/snapshot-rename.page:34
+#: C/snapshot-revert.page:34
 msgid ""
 "Right-click on the box in the collection view and select <gui>Preferences</"
 "gui>, or if the box is running, click the menu (<_:media-1/>) button in the "
@@ -965,11 +1083,11 @@ msgstr ""
 #. (itstool) path: item/p
 #: C/prop-system.page:32
 msgid ""
-"Adjust the <gui>Memory</gui>, <gui>CPU</gui> and <gui>Maximum disk size</"
-"gui> sliders to reflect the desired values."
+"Adjust the <gui>Memory</gui>, <gui>CPU</gui> and <gui>Storage limit</gui> "
+"values to reflect the desired configuration."
 msgstr ""
-"Déplacez les curseurs <gui>Mémoire</gui>, <gui>CPU</gui> et <gui>Taille "
-"maximum du disque</gui> vers les valeurs de votre choix."
+"Modifiez les valeurs <gui>Mémoire</gui>, <gui>CPU</gui> et <gui>Taille "
+"maximum du disque</gui> selon la configuration souhaitée."
 
 #. (itstool) path: note/p
 #: C/prop-system.page:37
@@ -1010,19 +1128,6 @@ msgstr ""
 "le journal de l’hyperviseur QEMU."
 
 #. (itstool) path: item/p
-#: C/prop-trouble.page:29 C/snapshot-delete.page:26 C/snapshot-rename.page:34
-#: C/snapshot-revert.page:34
-msgid ""
-"Right-click the box in the collection view and select <gui>Preferences</"
-"gui>, or if the box is running, click the menu (<_:media-1/>) button in the "
-"header bar and select <gui>Preferences</gui>."
-msgstr ""
-"Faites un clic droit sur la machine dans la fenêtre de collection et "
-"sélectionnez <gui>Préférences</gui>, ou si la machine est déjà en cours "
-"d’exécution, cliquez sur le bouton menu (<_:media-1/>) dans la barre d’en-"
-"tête, puis sélectionnez <gui>Préférences</gui>."
-
-#. (itstool) path: item/p
 #: C/prop-trouble.page:35
 msgid ""
 "Click the <gui style=\"button\">Troubleshooting Log</gui> button to view the "
@@ -1093,110 +1198,6 @@ msgstr ""
 "À la rubrique <gui>Dossiers partagés</gui>, vous pouvez visualiser, enlever "
 "et créer de nouveaux dossiers partagés."
 
-#. (itstool) path: credit/name
-#: C/shortcuts.page:11
-msgid "Lasse Schuirmann"
-msgstr "Lasse Schuirmann"
-
-#. (itstool) path: info/desc
-#: C/shortcuts.page:18
-msgid "Operate <app>Boxes</app> using keyboard shortcuts."
-msgstr "Utiliser <app>Machines</app> à l’aide des raccourcis clavier."
-
-#. (itstool) path: page/title
-#: C/shortcuts.page:21
-msgid "Keyboard shortcuts"
-msgstr "Raccourcis clavier"
-
-#. (itstool) path: page/p
-#: C/shortcuts.page:23
-msgid ""
-"Various shortcuts can be used to operate Boxes. Besides mnemonics, the "
-"following shortcuts are available:"
-msgstr ""
-"Différents raccourcis clavier permettent de naviguer dans <app>Machines</"
-"app>. Outre les mnémoniques, les raccourcis suivants sont disponibles :"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:29
-msgid "Action"
-msgstr "Action"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:32
-msgid "Shortcut"
-msgstr "Raccourci"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:39
-msgid "Create new virtual machine"
-msgstr "Créer une nouvelle machine virtuelle"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:42
-msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:47
-msgid "Toggle search"
-msgstr "Basculer le mode recherche"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:50
-msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:55
-msgid "Go back"
-msgstr "Reculer"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:58
-msgid "<keyseq><key>Alt</key><key>Left</key></keyseq>"
-msgstr "<keyseq><key>Alt</key><key>Flèche gauche</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:63
-msgid "Go forward"
-msgstr "Avancer"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:66
-msgid "<keyseq><key>Alt</key><key>Right</key></keyseq>"
-msgstr "<keyseq><key>Alt</key><key>Flèche droite</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:71
-msgid "Cancel"
-msgstr "Annuler"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:74
-msgid "<keyseq><key>Escape</key></keyseq>"
-msgstr "<keyseq><key>Échap</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:79
-msgid "Release mouse and keyboard grab"
-msgstr "Relâcher la souris et saisir le clavier"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:82
-msgid "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:87
-msgid "Quit Boxes"
-msgstr "Quitter <app>Machines</app>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:90
-msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
-
 #. (itstool) path: info/desc
 #: C/shutdown.page:16
 msgid "Shut down a box that has stopped working."
@@ -1512,21 +1513,6 @@ msgstr ""
 "<app>spice-gtk</app> est le client SPICE qui fournit l’affichage du système "
 "d’exploitation de l’invité."
 
-#. (itstool) path: section/title
-#: C/supported-protocols.page:84
-msgid "VNC"
-msgstr "VNC"
-
-#. (itstool) path: section/p
-#: C/supported-protocols.page:86
-msgid ""
-"<app>VNC</app>, Virtual Network Computing, used as fallback when SPICE is "
-"not available, is a well know protocol but quite limited and slow."
-msgstr ""
-"<app>VNC</app> (Virtual Network Computing), utilisé comme alternative si "
-"SPICE n’est pas disponible, est un protocole bien connu, mais plutôt limité "
-"et lent."
-
 #. (itstool) path: credit/name
 #: C/system-requirements.page:21
 msgid "Ekaterina Gerasimova"
@@ -1648,17 +1634,6 @@ msgid "Make sure the box is running."
 msgstr "Assurez-vous que la machine est en cours d’exécution."
 
 #. (itstool) path: item/p
-#: C/usb-redirection.page:46
-msgid ""
-"Right-click the box in the collection view and select <gui>Preferences</"
-"gui>, or click the menu (<_:media-1/>) button in the header bar and select "
-"<gui>Preferences</gui>."
-msgstr ""
-"Faites un clic droit sur la machine dans la fenêtre de collection et "
-"sélectionnez <gui>Préférences</gui>, ou cliquez sur le bouton menu (<_:"
-"media-1/>) dans la barre d’en-tête, puis sélectionnez <gui>Préférences</gui>."
-
-#. (itstool) path: item/p
 #: C/usb-redirection.page:51
 msgid ""
 "<gui>USB Devices</gui> connected to the host machine are shown in a list. "
@@ -1823,6 +1798,98 @@ msgstr ""
 "développement de logiciels, pour les tester dans un environnement spécifique."
 
 #~ msgid ""
+#~ "Right-click the box in the collection view and select <gui>Preferences</"
+#~ "gui>, or if the box is running, click the menu (<_:media-1/>) button in "
+#~ "the header bar and select <gui>Preferences</gui>."
+#~ msgstr ""
+#~ "Faites un clic droit sur la machine dans la fenêtre de collection et "
+#~ "sélectionnez <gui>Préférences</gui>, ou si la machine est déjà en cours "
+#~ "d’exécution, cliquez sur le bouton menu (<_:media-1/>) dans la barre d’en-"
+#~ "tête, puis sélectionnez <gui>Préférences</gui>."
+
+#~ msgid "Lasse Schuirmann"
+#~ msgstr "Lasse Schuirmann"
+
+#~ msgid "Operate <app>Boxes</app> using keyboard shortcuts."
+#~ msgstr "Utiliser <app>Machines</app> à l’aide des raccourcis clavier."
+
+#~ msgid "Keyboard shortcuts"
+#~ msgstr "Raccourcis clavier"
+
+#~ msgid ""
+#~ "Various shortcuts can be used to operate Boxes. Besides mnemonics, the "
+#~ "following shortcuts are available:"
+#~ msgstr ""
+#~ "Différents raccourcis clavier permettent de naviguer dans <app>Machines</"
+#~ "app>. Outre les mnémoniques, les raccourcis suivants sont disponibles :"
+
+#~ msgid "Action"
+#~ msgstr "Action"
+
+#~ msgid "Shortcut"
+#~ msgstr "Raccourci"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
+
+#~ msgid "Toggle search"
+#~ msgstr "Basculer le mode recherche"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
+
+#~ msgid "Go back"
+#~ msgstr "Reculer"
+
+#~ msgid "<keyseq><key>Alt</key><key>Left</key></keyseq>"
+#~ msgstr "<keyseq><key>Alt</key><key>Flèche gauche</key></keyseq>"
+
+#~ msgid "Go forward"
+#~ msgstr "Avancer"
+
+#~ msgid "<keyseq><key>Alt</key><key>Right</key></keyseq>"
+#~ msgstr "<keyseq><key>Alt</key><key>Flèche droite</key></keyseq>"
+
+#~ msgid "Cancel"
+#~ msgstr "Annuler"
+
+#~ msgid "<keyseq><key>Escape</key></keyseq>"
+#~ msgstr "<keyseq><key>Échap</key></keyseq>"
+
+#~ msgid "Release mouse and keyboard grab"
+#~ msgstr "Relâcher la souris et saisir le clavier"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
+
+#~ msgid "Quit Boxes"
+#~ msgstr "Quitter <app>Machines</app>"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
+
+#~ msgid "VNC"
+#~ msgstr "VNC"
+
+#~ msgid ""
+#~ "<app>VNC</app>, Virtual Network Computing, used as fallback when SPICE is "
+#~ "not available, is a well know protocol but quite limited and slow."
+#~ msgstr ""
+#~ "<app>VNC</app> (Virtual Network Computing), utilisé comme alternative si "
+#~ "SPICE n’est pas disponible, est un protocole bien connu, mais plutôt "
+#~ "limité et lent."
+
+#~ msgid ""
+#~ "Right-click the box in the collection view and select <gui>Preferences</"
+#~ "gui>, or click the menu (<_:media-1/>) button in the header bar and "
+#~ "select <gui>Preferences</gui>."
+#~ msgstr ""
+#~ "Faites un clic droit sur la machine dans la fenêtre de collection et "
+#~ "sélectionnez <gui>Préférences</gui>, ou cliquez sur le bouton menu (<_:"
+#~ "media-1/>) dans la barre d’en-tête, puis sélectionnez <gui>Préférences</"
+#~ "gui>."
+
+#~ msgid ""
 #~ "In case the virtual machine for which 3D Acceleration has just been "
 #~ "enabled is already running, then, Boxes will show a notification asking "
 #~ "to restart the running virtual machine."
@@ -1857,9 +1924,9 @@ msgstr ""
 #~ "If the box is local, click <gui style=\"button\">Customize</gui> to "
 #~ "adjust memory or disk size, or to rename the box."
 #~ msgstr ""
-#~ "Si la machine est locale, cliquez sur <gui style=\"button"
-#~ "\">Personnaliser</gui> pour ajuster la quantité de mémoire allouée, la "
-#~ "taille du disque, ou pour renommer la machine."
+#~ "Si la machine est locale, cliquez sur <gui "
+#~ "style=\"button\">Personnaliser</gui> pour ajuster la quantité de mémoire "
+#~ "allouée, la taille du disque, ou pour renommer la machine."
 
 #~ msgid ""
 #~ "<link xref=\"interface#selection\">Selection mode</link> opens. Click "
@@ -1955,29 +2022,29 @@ msgstr ""
 #~ "button allows you to specify the path to a CD/DVD device or ISO. The <gui "
 #~ "style=\"button\">Remove</gui> button disconnects it. When the box is "
 #~ "running, the USB devices connected to the host system are listed, and "
-#~ "each can be controlled with an <gui>ON | OFF</gui> switch. <link xref="
-#~ "\"shared-folders\">Shared Folders</link> between host and guest can be "
-#~ "set for running machines which support spice-webdavd."
-#~ msgstr ""
-#~ "<gui>Périphériques et partages</gui> : le bouton <gui style=\"button"
-#~ "\">Sélectionner</gui> vous permet de spécifier le chemin vers un "
-#~ "périphérique CD/DVD ou ISO. Le bouton <gui style=\"button\">Retirer</gui> "
-#~ "le déconnecte. Lorsque la machine est en cours d’exécution, les "
-#~ "périphériques USB connectés au système hôte sont listés, et chacun est "
-#~ "contrôlable via un interrupteur <gui>ON | OFF</gui>. Les <link xref="
-#~ "\"shared-folders\">Dossiers partagés</link> entre l’hôte et l’invité "
-#~ "peuvent être paramétrés pour les machines sur lesquelles spice-webdavd "
-#~ "peut être installé."
-
-#~ msgid ""
-#~ "The properties view can also be accessed using the wizard's <gui style="
-#~ "\"button\">Customize</gui> button during local box setup. If the box is "
-#~ "running, click the menu (<_:media-1/>) button in the header bar and "
-#~ "select <gui>Properties</gui>."
-#~ msgstr ""
-#~ "La fenêtre des propriétés est aussi accessible par le bouton <gui style="
-#~ "\"button\">Personnaliser</gui> de l’assistant d’installation durant le "
-#~ "paramétrage d’une machine locale. Si la machine est en cours de "
+#~ "each can be controlled with an <gui>ON | OFF</gui> switch. <link "
+#~ "xref=\"shared-folders\">Shared Folders</link> between host and guest can "
+#~ "be set for running machines which support spice-webdavd."
+#~ msgstr ""
+#~ "<gui>Périphériques et partages</gui> : le bouton <gui "
+#~ "style=\"button\">Sélectionner</gui> vous permet de spécifier le chemin "
+#~ "vers un périphérique CD/DVD ou ISO. Le bouton <gui "
+#~ "style=\"button\">Retirer</gui> le déconnecte. Lorsque la machine est en "
+#~ "cours d’exécution, les périphériques USB connectés au système hôte sont "
+#~ "listés, et chacun est contrôlable via un interrupteur <gui>ON | OFF</"
+#~ "gui>. Les <link xref=\"shared-folders\">Dossiers partagés</link> entre "
+#~ "l’hôte et l’invité peuvent être paramétrés pour les machines sur "
+#~ "lesquelles spice-webdavd peut être installé."
+
+#~ msgid ""
+#~ "The properties view can also be accessed using the wizard's <gui "
+#~ "style=\"button\">Customize</gui> button during local box setup. If the "
+#~ "box is running, click the menu (<_:media-1/>) button in the header bar "
+#~ "and select <gui>Properties</gui>."
+#~ msgstr ""
+#~ "La fenêtre des propriétés est aussi accessible par le bouton <gui "
+#~ "style=\"button\">Personnaliser</gui> de l’assistant d’installation durant "
+#~ "le paramétrage d’une machine locale. Si la machine est en cours de "
 #~ "fonctionnement, cliquez sur le bouton (<_:media-1/>) situé dans la barre "
 #~ "d’en-tête, puis sélectionnez <gui>Propriétés</gui>."
 
@@ -2097,8 +2164,8 @@ msgstr ""
 #~ msgstr "La machine distante doit être déjà configurée."
 
 #~ msgid ""
-#~ "At the wizard's <gui>Source Selection</gui> screen, click <gui style="
-#~ "\"button\">Enter URL</gui>."
+#~ "At the wizard's <gui>Source Selection</gui> screen, click <gui "
+#~ "style=\"button\">Enter URL</gui>."
 #~ msgstr ""
 #~ "Dans l’écran <gui>Sélection de la source de l’assistant</gui>, cliquez "
 #~ "sur <gui style=\"button\">Saisissez l’URL</gui>."
@@ -2136,9 +2203,9 @@ msgstr ""
 
 #~ msgid ""
 #~ "The address and port number should be available from the configuration of "
-#~ "the device or service on the remote machine. For example, the <gui style="
-#~ "\"menu\">Properties</gui> view in <app>Boxes</app> provides the URL you "
-#~ "would use to connect to that box."
+#~ "the device or service on the remote machine. For example, the <gui "
+#~ "style=\"menu\">Properties</gui> view in <app>Boxes</app> provides the URL "
+#~ "you would use to connect to that box."
 #~ msgstr ""
 #~ "L’adresse et le numéro de port sont normalement disponibles dans la "
 #~ "configuration du périphérique ou du service sur la machine distante. Par "
diff -pruN 45.0-3/help/gl/gl.po 46.0-1/help/gl/gl.po
--- 45.0-3/help/gl/gl.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/help/gl/gl.po	2024-03-19 09:53:05.000000000 +0000
@@ -5,8 +5,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes gnome-3-28\n"
-"POT-Creation-Date: 2019-09-19 12:49+0000\n"
-"PO-Revision-Date: 2019-12-27 17:45+0100\n"
+"POT-Creation-Date: 2023-02-16 16:44+0000\n"
+"PO-Revision-Date: 2023-09-26 17:54+0200\n"
 "Last-Translator: Fran Diéguez <frandieguez@gnome.org>\n"
 "Language-Team: Galician\n"
 "Language: gl\n"
@@ -14,24 +14,114 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.2.4\n"
+"X-Generator: Poedit 3.3.2\n"
 "X-Project-Style: gnome\n"
 
 #. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
 msgctxt "_"
 msgid "translator-credits"
-msgstr "Fran Dieguez <frandieguez@gnome.org>, 2018-2020."
+msgstr "Fran Dieguez <frandieguez@gnome.org>, 2018-2023."
 
 #. (itstool) path: credit/name
-#: C/backup.page:10 C/clipboard.page:11 C/connect.page:10 C/create.page:11
-#: C/delete.page:9 C/disk-images.page:9 C/index.page:21 C/interface.page:13
-#: C/keystrokes.page:10 C/prop-system.page:11 C/prop-trouble.page:11
-#: C/search.page:10 C/shutdown.page:11 C/snapshot-create.page:12
-#: C/snapshot-delete.page:11 C/snapshot-rename.page:11
-#: C/snapshot-revert.page:12 C/supported-protocols.page:10
-#: C/system-requirements.page:16 C/usb-redirection.page:19
-#: C/virtualization.page:9 C/what-is-a-virtual-machine.page:15
-#: C/why-do-i-need-virtual-machine.page:16
+#: C/3d-acceleration.page:10 C/create.page:17 C/interface.page:23
+msgid "Pranali Deshmukh"
+msgstr ""
+
+#. (itstool) path: credit/years
+#: C/3d-acceleration.page:12 C/create.page:19 C/interface.page:25
+msgid "2020"
+msgstr "2020"
+
+#. (itstool) path: info/desc
+#: C/3d-acceleration.page:17
+msgid "Enable 3D Acceleration for your box."
+msgstr "Activar á aceleración 3D para a súa caixa."
+
+#. (itstool) path: page/title
+#: C/3d-acceleration.page:20
+msgid "3D Acceleration"
+msgstr "Aceleración 3D"
+
+#. (itstool) path: page/p
+#: C/3d-acceleration.page:29
+msgid ""
+"Boxes now gives you the ability to enable or disable 3D acceleration for "
+"your VMs if both guest and host support it. This should allow you to improve "
+"the performance of your everyday graphic-hungry applications and games. It "
+"uses <sys>Virgil</sys> to create a virtual 3D capable graphics card for your "
+"QEMU virtual machines."
+msgstr ""
+
+#. (itstool) path: note/p
+#: C/3d-acceleration.page:35
+msgid "Currently only Linux guests support 3D acceleration."
+msgstr ""
+
+#. (itstool) path: steps/title
+#: C/3d-acceleration.page:39
+#, fuzzy
+#| msgid "To enable host USB devices in a box:"
+msgid "To enable 3D Acceleration in a box:"
+msgstr "Para activar os dispositivos USB do anfitrión nunha caixa:"
+
+#. (itstool) path: media/span
+#: C/3d-acceleration.page:42 C/edit-domain.page:42 C/interface.page:102
+#: C/keystrokes.page:29 C/prop-system.page:29 C/prop-trouble.page:31
+#: C/shared-folders.page:29 C/snapshot-create.page:41 C/snapshot-delete.page:28
+#: C/snapshot-rename.page:36 C/snapshot-revert.page:36
+#: C/usb-redirection.page:48
+msgid "settings"
+msgstr "preferencias"
+
+#. (itstool) path: item/p
+#: C/3d-acceleration.page:40 C/edit-domain.page:40 C/shared-folders.page:27
+#: C/usb-redirection.page:46
+#, fuzzy
+#| msgid ""
+#| "Right-click on the box in the collection view and select <gui>Properties</"
+#| "gui>, or if the box is running, click the menu (<_:media-1/>) button in "
+#| "the header bar and select <gui>Properties</gui>."
+msgid ""
+"Right-click on the box in the collection view and select <gui>Preferences</"
+"gui>, or click the menu (<_:media-1/>) button in the header bar and select "
+"<gui>Preferences</gui>."
+msgstr ""
+"Prema co botón dereito na caixa desde a vista de coleción e seleccione "
+"<gui>Propiedades</gui>, ou se a caixa está axectándose, prema o botón de "
+"menú (<_:media-1/>) na barra de cabeceira e seleccione <gui>Propiedades</"
+"gui>."
+
+#. (itstool) path: item/p
+#: C/3d-acceleration.page:44
+msgid ""
+"The <link xref=\"interface#preferences\">Preferences view</link> opens, with "
+"the <gui>Resources</gui> tab selected by default."
+msgstr ""
+
+#. (itstool) path: item/p
+#: C/3d-acceleration.page:46
+msgid ""
+"If 3D Acceleration is supported, the <gui>3D Acceleration</gui> switch would "
+"appear here. By default, it is disabled. To enable 3D Acceleration, simply "
+"toggle the switch next to it to <gui style=\"switch\">ON</gui>."
+msgstr ""
+
+#. (itstool) path: note/p
+#: C/3d-acceleration.page:52
+msgid ""
+"When you enable 3D Acceleration for a virtual machine that is already "
+"running, the changes apply after you restart the box."
+msgstr ""
+
+#. (itstool) path: credit/name
+#: C/backup.page:10 C/create.page:12 C/delete.page:9 C/disk-images.page:9
+#: C/index.page:20 C/interface.page:13 C/keystrokes.page:10
+#: C/prop-system.page:11 C/prop-trouble.page:11 C/search.page:10
+#: C/shutdown.page:11 C/snapshot-create.page:12 C/snapshot-delete.page:11
+#: C/snapshot-rename.page:11 C/snapshot-revert.page:12
+#: C/supported-protocols.page:10 C/system-requirements.page:16
+#: C/usb-redirection.page:19 C/virtualization.page:9
+#: C/what-is-a-virtual-machine.page:15 C/why-do-i-need-virtual-machine.page:16
 msgid "Michael Hill"
 msgstr "Michael Hill"
 
@@ -50,7 +140,7 @@ msgstr ""
 #. (itstool) path: page/title
 #: C/backup.page:20
 msgid "Back up or move a box"
-msgstr ""
+msgstr "Respaldar e mover a súa caixa"
 
 #. (itstool) path: page/p
 #: C/backup.page:22
@@ -64,13 +154,13 @@ msgstr ""
 #. (itstool) path: item/p
 #: C/backup.page:29
 msgid "In a terminal window, type"
-msgstr ""
+msgstr "Unha xanela de terminal escriba"
 
 #. (itstool) path: item/code
 #: C/backup.page:30
 #, no-wrap
 msgid "virsh dumpxml Name &gt; Name.xml"
-msgstr ""
+msgstr "virsh dumpxml Nome &gt; Nome.xml"
 
 #. (itstool) path: item/p
 #: C/backup.page:31
@@ -83,7 +173,7 @@ msgstr ""
 #: C/backup.page:33
 #, no-wrap
 msgid "virsh -c qemu:///session list --all"
-msgstr ""
+msgstr "virsh -c qemu:///session list --all"
 
 #. (itstool) path: item/p
 #: C/backup.page:36
@@ -102,10 +192,8 @@ msgstr ""
 
 #. (itstool) path: section/title
 #: C/backup.page:48
-#, fuzzy
-#| msgid "Create a box"
 msgid "Restore a box"
-msgstr "Crear unha caixa"
+msgstr "Restaurar unha caixa"
 
 #. (itstool) path: section/p
 #: C/backup.page:50
@@ -116,10 +204,8 @@ msgstr ""
 
 #. (itstool) path: item/p
 #: C/backup.page:56
-#, fuzzy
-#| msgid "Use the clipboard with <app>Boxes</app>."
 msgid "Exit <app>Boxes</app>."
-msgstr "Usar o portaretallos con <app>Caixas</app>."
+msgstr "Saír de <app>Caixas</app>."
 
 #. (itstool) path: item/p
 #: C/backup.page:59
@@ -140,578 +226,611 @@ msgstr ""
 #: C/backup.page:66
 #, no-wrap
 msgid "virsh define Name.xml"
-msgstr ""
+msgstr "virsh define Nome.xml"
 
 #. (itstool) path: item/p
 #: C/backup.page:67
 msgid "where <cmd>Name</cmd> is the domain of your box."
-msgstr ""
+msgstr "onde <cmd>Nome</cmd> é o dominio da súa caixa."
 
 #. (itstool) path: item/p
 #: C/backup.page:70
-#, fuzzy
-#| msgid "Use the clipboard with <app>Boxes</app>."
 msgid "Launch <app>Boxes</app>."
-msgstr "Usar o portaretallos con <app>Caixas</app>."
+msgstr "Iniciar <app>Caixas</app>."
 
 #. (itstool) path: credit/years
-#: C/clipboard.page:13 C/delete.page:11 C/disk-images.page:11 C/index.page:23
-#: C/prop-system.page:13 C/prop-trouble.page:13 C/shortcuts.page:13
-#: C/shutdown.page:13 C/snapshot-create.page:14 C/snapshot-delete.page:13
-#: C/snapshot-rename.page:13 C/snapshot-revert.page:14 C/virtualization.page:11
-msgid "2014"
-msgstr "2014"
-
-#. (itstool) path: info/desc
-#: C/clipboard.page:18
-msgid "Use the clipboard with <app>Boxes</app>."
-msgstr "Usar o portaretallos con <app>Caixas</app>."
-
-#. (itstool) path: page/title
-#: C/clipboard.page:21
-msgid "Share the clipboard"
-msgstr "Compartir o portapapeis"
-
-#. (itstool) path: page/p
-#: C/clipboard.page:23
-msgid ""
-"The clipboard of the host machine can be shared with the guest in "
-"<app>Boxes</app>."
-msgstr ""
-"O portapapeis da máquina anfitrión pode compartirse co convidado en "
-"<app>Caixas</app>."
-
-#. (itstool) path: media/span
-#: C/clipboard.page:29 C/interface.page:114 C/keystrokes.page:29
-#: C/prop-system.page:29 C/prop-trouble.page:31 C/shared-folders.page:30
-#: C/shutdown.page:30 C/snapshot-create.page:41 C/snapshot-delete.page:28
-#: C/snapshot-rename.page:36 C/snapshot-revert.page:36
-#: C/usb-redirection.page:48
-msgid "settings"
-msgstr "preferencias"
-
-#. (itstool) path: item/p
-#: C/clipboard.page:27 C/prop-system.page:27 C/prop-trouble.page:29
-#: C/snapshot-create.page:39 C/snapshot-delete.page:26
-#: C/snapshot-rename.page:34 C/snapshot-revert.page:34
-msgid ""
-"Right-click on the box in the collection view and select <gui>Properties</"
-"gui>, or if the box is running, click the menu (<_:media-1/>) button in the "
-"header bar and select <gui>Properties</gui>."
-msgstr ""
-"Prema co botón dereito na caixa desde a vista de coleción e seleccione "
-"<gui>Propiedades</gui>, ou se a caixa está axectándose, prema o botón de "
-"menú (<_:media-1/>) na barra de cabeceira e seleccione <gui>Propiedades</"
-"gui>."
-
-#. (itstool) path: item/p
-#: C/clipboard.page:31
-msgid ""
-"On the <gui>General</gui> tab, switch <gui>Share clipboard</gui> to <gui>ON</"
-"gui>."
-msgstr ""
-"Na lapela <gui>Xeral</gui>, troque <gui>Compartir portapapeis</gui> a <gui>|"
-"</gui>."
-
-#. (itstool) path: note/p
-#: C/clipboard.page:36
-msgid ""
-"While express installation typically takes care of making shared clipboard "
-"available to you, express installation is not available for all operating "
-"systems. In such cases or if you choose manual installation, for shared "
-"clipboard to work the SPICE vdagent needs to be installed in the guest. In "
-"most Linux-based operating systems the package is called <em>spice-vdagent</"
-"em>. If the guest is running a different operating system, check out the "
-"<link href=\"http://www.spice-space.org/download.html\">SPICE download page</"
-"link>."
-msgstr ""
-
-#. (itstool) path: credit/years
-#: C/connect.page:12 C/create.page:13 C/interface.page:15 C/search.page:12
+#: C/create.page:14 C/interface.page:15 C/search.page:12
 #: C/system-requirements.page:18 C/system-requirements.page:23
 #: C/system-requirements.page:28 C/usb-redirection.page:21
 #: C/what-is-a-virtual-machine.page:17 C/why-do-i-need-virtual-machine.page:18
 msgid "2013"
 msgstr "2013"
 
+#. (itstool) path: credit/name
+#: C/create.page:22 C/edit-domain.page:10 C/install-guest-agent.page:9
+#: C/interface.page:18 C/shared-folders.page:10 C/snapshot-create.page:17
+#: C/snapshot-revert.page:17 C/usb-redirection.page:24
+msgid "Felipe Borges"
+msgstr "Felipe Borges"
+
+#. (itstool) path: credit/years
+#: C/create.page:24 C/install-guest-agent.page:11
+msgid "2022"
+msgstr "2022"
+
 #. (itstool) path: info/desc
-#: C/connect.page:15
-msgid "Access a box or service over the network."
-msgstr "Acceder a unha caixa ou servizo pola rede."
+#: C/create.page:29
+#, fuzzy
+#| msgid "Click <gui style=\"button\">New</gui> to begin creating a box."
+msgid "Click <gui style=\"button\">+</gui> to begin creating a box."
+msgstr ""
+"Prema <gui style=\"button\">Nova</gui> para comezar a crear unha caixa."
 
 #. (itstool) path: page/title
-#: C/connect.page:21
-msgid "Connect to another computer"
-msgstr "Conectarse a outro computador"
+#: C/create.page:32
+msgid "Create a box"
+msgstr "Crear unha caixa"
 
 #. (itstool) path: page/p
-#: C/connect.page:23
+#: C/create.page:34
 msgid ""
-"<app>Boxes</app> can be used to view and access a remote physical or virtual "
-"machine."
+"When <app>Boxes</app> is launched, the collection view opens, displaying "
+"your existing boxes. If you haven't yet created a box, an introductory "
+"message is displayed."
 msgstr ""
-"<app>Caixas</app> pode usarse para ver e acceder a maquinas remotas físicas "
-"ou virtuais."
-
-#. (itstool) path: note/p
-#: C/connect.page:26
-msgid "The remote machine should already be configured."
-msgstr "A máquina remota debería estar xa configurada"
 
 #. (itstool) path: item/p
-#: C/connect.page:30 C/create.page:28
+#: C/create.page:39
+#, fuzzy
+#| msgid ""
+#| "Click <gui style=\"button\">New</gui> in the top left corner to launch "
+#| "the box creation wizard."
 msgid ""
-"Click <gui style=\"button\">New</gui> in the top left corner to launch the "
-"box creation wizard."
+"Click <gui style=\"button\">+</gui> in the top left corner to launch the box "
+"creation assistant. Create a virtual machine from:"
 msgstr ""
 "Prema <gui style=\"button\">Nova</gui> na esquina superior esquerda para "
 "iniciar o asistente de creación da caixa."
 
 #. (itstool) path: item/p
-#: C/connect.page:32
+#: C/create.page:43
 msgid ""
-"At the wizard's <gui>Source Selection</gui> screen, click <gui style=\"button"
-"\">Enter URL</gui>."
+"An operating system image file in your home folder detected by <app>Boxes</"
+"app>."
 msgstr ""
-"Na pantalla do asistente <gui>Selección de orixe</gui>, prema <gui style="
-"\"button\">Escribir URL</gui>."
 
 #. (itstool) path: item/p
-#: C/connect.page:35
-msgid ""
-"Enter a URL containing the protocol, IP address and port number of the "
-"remote device or service. For example:"
+#: C/create.page:44
+msgid "A selected local ISO file (if not found automatically above)."
 msgstr ""
-"Escriba o URL que contén o protocolo, enderezo de ip e número de porto do "
-"dispositivo ou servizo remoto. Por exemplo: "
-
-#. (itstool) path: item/code
-#: C/connect.page:37
-#, no-wrap
-msgid "vnc://192.168.122.1:5900"
-msgstr "vnc://192.168.122.1:5900"
 
 #. (itstool) path: item/p
-#: C/connect.page:38
-msgid "The protocol will be:"
-msgstr "O protocolo será:"
-
-#. (itstool) path: item/p
-#: C/connect.page:40
-msgid "spice:// to connect to a local or remote <app>Xspice</app> server."
+#: C/create.page:45
+msgid "An installation media on a CD/DVD/USB drive."
 msgstr ""
-"spice:// para conectarse a un servidor local ou remoto <app>Xspice</app>."
 
 #. (itstool) path: item/p
-#: C/connect.page:42
+#: C/create.page:46
 msgid ""
-"qemu:// to connect to a libvirt instance providing access to all virtual "
-"machines it is hosting."
+"A supported operating system available on the <gui>Operating System "
+"Download</gui> page"
 msgstr ""
-"qemu:// para conectarse a unha instancia de libvirt que fornece acceso a "
-"todas as máquinas virtuais do seu hosting."
-
-#. (itstool) path: item/p
-#: C/connect.page:44
-msgid "vnc:// to connect to a remote <app>vino</app> or <app>VNC</app> server."
-msgstr ""
-"vnc:// para conectarse a un servidor <app>vino</app> ou <app>VNC</app>."
 
 #. (itstool) path: note/p
-#: C/connect.page:48
+#: C/create.page:50
 msgid ""
-"The address and port number should be available from the configuration of "
-"the device or service on the remote machine. For example, the <gui style="
-"\"menu\">Properties</gui> view in <app>Boxes</app> provides the URL you "
-"would use to connect to that box."
+"If your installation media supports <gui>Express Installation</gui>, the "
+"installation can proceed without further input."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/connect.page:54
-msgid "Click <gui style=\"button\">Continue</gui> in the top right corner."
+#: C/create.page:55
+msgid ""
+"After selecting one of the installations method above, continue to the "
+"<gui>Review and Create</gui> page where you can adjust memory, disk capacity "
+"and other preferences for your box."
 msgstr ""
-"Prema <gui style=\"button\">Continuar</gui> na esquina superior dereita."
 
 #. (itstool) path: item/p
-#: C/connect.page:56 C/create.page:52
+#: C/create.page:58
 msgid "Click <gui style=\"button\">Create</gui>."
 msgstr "Prema <gui style=\"button\">Crear</gui>."
 
 #. (itstool) path: page/p
-#: C/connect.page:59
-msgid "The remote box will open in the collection view."
-msgstr "A caixa remota abrirase na vista de colección."
+#: C/create.page:61
+msgid "The collection view returns, and the installation of the box begins."
+msgstr ""
+
+#. (itstool) path: credit/years
+#: C/delete.page:11 C/disk-images.page:11 C/index.page:22 C/prop-system.page:13
+#: C/prop-trouble.page:13 C/shutdown.page:13 C/snapshot-create.page:14
+#: C/snapshot-delete.page:13 C/snapshot-rename.page:13
+#: C/snapshot-revert.page:14 C/virtualization.page:11
+msgid "2014"
+msgstr "2014"
 
 #. (itstool) path: info/desc
-#: C/create.page:18
-#, fuzzy
-#| msgid "Click <gui style=\"button\">New</gui> to begin creating a box."
-msgid "Click <gui style=\"button\">+</gui> to begin creating a box."
+#: C/delete.page:16
+msgid "Remove a box that you no longer need."
 msgstr ""
-"Prema <gui style=\"button\">Nova</gui> para comezar a crear unha caixa."
 
 #. (itstool) path: page/title
-#: C/create.page:21
-msgid "Create a box"
-msgstr "Crear unha caixa"
+#: C/delete.page:19
+msgid "Delete a box"
+msgstr "Eliminar unha caixa"
 
 #. (itstool) path: page/p
-#: C/create.page:23
-msgid ""
-"When <app>Boxes</app> is launched, the collection view opens, displaying "
-"your existing boxes. If you haven't yet created a box, an introductory "
-"message is displayed."
-msgstr ""
-
-#. (itstool) path: item/p
-#: C/create.page:30
+#: C/delete.page:21
 msgid ""
-"At the wizard's <gui>Source Selection</gui> screen, choose a source to "
-"determine the type of box you want to create. A local virtual machine can be "
-"created from:"
-msgstr ""
-
-#. (itstool) path: item/p
-#: C/create.page:35
-msgid "An ISO found by <app>Boxes</app>."
-msgstr ""
-
-#. (itstool) path: item/p
-#: C/create.page:36
-msgid "Installation media on a CD/DVD/USB drive."
+"When a box is no longer needed, it can be deleted from <app>Boxes</app>."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/create.page:37
-msgid "A local ISO file (if not found automatically above)."
+#: C/delete.page:24
+msgid "In the collection view, right click the box to be deleted."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/create.page:38
-msgid "A URL to a <link xref=\"connect\">remote</link> machine."
-msgstr ""
-
-#. (itstool) path: note/p
-#: C/create.page:42
-msgid ""
-"If your installation media supports <gui>Express Installation</gui>, the "
-"installation will proceed without further input."
-msgstr ""
+#: C/delete.page:25
+#, fuzzy
+#| msgid "Click <gui style=\"button\">Create</gui>."
+msgid "Click the <gui style=\"button\">Delete</gui> menu option."
+msgstr "Prema <gui style=\"button\">Crear</gui>."
 
-#. (itstool) path: item/p
-#: C/create.page:47
-msgid ""
-"After making your selection, or providing the necessary information, click "
-"<gui style=\"button\">Continue</gui>, which will take you to the "
-"<gui>Review</gui> page."
+#. (itstool) path: page/title
+#: C/disk-images.page:19
+msgid "Where does Boxes store disk images?"
 msgstr ""
 
-#. (itstool) path: item/p
-#: C/create.page:50
+#. (itstool) path: page/p
+#: C/disk-images.page:21
 msgid ""
-"If the box is local, click <gui style=\"button\">Customize</gui> to adjust "
-"memory or disk size, or to rename the box."
+"By default, <app>Boxes</app> stores disk images in the folder <file>~/.local/"
+"share/gnome-boxes/images/</file>. If you are using other software that "
+"interfaces with libvirt, such as <app>virt-manager</app>, then <app>Boxes</"
+"app> will also read from the folder that software uses to store its images."
 msgstr ""
 
-#. (itstool) path: page/p
-#: C/create.page:55
-msgid "The collection view returns, and the installation of the box begins."
-msgstr ""
+#. (itstool) path: credit/years
+#: C/edit-domain.page:12
+msgid "2021"
+msgstr "2021"
 
 #. (itstool) path: info/desc
-#: C/delete.page:16
-msgid "Remove a box that you no longer need."
+#: C/edit-domain.page:17
+msgid "Edit advanced configurations of your box."
 msgstr ""
 
 #. (itstool) path: page/title
-#: C/delete.page:19
-msgid "Delete a box"
+#: C/edit-domain.page:20
+msgid "Edit the Libvirt domain XML configuration of a box"
 msgstr ""
 
 #. (itstool) path: page/p
-#: C/delete.page:21
+#: C/edit-domain.page:30
 msgid ""
-"When a box is no longer needed, it can be deleted from <app>Boxes</app>."
+"Boxes enables you to manually edit the <sys>Libvirt</sys> domain "
+"configuration XML of your box. You can achieve specific setups which are not "
+"exposed in the Boxes interface and neither supported by the Boxes developers."
 msgstr ""
 
-#. (itstool) path: item/p
-#: C/delete.page:24
+#. (itstool) path: note/p
+#: C/edit-domain.page:35
 msgid ""
-"Select one or more boxes. In the collection view, right click a box to be "
-"deleted."
+"See the Libvirt domain configuration format in documentation at https://"
+"libvirt.org/format.html"
 msgstr ""
 
-#. (itstool) path: item/p
-#: C/delete.page:26
-msgid ""
-"<link xref=\"interface#selection\">Selection mode</link> opens. Click "
-"additional boxes to select them for deletion."
+#. (itstool) path: steps/title
+#: C/edit-domain.page:39
+msgid "To edit the Libvirt XML configuration of a box:"
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/delete.page:28
-msgid "Click the <gui style=\"button\">Delete</gui> button."
+#: C/edit-domain.page:44 C/prop-system.page:31 C/prop-trouble.page:33
+#, fuzzy
+#| msgid "Click the <gui>Devices</gui> tab."
+msgid "Click the <gui>Resources</gui> tab."
+msgstr "Prema na lapela <gui>Dispositivos</gui>."
+
+#. (itstool) path: item/p
+#: C/edit-domain.page:45 C/prop-trouble.page:34
+msgid "Scroll to the <gui>Configuration</gui> section."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/delete.page:29
-msgid "Click the <key>X</key> to confirm."
+#: C/edit-domain.page:46
+#, fuzzy
+#| msgid ""
+#| "Click the <gui style=\"button\">Troubleshooting Log</gui> button to view "
+#| "the log."
+msgid ""
+"Click the <gui style=\"button\">Edit Configuration</gui> button to open the "
+"configuration in a text editor."
 msgstr ""
+"Prema o <gui style=\"button\">Rexistro de resolución de problemas</gui> para "
+"ver o rexistro."
 
-#. (itstool) path: page/title
-#: C/disk-images.page:19
-msgid "Where does Boxes store disk images?"
+#. (itstool) path: item/p
+#: C/edit-domain.page:48
+#, fuzzy
+#| msgid "Type the desired name and press <gui style=\"button\">Done</gui>."
+msgid "Edit the XML configuration and <gui style=\"button\">Save</gui>."
+msgstr "Escriba o nome desexado e prema <gui style=\"button\">Feito</gui>."
+
+#. (itstool) path: item/p
+#: C/edit-domain.page:49
+msgid ""
+"If the virtual machine which has been edited is already running, the changes "
+"will take effect after restarting the running virtual machine."
 msgstr ""
 
-#. (itstool) path: page/p
-#: C/disk-images.page:21
+#. (itstool) path: note/p
+#: C/edit-domain.page:54
 msgid ""
-"By default, <app>Boxes</app> stores disk images in the folder <file>~/.local/"
-"share/gnome-boxes/images/</file>. If you are using other software that "
-"interfaces with libvirt, such as <app>virt-manager</app>, then <app>Boxes</"
-"app> will also read from the folder that software uses to store its images."
+"Before editing the box configuration, Boxes will suggest that you create a "
+"snapshot. Snapshots allow you to revert your changes in case of a mistake."
 msgstr ""
 
-#. (itstool) path: media/span
+#. (itstool) path: info/title
+#: C/index.page:7
+msgctxt "link:trail"
+msgid "Boxes"
+msgstr "Caixas"
+
+#. (itstool) path: info/title
+#: C/index.page:8
+msgctxt "link"
+msgid "Boxes"
+msgstr "Caixas"
+
+#. (itstool) path: info/title
 #: C/index.page:9
+msgctxt "text"
 msgid "Boxes"
-msgstr ""
+msgstr "Caixas"
 
 #. (itstool) path: credit/name
-#: C/index.page:16 C/supported-protocols.page:15 C/system-requirements.page:11
+#: C/index.page:15 C/supported-protocols.page:15 C/system-requirements.page:11
 #: C/usb-redirection.page:14 C/what-is-a-virtual-machine.page:10
 #: C/why-do-i-need-virtual-machine.page:11
 msgid "Baptiste Mille-Mathias"
-msgstr ""
+msgstr "Baptiste Mille-Mathias"
 
 #. (itstool) path: credit/years
-#: C/index.page:18 C/supported-protocols.page:12 C/supported-protocols.page:17
+#: C/index.page:17 C/supported-protocols.page:12 C/supported-protocols.page:17
 #: C/system-requirements.page:13 C/usb-redirection.page:16
 #: C/what-is-a-virtual-machine.page:12 C/why-do-i-need-virtual-machine.page:13
 msgid "2012"
-msgstr ""
+msgstr "2012"
 
 #. (itstool) path: info/desc
-#: C/index.page:28
-msgid ""
-"Learn to set up local virtual machines and to connect to remote virtual "
-"machines. You can also use <app>Boxes</app> to connect to remote desktops."
-msgstr ""
+#: C/index.page:27
+#, fuzzy
+#| msgid "What is a virtual machine?"
+msgid "Learn to set up local virtual machines."
+msgstr "Que é unha máquina virtual?"
 
 #. (itstool) path: page/title
-#: C/index.page:33
+#: C/index.page:30
 msgid "<_:media-1/> Boxes"
-msgstr ""
+msgstr "<_:media-1/> Caixas"
 
 #. (itstool) path: page/p
-#: C/index.page:38
+#: C/index.page:35
 msgid ""
-"<app>Boxes</app> is an application that gives you access to <link xref="
-"\"what-is-a-virtual-machine\">virtual machines</link>, running locally or "
-"remotely. It also allows you to connect to the display of a remote computer."
+"<app>Boxes</app> is an application that gives you access to local <link "
+"xref=\"what-is-a-virtual-machine\">virtual machines</link>. If you want to "
+"get access to a remote virtual machine or connect to the display of a remote "
+"computer, you can use another GNOME app called <app>Connections</app>."
 msgstr ""
 
 #. (itstool) path: section/title
-#: C/index.page:44
+#: C/index.page:42
 msgid "Getting started"
 msgstr "Primeiros pasos"
 
 #. (itstool) path: section/title
-#: C/index.page:54
+#: C/index.page:52
 msgid "Using Boxes"
 msgstr "USando Caixas"
 
 #. (itstool) path: section/title
-#: C/index.page:58
-msgid "Properties"
-msgstr "Propiedades"
+#: C/index.page:56
+msgid "Preferences"
+msgstr "Preferencias"
 
 #. (itstool) path: section/title
-#: C/index.page:62
+#: C/index.page:60
 msgid "Snapshots"
 msgstr "Instantáneas"
 
 #. (itstool) path: section/title
-#: C/index.page:66
+#: C/index.page:64
 msgid "Questions"
 msgstr "Preguntas"
 
 #. (itstool) path: section/title
-#: C/index.page:70
+#: C/index.page:68
 msgid "Advanced topics"
 msgstr "Asuntos avanzados"
 
-#. (itstool) path: credit/name
-#: C/interface.page:18 C/shared-folders.page:10 C/snapshot-create.page:17
-#: C/snapshot-revert.page:17 C/usb-redirection.page:24
-msgid "Felipe Borges"
-msgstr "Felipe Borges"
+#. (itstool) path: info/desc
+#: C/install-guest-agent.page:16
+msgid "Enable additional integrations with your box."
+msgstr ""
+
+#. (itstool) path: page/title
+#: C/install-guest-agent.page:19
+msgid "Install guest tools"
+msgstr "Instalar as ferramentas de convidado"
+
+#. (itstool) path: page/p
+#: C/install-guest-agent.page:28
+msgid ""
+"Guest tools are a collection of drivers and utilities that improve the "
+"usability of your virtual machine. It provides improved input performance, "
+"automatic screen resolution adjustment, shared clipboard, and file transfer."
+msgstr ""
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:31
+#, fuzzy
+#| msgid "What is a virtual machine?"
+msgid "Installing on Windows virtual machines"
+msgstr "Que é unha máquina virtual?"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:33
+msgid ""
+"Visit <link href=\"https://win.gnomeboxes.org\">win.gnomeboxes.org</link> in "
+"your Windows virtual machine to download and install the <app>spice-guest-"
+"tools</app> application, which provides the guest integration for GNOME "
+"Boxes."
+msgstr ""
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:37
+#, fuzzy
+#| msgid "What is a virtual machine?"
+msgid "Installing on Linux virtual machines"
+msgstr "Que é unha máquina virtual?"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:39
+msgid ""
+"Most popular Linux distributions package the guest tools as <app>spice-"
+"vdagent</app>."
+msgstr ""
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:41
+msgid ""
+"The spice agent for Linux consists of 2 parts, a daemon <app>spice-vdagentd</"
+"app> and a per X-session process <app>spice-vdagent</app>. The daemon gets "
+"started in Spice guests through a Sys-V initscript or a systemd unit. The "
+"per X-session gets automatically started in desktop environments which honor "
+"<file>/etc/xdg/autostart</file>, and under <app>gdm</app>."
+msgstr ""
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:48
+msgid "Installing on RPM based distributions"
+msgstr ""
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:50
+msgid ""
+"Distributions such as Fedora, Red Hat Enterprise Linux, CentOS Stream, "
+"OpenSUSE, are known to provide <app>spice-vdagent</app> in their "
+"repositories."
+msgstr ""
+
+#. (itstool) path: section/screen
+#: C/install-guest-agent.page:52
+#, no-wrap
+msgid "sudo dnf install spice-vdagent"
+msgstr "sudo dnf install spice-vdagent"
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:56
+msgid "Installing on Deb based distributions"
+msgstr ""
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:58
+msgid ""
+"Distributions such as Ubuntu, Debian, Linux Mint are known to provide "
+"<app>spice-vdagent</app> in their repositories."
+msgstr ""
+
+#. (itstool) path: section/screen
+#: C/install-guest-agent.page:60
+#, no-wrap
+msgid "sudo apt install spice-vdagent"
+msgstr "sudo apt install spice-vdagent"
 
 #. (itstool) path: info/desc
-#: C/interface.page:25
+#: C/interface.page:30
 msgid "Get around the application."
 msgstr "Unha volta pola aplicación."
 
 #. (itstool) path: page/title
-#: C/interface.page:28
+#: C/interface.page:33
 msgid "The Boxes interface"
 msgstr "A interface de Caixas"
 
 #. (itstool) path: section/title
-#: C/interface.page:31
+#: C/interface.page:36
 msgid "Collection view"
 msgstr "A vista de colección"
 
 #. (itstool) path: section/p
-#: C/interface.page:33
+#: C/interface.page:38
 msgid ""
 "When you first launch <app>Boxes</app>, the greeting tells you to click the "
-"<gui style=\"button\">New</gui> button to create your first box. On "
-"subsequent visits, <app>Boxes</app> opens in the <em>collection view</em>, "
-"displaying thumbnails of your boxes in a grid. Favourites or frequently-used "
-"boxes appear at the top of the list. Collection view allows you to:"
+"<gui style=\"button\">+</gui> button to create your first box. On subsequent "
+"visits, <app>Boxes</app> opens in the <em>collection view</em>, displaying "
+"thumbnails of your boxes in a grid. Frequently used boxes appear at the top "
+"of the list. Collection view allows you to:"
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:40
+#: C/interface.page:45
+#, fuzzy
+#| msgid "Click <gui style=\"button\">New</gui> to begin creating a box."
 msgid ""
-"Click <gui style=\"button\">New</gui> to <link xref=\"create\">create</link> "
-"a box."
+"Click <gui style=\"button\">+</gui> to <link xref=\"create\">create</link> a "
+"box."
 msgstr ""
+"Prema <gui style=\"button\">Nova</gui> para comezar a crear unha caixa."
 
 #. (itstool) path: item/p
-#: C/interface.page:42
+#: C/interface.page:47
 msgid "Click a box to launch a virtual machine session."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:43
+#: C/interface.page:48
 msgid "<link xref=\"search\">Search</link> for a box."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:44
-msgid "Click the checkmark button in the header bar to enter selection mode."
-msgstr ""
-
-#. (itstool) path: item/p
-#: C/interface.page:46
+#: C/interface.page:49
 msgid ""
-"Right click on a box to choose <gui>Open in New Window</gui>, <gui>Add to "
-"Favorites</gui>, <gui>Force Shutdown</gui>, <gui>Clone</gui>, <gui>Delete</"
-"gui>, or to open the <gui>Properties</gui> view for the box."
+"Right-click on a box to choose <gui>Open in New Window</gui>, <gui>Force "
+"Shutdown</gui>, <gui>Clone</gui>, <gui>Delete</gui>, or to open the "
+"<gui>Preferences</gui> view for the box."
 msgstr ""
 
 #. (itstool) path: section/title
-#: C/interface.page:55
-msgid "The wizard"
-msgstr ""
+#: C/interface.page:58
+msgid "The assistant"
+msgstr "O asistente"
 
 #. (itstool) path: section/p
-#: C/interface.page:57
+#: C/interface.page:60
+#, fuzzy
+#| msgid ""
+#| "Click <gui style=\"button\">New</gui> in the top left corner to launch "
+#| "the box creation wizard."
 msgid ""
-"Clicking <gui style=\"button\">New</gui> launches the <em>wizard</em>, which "
-"guides you through the process of box creation."
+"Clicking <gui style=\"button\">+</gui> launches the box creation "
+"<em>Assistant</em>, which guides you through the process of box creation."
 msgstr ""
+"Prema <gui style=\"button\">Nova</gui> na esquina superior esquerda para "
+"iniciar o asistente de creación da caixa."
 
 #. (itstool) path: section/title
-#: C/interface.page:63
-msgid "Selection mode"
-msgstr ""
+#: C/interface.page:66
+msgid "Preferences view"
+msgstr "Ver as propiedades"
 
 #. (itstool) path: section/p
-#: C/interface.page:65
+#: C/interface.page:68
 msgid ""
-"In collection view, clicking the checkmark button or right-clicking a "
-"thumbnail puts you in <em>selection mode</em>, where various operations can "
-"be performed on boxes, individually or in groups. You can:"
+"Right-click a box in the collection view and select <gui "
+"style=\"button\">Preferences</gui> to open the <em>preferences view</em>, "
+"where you can configure some of the details of your box. The preferences "
+"view allows you to display or change settings depending on which of the "
+"following tabs is selected:"
 msgstr ""
 
+#. (itstool) path: section/title
+#: C/interface.page:75
+msgid "The Resources tab"
+msgstr "A lapela de recursos"
+
 #. (itstool) path: item/p
-#: C/interface.page:70
-msgid "<link xref=\"delete\">Delete</link> a box or boxes."
+#: C/interface.page:78
+msgid ""
+"View the <gui>Name</gui> of your box and its <gui>IP Address</gui> (when "
+"available)."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:71
-msgid "Mark a box or boxes as favorites."
-msgstr "Marcar unha caixa ou caixas como favoritos."
+#: C/interface.page:79
+msgid ""
+"Set the values for <gui>CPU</gui>, <gui>Memory</gui> and <gui>Storage</gui> "
+"of your box."
+msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:72
-msgid "Pause a box."
-msgstr "Pausar unha caixa."
+#: C/interface.page:80
+msgid "Set the <gui>Allow running in background</gui> preference of your box."
+msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:73
-msgid "Open a box in a new window."
-msgstr "Abrir unha caixa na nova xanela."
-
-#. (itstool) path: section/title
-#: C/interface.page:79
-msgid "Properties view"
-msgstr "Ver as propiedades"
-
-#. (itstool) path: section/p
 #: C/interface.page:81
-msgid ""
-"Right clicking a box and selecting <gui style=\"button\">Properties</gui> in "
-"the collection view opens the <em>properties view</em>, where some of the "
-"details of a box can be configured. The properties view allows you to "
-"display or change settings depending on which of the following tabs is "
-"selected:"
+msgid "Enable <gui>3D acceleration</gui> for supported operating systems."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:87
+#: C/interface.page:82
 msgid ""
-"<gui>General</gui>: displays the box <gui>Name</gui> and <gui>Broker</gui> "
-"or virtualizer being used (such as <em>QEMU</em>). For a remote box, this "
-"tab also displays the <gui>Protocol</gui> (such as <em>VNC</em>), and the "
-"<gui>URL</gui> to be used for remote access. When the box is running, the "
-"<gui>Share Clipboard</gui> switch appears here."
+"Access the logs of your box in the <gui>Troubleshooting logs</gui> option, "
+"which can be useful for troubleshooting issues."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:93
+#: C/interface.page:83
 msgid ""
-"<gui>System</gui> settings: shows running graphs of CPU, disk I/O and "
-"network activity. <gui>Memory</gui> and <gui>Maximum Disk Size</gui> sliders "
-"can be adjusted, and the <gui>Troubleshooting Log</gui> can be viewed. The "
-"<gui style=\"button\">Force Shutdown</gui> button, which enables you to "
-"<link xref=\"shutdown\">force a box to shut down</link>, the <gui style="
-"\"button\">Restart</gui> button, and the <gui>Run in background</gui> switch "
-"are on this tab."
+"The <gui>Edit Configuration</gui> option lets you edit the libvirt domain "
+"configuration of your box manually."
+msgstr ""
+
+#. (itstool) path: section/title
+#: C/interface.page:88
+msgid "The Devices and Shares tab"
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:100
-msgid ""
-"<gui>Devices &amp; Shares</gui>: the <gui style=\"button\">Select</gui> "
-"button allows you to specify the path to a CD/DVD device or ISO. The <gui "
-"style=\"button\">Remove</gui> button disconnects it. When the box is "
-"running, the USB devices connected to the host system are listed, and each "
-"can be controlled with an <gui>ON | OFF</gui> switch. <link xref=\"shared-"
-"folders\">Shared Folders</link> between host and guest can be set for "
-"running machines which support spice-webdavd."
+#: C/interface.page:91
+#, fuzzy
+#| msgid "Click the <gui>Devices</gui> tab."
+msgid "Choose the <gui>USB Devices</gui> to redirect to your box."
+msgstr "Prema na lapela <gui>Dispositivos</gui>."
+
+#. (itstool) path: item/p
+#: C/interface.page:92
+msgid "Set the <gui>Shared Folders</gui> to be made available in your box."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/interface.page:107
+#: C/interface.page:93
 msgid ""
-"<gui>Snapshots</gui>: allows you to <link xref=\"snapshot-create\">create</"
-"link> and manage snapshots of the box."
+"Set a <gui>CDROM/DVD Drive</gui> file or device to make available in your "
+"box."
 msgstr ""
 
+#. (itstool) path: section/title
+#: C/interface.page:98
+msgid "The Snapshots tab"
+msgstr "A lapela de Instantáneas"
+
 #. (itstool) path: section/p
-#: C/interface.page:112
+#: C/interface.page:99
 msgid ""
-"The properties view can also be accessed using the wizard's <gui style="
-"\"button\">Customize</gui> button during local box setup. If the box is "
-"running, click the menu (<_:media-1/>) button in the header bar and select "
-"<gui>Properties</gui>."
+"With <gui>Snapshots</gui> you can <link xref=\"snapshot-create\">create</"
+"link> and manage snapshots of your box."
 msgstr ""
 
+#. (itstool) path: section/p
+#: C/interface.page:102
+#, fuzzy
+#| msgid ""
+#| "Right-click on the box in the collection view and select <gui>Properties</"
+#| "gui>, or if the box is running, click the menu (<_:media-1/>) button in "
+#| "the header bar and select <gui>Properties</gui>."
+msgid ""
+"If the box is running, click the menu (<_:media-1/>) button in the header "
+"bar and select <gui>Preferences</gui>."
+msgstr ""
+"Prema co botón dereito na caixa desde a vista de coleción e seleccione "
+"<gui>Propiedades</gui>, ou se a caixa está axectándose, prema o botón de "
+"menú (<_:media-1/>) na barra de cabeceira e seleccione <gui>Propiedades</"
+"gui>."
+
 #. (itstool) path: credit/years
 #: C/keystrokes.page:12
 msgid "2017"
@@ -805,20 +924,34 @@ msgstr "Axuste os requerementos do siste
 #. (itstool) path: page/p
 #: C/prop-system.page:23
 msgid ""
-"In <app>Boxes</app>, each virtual machine has its own settings for RAM and "
-"maximum allocated disk space."
+"In <app>Boxes</app>, each virtual machine has its own settings for RAM, CPU "
+"and maximum allocated disk space."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/prop-system.page:31 C/prop-trouble.page:33 C/shutdown.page:32
-msgid "Click the <gui>System</gui> tab."
-msgstr "Prema a lapela <gui>Sistema</gui>."
+#: C/prop-system.page:27 C/prop-trouble.page:29 C/snapshot-create.page:39
+#: C/snapshot-delete.page:26 C/snapshot-rename.page:34
+#: C/snapshot-revert.page:34
+#, fuzzy
+#| msgid ""
+#| "Right-click on the box in the collection view and select <gui>Properties</"
+#| "gui>, or if the box is running, click the menu (<_:media-1/>) button in "
+#| "the header bar and select <gui>Properties</gui>."
+msgid ""
+"Right-click on the box in the collection view and select <gui>Preferences</"
+"gui>, or if the box is running, click the menu (<_:media-1/>) button in the "
+"header bar and select <gui>Preferences</gui>."
+msgstr ""
+"Prema co botón dereito na caixa desde a vista de coleción e seleccione "
+"<gui>Propiedades</gui>, ou se a caixa está axectándose, prema o botón de "
+"menú (<_:media-1/>) na barra de cabeceira e seleccione <gui>Propiedades</"
+"gui>."
 
 #. (itstool) path: item/p
 #: C/prop-system.page:32
 msgid ""
-"Adjust the <gui>Memory</gui> and <gui>Maximum disk size</gui> sliders to "
-"reflect the desired values."
+"Adjust the <gui>Memory</gui>, <gui>CPU</gui> and <gui>Storage limit</gui> "
+"values to reflect the desired configuration."
 msgstr ""
 
 #. (itstool) path: note/p
@@ -850,10 +983,14 @@ msgid ""
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/prop-trouble.page:34
+#: C/prop-trouble.page:35
+#, fuzzy
+#| msgid ""
+#| "Click the <gui style=\"button\">Troubleshooting Log</gui> button to view "
+#| "the log."
 msgid ""
 "Click the <gui style=\"button\">Troubleshooting Log</gui> button to view the "
-"log."
+"log in a text editor."
 msgstr ""
 "Prema o <gui style=\"button\">Rexistro de resolución de problemas</gui> para "
 "ver o rexistro."
@@ -872,13 +1009,12 @@ msgstr "Buscar por unha caixa"
 #: C/search.page:22
 msgid ""
 "If there is more than one box, you can locate or filter boxes by name in the "
-"<link xref=\"interface#collection\">collection view</link> or <link xref="
-"\"interface#selection\">selection mode</link>. Click the search icon, or "
-"just start typing to initiate a search."
+"<link xref=\"interface#collection\">collection view</link>. Click the search "
+"icon, or just start typing to initiate a search."
 msgstr ""
 
 #. (itstool) path: page/p
-#: C/search.page:27
+#: C/search.page:26
 msgid "Press <key>Esc</key> to dismiss the search."
 msgstr "Prema <key>Esc</key> para cancelar a busca"
 
@@ -901,132 +1037,17 @@ msgid ""
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/shared-folders.page:27
-msgid "Make sure your virtual machine is running."
-msgstr "Asegúrese que a súa máquina virtual está executándose."
-
-#. (itstool) path: item/p
-#: C/shared-folders.page:28 C/usb-redirection.page:46
-msgid ""
-"Right-click on the box in the collection view and select <gui>Properties</"
-"gui>, or click the menu (<_:media-1/>) button in the header bar and select "
-"<gui>Properties</gui>."
-msgstr ""
-
-#. (itstool) path: item/p
-#: C/shared-folders.page:32
+#: C/shared-folders.page:31 C/usb-redirection.page:50
 msgid "Click the <gui>Devices &amp; Shares</gui> tab."
 msgstr ""
 
 #. (itstool) path: item/p
-#: C/shared-folders.page:33
-msgid ""
-"In the <gui>Folder Shares</gui> section you can view, remove, and create new "
-"shared folders."
-msgstr ""
-
-#. (itstool) path: credit/name
-#: C/shortcuts.page:11
-msgid "Lasse Schuirmann"
-msgstr ""
-
-#. (itstool) path: info/desc
-#: C/shortcuts.page:18
-msgid "Operate <app>Boxes</app> using keyboard shortcuts."
-msgstr ""
-
-#. (itstool) path: page/title
-#: C/shortcuts.page:21
-msgid "Keyboard shortcuts"
-msgstr ""
-
-#. (itstool) path: page/p
-#: C/shortcuts.page:23
+#: C/shared-folders.page:32
 msgid ""
-"Various shortcuts can be used to operate Boxes. Besides mnemonics, the "
-"following shortcuts are available:"
+"In the <gui>Shared Folders</gui> section you can view, remove, and create "
+"new shared folders."
 msgstr ""
 
-#. (itstool) path: td/p
-#: C/shortcuts.page:29
-msgid "Action"
-msgstr ""
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:32
-msgid "Shortcut"
-msgstr ""
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:39
-msgid "Create new virtual machine"
-msgstr ""
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:42
-msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:47
-msgid "Toggle search"
-msgstr "Trocar a busca"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:50
-msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:55
-msgid "Go back"
-msgstr "Ir atrás"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:58
-msgid "<keyseq><key>Alt</key><key>Left</key></keyseq>"
-msgstr "<keyseq><key>Alt</key><key>Esquerda</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:63
-msgid "Go forward"
-msgstr "Ir adiante"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:66
-msgid "<keyseq><key>Alt</key><key>Right</key></keyseq>"
-msgstr "<keyseq><key>Alt</key><key>Dereita</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:71
-msgid "Cancel"
-msgstr "Cancelar"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:74
-msgid "<keyseq><key>Escape</key></keyseq>"
-msgstr "<keyseq><key>Escape</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:79
-msgid "Release mouse and keyboard grab"
-msgstr "Liberar a captura de rato e teclado"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:82
-msgid "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:87
-msgid "Quit Boxes"
-msgstr "Saír de Caixas"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:90
-msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
-
 #. (itstool) path: info/desc
 #: C/shutdown.page:16
 msgid "Shut down a box that has stopped working."
@@ -1046,16 +1067,17 @@ msgstr ""
 
 #. (itstool) path: item/p
 #: C/shutdown.page:28
-msgid ""
-"Open the <link xref=\"interface#properties\">properties view</link> for the "
-"box. If the box is running, click the menu (<_:media-1/>) button in the "
-"header bar and select <gui>Properties</gui>."
-msgstr ""
+#, fuzzy
+#| msgid "The remote box will open in the collection view."
+msgid "Right-click the box in the collection view."
+msgstr "A caixa remota abrirase na vista de colección."
 
 #. (itstool) path: item/p
-#: C/shutdown.page:33
-msgid "Click the <gui style=\"button\">Force Shutdown</gui> button."
-msgstr ""
+#: C/shutdown.page:29
+#, fuzzy
+#| msgid "Click <gui style=\"button\">Create</gui>."
+msgid "Select the <gui style=\"button\">Force Shutdown</gui> option."
+msgstr "Prema <gui style=\"button\">Crear</gui>."
 
 #. (itstool) path: info/desc
 #: C/snapshot-create.page:22
@@ -1110,7 +1132,7 @@ msgstr ""
 #. (itstool) path: page/title
 #: C/snapshot-delete.page:21
 msgid "Delete a snapshot"
-msgstr ""
+msgstr "Eliminar unha instantánea"
 
 #. (itstool) path: page/p
 #: C/snapshot-delete.page:23
@@ -1119,13 +1141,22 @@ msgstr ""
 
 #. (itstool) path: item/p
 #: C/snapshot-delete.page:31
-msgid "Select the snapshot to be deleted from the list."
-msgstr ""
+#, fuzzy
+#| msgid "From the list, select the snapshot to which you want to revert."
+msgid "Select the snapshot that you want to delete from the list."
+msgstr "Desde a lista, seleccione a instantánea á que quere reverter."
 
 #. (itstool) path: item/p
 #: C/snapshot-delete.page:32
-msgid "Click the gear button on the right and select <gui>Delete</gui>."
+#, fuzzy
+#| msgid ""
+#| "Click the <gui style=\"button\">Troubleshooting Log</gui> button to view "
+#| "the log."
+msgid ""
+"Click the <gui style=\"button\">X</gui> button on the list to delete it."
 msgstr ""
+"Prema o <gui style=\"button\">Rexistro de resolución de problemas</gui> para "
+"ver o rexistro."
 
 #. (itstool) path: info/desc
 #: C/snapshot-rename.page:16
@@ -1165,20 +1196,19 @@ msgstr ""
 
 #. (itstool) path: item/p
 #: C/snapshot-rename.page:39
-msgid "From the list, select the snapshot to be renamed."
-msgstr "Desde a lista, seleccione a instantánea que quere renomear."
+#, fuzzy
+#| msgid "From the list, select the snapshot to which you want to revert."
+msgid "From the list, select the snapshot that you want to rename."
+msgstr "Desde a lista, seleccione a instantánea á que quere reverter."
 
 #. (itstool) path: item/p
 #: C/snapshot-rename.page:40
-msgid "Click the gear button on the right and select <gui>Rename</gui>."
+#, fuzzy
+#| msgid "Click the gear button on the right and select <gui>Rename</gui>."
+msgid "Click the edit button on the list to rename."
 msgstr ""
 "Prema o botón do engranaxe da dereita e seleccione <gui>Renomear</gui>."
 
-#. (itstool) path: item/p
-#: C/snapshot-rename.page:42
-msgid "Type the desired name and press <gui style=\"button\">Done</gui>."
-msgstr "Escriba o nome desexado e prema <gui style=\"button\">Feito</gui>."
-
 #. (itstool) path: info/desc
 #: C/snapshot-revert.page:22
 msgid "Change back to the state of a saved snapshot."
@@ -1205,21 +1235,18 @@ msgstr "Desde a lista, seleccione a inst
 
 #. (itstool) path: item/p
 #: C/snapshot-revert.page:41
-msgid ""
-"Click the gear button on the right and select <gui>Revert to this state</"
-"gui>."
+#, fuzzy
+#| msgid "Click the gear button on the right and select <gui>Rename</gui>."
+msgid "Click the revert button next to the snapshot name."
 msgstr ""
-"Prema o botón do engranaxe da dereita e seleccione <gui>Reverter a este "
-"estado</gui>."
+"Prema o botón do engranaxe da dereita e seleccione <gui>Renomear</gui>."
 
-#. (itstool) path: page/p
+#. (itstool) path: note/p
 #: C/snapshot-revert.page:45
 msgid ""
-"Changes made to the virtual machine since the snapshot was saved are "
-"discarded."
+"Snapshots capture a state of your virtual machine. Changes that you make "
+"after creating a snapshot will be lost on revert."
 msgstr ""
-"Rexeitaranse os cambios que fixera na máquina desde que se gardou a "
-"instantánea."
 
 #. (itstool) path: page/title
 #: C/supported-protocols.page:26
@@ -1228,22 +1255,26 @@ msgstr "Que tecnoloxía usa Caixas?"
 
 #. (itstool) path: page/p
 #: C/supported-protocols.page:36
+#, fuzzy
+#| msgid ""
+#| "Boxes uses <app>qemu-kvm</app>, <app>libvirt-glib</app> and <app>spice-"
+#| "gtk</app> to allow users to easily manage virtual machines and connect to "
+#| "remote machines."
 msgid ""
 "Boxes uses <app>qemu-kvm</app>, <app>libvirt-glib</app> and <app>spice-gtk</"
-"app> to allow users to easily manage virtual machines and connect to remote "
-"machines."
+"app> to allow users to easily manage virtual machines."
 msgstr ""
 "Caixas usa <app>qemu-kvm</app>, <app>libvirt-glib</app> e <app>spice-gtk</"
 "app> para permitirlle aos usuarios xestionar as máquinas virtuais de forma "
 "doada e conectarse a máquinas remotas."
 
 #. (itstool) path: section/title
-#: C/supported-protocols.page:42
+#: C/supported-protocols.page:41
 msgid "QEMU with KVM"
 msgstr "QEMU con KVM"
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:44
+#: C/supported-protocols.page:43
 msgid ""
 "<app>QEMU</app> is a machine emulator and virtualizer. As a machine "
 "emulator, it can run OSes and programs made for one machine (e.g. an ARM "
@@ -1253,7 +1284,7 @@ msgid ""
 msgstr ""
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:50
+#: C/supported-protocols.page:49
 msgid ""
 "<app>KVM</app> (Kernel-based Virtual Machine) is a Linux kernel module that "
 "allows a user space program to use the hardware virtualization features of "
@@ -1261,31 +1292,31 @@ msgid ""
 msgstr ""
 
 #. (itstool) path: section/title
-#: C/supported-protocols.page:57
+#: C/supported-protocols.page:56
 msgid "libvirt"
 msgstr "libvirt"
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:59
+#: C/supported-protocols.page:58
 msgid ""
 "<app>libvirt</app> is a toolkit for manipulating (creating, deleting and "
-"modifying) and monitoring virtual machines on remote hosts, securely."
+"modifying) and monitoring virtual machines."
 msgstr ""
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:62
+#: C/supported-protocols.page:61
 msgid ""
 "<app>libvirt-glib</app> wraps libvirt to provide a high-level object-"
 "oriented API suited for glib-based applications."
 msgstr ""
 
 #. (itstool) path: section/title
-#: C/supported-protocols.page:68
+#: C/supported-protocols.page:67
 msgid "SPICE"
 msgstr "SPICE"
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:70
+#: C/supported-protocols.page:69
 msgid ""
 "<app>SPICE</app>, the Simple Protocol for Independent Computing "
 "Environments, is a system for accessing and controlling remote desktops "
@@ -1293,7 +1324,7 @@ msgid ""
 msgstr ""
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:74
+#: C/supported-protocols.page:73
 msgid ""
 "The SPICE server is a library that runs inside the QEMU binary. It is mainly "
 "responsible for authentication of client connections, relaying of graphics "
@@ -1302,24 +1333,12 @@ msgid ""
 msgstr ""
 
 #. (itstool) path: section/p
-#: C/supported-protocols.page:79
+#: C/supported-protocols.page:78
 msgid ""
 "<app>spice-gtk</app> is the SPICE client that provides a view into the guest "
 "OS."
 msgstr ""
 
-#. (itstool) path: section/title
-#: C/supported-protocols.page:85
-msgid "VNC"
-msgstr "VNC"
-
-#. (itstool) path: section/p
-#: C/supported-protocols.page:87
-msgid ""
-"<app>VNC</app>, Virtual Network Computing, used only for remote display, is "
-"a well know protocol but quite limited and slow."
-msgstr ""
-
 #. (itstool) path: credit/name
 #: C/system-requirements.page:21
 msgid "Ekaterina Gerasimova"
@@ -1354,15 +1373,15 @@ msgstr ""
 #. (itstool) path: item/p
 #: C/system-requirements.page:47
 msgid "20 GB of maximum storage space."
-msgstr ""
+msgstr "20 GB de espazo de almacenamento máximo."
 
 #. (itstool) path: note/p
 #: C/system-requirements.page:49
 msgid ""
 "This does not mean that <app>Boxes</app> will allocate 20 GB of space when "
 "creating the virtual machine. The actual disk space used by <app>Boxes</app> "
-"will be less than (or in worst case, equal to) the disk space used by the "
-"virtual machine itself."
+"will be less than (or in the worst case, equal to) the disk space used by "
+"the virtual machine itself."
 msgstr ""
 
 #. (itstool) path: item/p
@@ -1388,7 +1407,7 @@ msgstr ""
 #. (itstool) path: info/desc
 #: C/usb-redirection.page:29
 msgid "Allow your box to access a USB device."
-msgstr ""
+msgstr "Permitirlle á súa caixa acceder a un dispositivo USB."
 
 #. (itstool) path: page/title
 #: C/usb-redirection.page:35
@@ -1400,9 +1419,9 @@ msgstr "Redirección de USB"
 msgid ""
 "<sys>USB</sys> is a universal hardware bus protocol used to plug any kind of "
 "device into your computer. <sys>USB redirection</sys> makes devices plugged "
-"into your local computer available in the machines you are connected to in "
-"<app>Boxes</app>. For instance, a USB flash drive or a webcam will appear as "
-"directly connected to the remote or virtual computer."
+"into your local computer available in the machines running in <app>Boxes</"
+"app>. For instance, a USB flash drive or a webcam will appear as directly "
+"connected to the virtual computer."
 msgstr ""
 
 #. (itstool) path: steps/title
@@ -1416,26 +1435,21 @@ msgid "Make sure the box is running."
 msgstr "Asegúrese que a caixa está en execución."
 
 #. (itstool) path: item/p
-#: C/usb-redirection.page:50
-msgid "Click the <gui>Devices</gui> tab."
-msgstr "Prema na lapela <gui>Dispositivos</gui>."
-
-#. (itstool) path: item/p
 #: C/usb-redirection.page:51
 msgid ""
-"<gui>USB devices</gui> connected to the host machine are shown in a list. "
+"<gui>USB Devices</gui> connected to the host machine are shown in a list. "
 "Set the switch next to each desired device to <gui style=\"switch\">ON</gui>."
 msgstr ""
 
 #. (itstool) path: credit/name
 #: C/virtualization.page:15
 msgid "Priya Pandya"
-msgstr ""
+msgstr "Priya Pandya"
 
 #. (itstool) path: credit/years
 #: C/virtualization.page:17
 msgid "2019"
-msgstr ""
+msgstr "2019"
 
 #. (itstool) path: info/desc
 #: C/virtualization.page:22
@@ -1463,7 +1477,7 @@ msgstr "<cmd>gnome-boxes --checks</cmd>"
 #. (itstool) path: page/p
 #: C/virtualization.page:33
 msgid "To enable Virtualization on your system:"
-msgstr ""
+msgstr "Para activar a Virtualización no seu sistema:"
 
 #. (itstool) path: item/p
 #: C/virtualization.page:35
@@ -1479,7 +1493,7 @@ msgstr ""
 #. (itstool) path: item/p
 #: C/virtualization.page:37
 msgid "Reboot and again open <gui>BIOS</gui>"
-msgstr ""
+msgstr "Reinicie e abra de novo a <gui>BIOS</gui>"
 
 #. (itstool) path: item/p
 #: C/virtualization.page:38
@@ -1500,7 +1514,7 @@ msgstr ""
 #. (itstool) path: item/p
 #: C/virtualization.page:40
 msgid "<gui>Save and Exit</gui>"
-msgstr ""
+msgstr "<gui>Gardar e saír</gui>"
 
 #. (itstool) path: item/p
 #: C/virtualization.page:41
@@ -1550,6 +1564,157 @@ msgid ""
 "pristine environment."
 msgstr ""
 
+#~ msgid "Use the clipboard with <app>Boxes</app>."
+#~ msgstr "Usar o portaretallos con <app>Caixas</app>."
+
+#~ msgid "Share the clipboard"
+#~ msgstr "Compartir o portapapeis"
+
+#~ msgid ""
+#~ "The clipboard of the host machine can be shared with the guest in "
+#~ "<app>Boxes</app>."
+#~ msgstr ""
+#~ "O portapapeis da máquina anfitrión pode compartirse co convidado en "
+#~ "<app>Caixas</app>."
+
+#~ msgid ""
+#~ "On the <gui>General</gui> tab, switch <gui>Share clipboard</gui> to "
+#~ "<gui>ON</gui>."
+#~ msgstr ""
+#~ "Na lapela <gui>Xeral</gui>, troque <gui>Compartir portapapeis</gui> a "
+#~ "<gui>|</gui>."
+
+#~ msgid "Access a box or service over the network."
+#~ msgstr "Acceder a unha caixa ou servizo pola rede."
+
+#~ msgid "Connect to another computer"
+#~ msgstr "Conectarse a outro computador"
+
+#~ msgid ""
+#~ "<app>Boxes</app> can be used to view and access a remote physical or "
+#~ "virtual machine."
+#~ msgstr ""
+#~ "<app>Caixas</app> pode usarse para ver e acceder a maquinas remotas "
+#~ "físicas ou virtuais."
+
+#~ msgid "The remote machine should already be configured."
+#~ msgstr "A máquina remota debería estar xa configurada"
+
+#~ msgid ""
+#~ "At the wizard's <gui>Source Selection</gui> screen, click <gui "
+#~ "style=\"button\">Enter URL</gui>."
+#~ msgstr ""
+#~ "Na pantalla do asistente <gui>Selección de orixe</gui>, prema <gui "
+#~ "style=\"button\">Escribir URL</gui>."
+
+#~ msgid ""
+#~ "Enter a URL containing the protocol, IP address and port number of the "
+#~ "remote device or service. For example:"
+#~ msgstr ""
+#~ "Escriba o URL que contén o protocolo, enderezo de ip e número de porto do "
+#~ "dispositivo ou servizo remoto. Por exemplo: "
+
+#, no-wrap
+#~ msgid "vnc://192.168.122.1:5900"
+#~ msgstr "vnc://192.168.122.1:5900"
+
+#~ msgid "The protocol will be:"
+#~ msgstr "O protocolo será:"
+
+#~ msgid "spice:// to connect to a local or remote <app>Xspice</app> server."
+#~ msgstr ""
+#~ "spice:// para conectarse a un servidor local ou remoto <app>Xspice</app>."
+
+#~ msgid ""
+#~ "qemu:// to connect to a libvirt instance providing access to all virtual "
+#~ "machines it is hosting."
+#~ msgstr ""
+#~ "qemu:// para conectarse a unha instancia de libvirt que fornece acceso a "
+#~ "todas as máquinas virtuais do seu hosting."
+
+#~ msgid ""
+#~ "vnc:// to connect to a remote <app>vino</app> or <app>VNC</app> server."
+#~ msgstr ""
+#~ "vnc:// para conectarse a un servidor <app>vino</app> ou <app>VNC</app>."
+
+#~ msgid "Click <gui style=\"button\">Continue</gui> in the top right corner."
+#~ msgstr ""
+#~ "Prema <gui style=\"button\">Continuar</gui> na esquina superior dereita."
+
+#~ msgid "Properties"
+#~ msgstr "Propiedades"
+
+#~ msgid "Mark a box or boxes as favorites."
+#~ msgstr "Marcar unha caixa ou caixas como favoritos."
+
+#~ msgid "Pause a box."
+#~ msgstr "Pausar unha caixa."
+
+#~ msgid "Open a box in a new window."
+#~ msgstr "Abrir unha caixa na nova xanela."
+
+#~ msgid "Click the <gui>System</gui> tab."
+#~ msgstr "Prema a lapela <gui>Sistema</gui>."
+
+#~ msgid "Make sure your virtual machine is running."
+#~ msgstr "Asegúrese que a súa máquina virtual está executándose."
+
+#~ msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
+
+#~ msgid "Toggle search"
+#~ msgstr "Trocar a busca"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
+
+#~ msgid "Go back"
+#~ msgstr "Ir atrás"
+
+#~ msgid "<keyseq><key>Alt</key><key>Left</key></keyseq>"
+#~ msgstr "<keyseq><key>Alt</key><key>Esquerda</key></keyseq>"
+
+#~ msgid "Go forward"
+#~ msgstr "Ir adiante"
+
+#~ msgid "<keyseq><key>Alt</key><key>Right</key></keyseq>"
+#~ msgstr "<keyseq><key>Alt</key><key>Dereita</key></keyseq>"
+
+#~ msgid "Cancel"
+#~ msgstr "Cancelar"
+
+#~ msgid "<keyseq><key>Escape</key></keyseq>"
+#~ msgstr "<keyseq><key>Escape</key></keyseq>"
+
+#~ msgid "Release mouse and keyboard grab"
+#~ msgstr "Liberar a captura de rato e teclado"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
+
+#~ msgid "From the list, select the snapshot to be renamed."
+#~ msgstr "Desde a lista, seleccione a instantánea que quere renomear."
+
+#~ msgid ""
+#~ "Click the gear button on the right and select <gui>Revert to this state</"
+#~ "gui>."
+#~ msgstr ""
+#~ "Prema o botón do engranaxe da dereita e seleccione <gui>Reverter a este "
+#~ "estado</gui>."
+
+#~ msgid ""
+#~ "Changes made to the virtual machine since the snapshot was saved are "
+#~ "discarded."
+#~ msgstr ""
+#~ "Rexeitaranse os cambios que fixera na máquina desde que se gardou a "
+#~ "instantánea."
+
+#~ msgid "VNC"
+#~ msgstr "VNC"
+
 #~ msgid "Create a box using a Continuous disk image."
 #~ msgstr "Crear unha caixa usando unha imaxe de disco Continuous."
 
@@ -1557,22 +1722,24 @@ msgstr ""
 #~ msgstr "Usar Caixas con Continuous"
 
 #~ msgid ""
-#~ "<link href=\"https://wiki.gnome.org/Projects/GnomeContinuous"
-#~ "\">Continuous</link> is GNOME's continuous build system. Boxes is able to "
-#~ "create a box from a Continuous <em>qcow2</em> image."
+#~ "<link href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous\">Continuous</link> is GNOME's continuous build system. "
+#~ "Boxes is able to create a box from a Continuous <em>qcow2</em> image."
 #~ msgstr ""
-#~ "<link href=\"https://wiki.gnome.org/Projects/GnomeContinuous"
-#~ "\">Continuous</link> é o sistema de construción continuous de GNOME. "
-#~ "Caixas pode crear unha caixa desde unha imaxe <em>qcow2</em> Continuous."
+#~ "<link href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous\">Continuous</link> é o sistema de construción continuous "
+#~ "de GNOME. Caixas pode crear unha caixa desde unha imaxe <em>qcow2</em> "
+#~ "Continuous."
 
 #~ msgid ""
-#~ "The latest images are found at the link provided in the <link href="
-#~ "\"https://wiki.gnome.org/Projects/GnomeContinuous#Installation"
-#~ "\">Installation</link> section of the wiki page."
+#~ "The latest images are found at the link provided in the <link "
+#~ "href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous#Installation\">Installation</link> section of the wiki "
+#~ "page."
 #~ msgstr ""
-#~ "As últimas imaxes atópanse na ligazón fornecida na sección de <link href="
-#~ "\"https://wiki.gnome.org/Projects/GnomeContinuous#Installation"
-#~ "\">Instalación</link> da páxina de wiki."
+#~ "As últimas imaxes atópanse na ligazón fornecida na sección de <link "
+#~ "href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous#Installation\">Instalación</link> da páxina de wiki."
 
 #~ msgid ""
 #~ "Images are available in <em>runtime</em> and <em>devel-debug</em> "
@@ -1600,9 +1767,9 @@ msgstr ""
 #~ "imaxe qcow2 devel-debug. Caixas descargara e instalará a imaxe."
 
 #~ msgid ""
-#~ "If you have already saved an image to disk, click <gui style=\"button"
-#~ "\">Select a file</gui> and navigate to the Continuous qcow2 image. Select "
-#~ "the file and click <gui style=\"button\">Open</gui>."
+#~ "If you have already saved an image to disk, click <gui "
+#~ "style=\"button\">Select a file</gui> and navigate to the Continuous qcow2 "
+#~ "image. Select the file and click <gui style=\"button\">Open</gui>."
 #~ msgstr ""
 #~ "Se xa gardou unha imaxe no disco, prema <gui style=\"button\">Seleccionar "
 #~ "un ficheiro</gui> e navegue á imaxe qcow2 de Continuous. Seleccione o "
@@ -1612,9 +1779,9 @@ msgstr ""
 #~ "The <gui>Review</gui> page opens. Click <gui style=\"button\">Customize</"
 #~ "gui> to adjust memory or disk size, or to rename the box."
 #~ msgstr ""
-#~ "Abrirase a páxina <gui>Revisión</gui>. Prema <gui style=\"button"
-#~ "\">Personalizar</gui> para axustar a memoria ou tamaño do disco, ou "
-#~ "renomear a caixa."
+#~ "Abrirase a páxina <gui>Revisión</gui>. Prema <gui "
+#~ "style=\"button\">Personalizar</gui> para axustar a memoria ou tamaño do "
+#~ "disco, ou renomear a caixa."
 
 #~ msgid ""
 #~ "Click <gui style=\"button\">Create</gui>. The collection view returns, "
diff -pruN 45.0-3/help/pt_BR/pt_BR.po 46.0-1/help/pt_BR/pt_BR.po
--- 45.0-3/help/pt_BR/pt_BR.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/help/pt_BR/pt_BR.po	2024-03-19 09:53:05.000000000 +0000
@@ -8,16 +8,16 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
-"POT-Creation-Date: 2022-04-01 06:45+0000\n"
-"PO-Revision-Date: 2022-04-15 21:25-0300\n"
-"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
+"POT-Creation-Date: 2023-02-16 16:44+0000\n"
+"PO-Revision-Date: 2023-06-09 17:03-0300\n"
+"Last-Translator: Leônidas Araújo <leorusvellt@hotmail.com>\n"
 "Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
 "Language: pt_BR\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Poedit 3.0.1\n"
+"X-Generator: Poedit 3.2.2\n"
 "X-Project-Style: gnome\n"
 
 #. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
@@ -25,7 +25,8 @@ msgctxt "_"
 msgid "translator-credits"
 msgstr ""
 "Rafael Fontenelle <rafaelff@gnome.org>, 2014-2022.\n"
-"Enrico Nicoletto <liverig@gmail.com>, 2014, 2016."
+"Enrico Nicoletto <liverig@gmail.com>, 2014, 2016.\n"
+"Leônidas Araújo <leorusvellt@hotmail.com>, 2023"
 
 #. (itstool) path: credit/name
 #: C/3d-acceleration.page:10 C/create.page:17 C/interface.page:23
@@ -83,6 +84,7 @@ msgstr "configurações"
 
 #. (itstool) path: item/p
 #: C/3d-acceleration.page:40 C/edit-domain.page:40 C/shared-folders.page:27
+#: C/usb-redirection.page:46
 msgid ""
 "Right-click on the box in the collection view and select <gui>Preferences</"
 "gui>, or click the menu (<_:media-1/>) button in the header bar and select "
@@ -110,8 +112,8 @@ msgid ""
 msgstr ""
 "Se houver suporte à aceleração 3D, a opção <gui>Aceleração 3D</gui> "
 "aparecerá aqui. Por padrão, ela está desabilitada. Para habilitar a "
-"aceleração 3D, basta alternar o botão ao lado dela para <gui style=\"switch"
-"\">ligado</gui>."
+"aceleração 3D, basta alternar o botão ao lado dela para <gui "
+"style=\"switch\">ligado</gui>."
 
 #. (itstool) path: note/p
 #: C/3d-acceleration.page:52
@@ -278,14 +280,14 @@ msgid "2013"
 msgstr "2013"
 
 #. (itstool) path: credit/name
-#: C/create.page:22 C/edit-domain.page:10 C/interface.page:18
-#: C/shared-folders.page:10 C/snapshot-create.page:17 C/snapshot-revert.page:17
-#: C/usb-redirection.page:24
+#: C/create.page:22 C/edit-domain.page:10 C/install-guest-agent.page:9
+#: C/interface.page:18 C/shared-folders.page:10 C/snapshot-create.page:17
+#: C/snapshot-revert.page:17 C/usb-redirection.page:24
 msgid "Felipe Borges"
 msgstr "Felipe Borges"
 
 #. (itstool) path: credit/years
-#: C/create.page:24
+#: C/create.page:24 C/install-guest-agent.page:11
 msgid "2022"
 msgstr "2022"
 
@@ -384,9 +386,9 @@ msgstr "A visão de coleção retorna e
 
 #. (itstool) path: credit/years
 #: C/delete.page:11 C/disk-images.page:11 C/index.page:22 C/prop-system.page:13
-#: C/prop-trouble.page:13 C/shortcuts.page:13 C/shutdown.page:13
-#: C/snapshot-create.page:14 C/snapshot-delete.page:13
-#: C/snapshot-rename.page:13 C/snapshot-revert.page:14 C/virtualization.page:11
+#: C/prop-trouble.page:13 C/shutdown.page:13 C/snapshot-create.page:14
+#: C/snapshot-delete.page:13 C/snapshot-rename.page:13
+#: C/snapshot-revert.page:14 C/virtualization.page:11
 msgid "2014"
 msgstr "2014"
 
@@ -568,13 +570,13 @@ msgstr "<_:media-1/> Boxes"
 #. (itstool) path: page/p
 #: C/index.page:35
 msgid ""
-"<app>Boxes</app> is an application that gives you access to local <link xref="
-"\"what-is-a-virtual-machine\">virtual machines</link>. If you want to get "
-"access to a remote virtual machine or connect to the display of a remote "
+"<app>Boxes</app> is an application that gives you access to local <link "
+"xref=\"what-is-a-virtual-machine\">virtual machines</link>. If you want to "
+"get access to a remote virtual machine or connect to the display of a remote "
 "computer, you can use another GNOME app called <app>Connections</app>."
 msgstr ""
-"<app>Boxes</app> é um aplicativo que fornece a você acesso a <link xref="
-"\"what-is-a-virtual-machine\">máquinas virtuais</link> locais. Se você "
+"<app>Boxes</app> é um aplicativo que fornece a você acesso a <link "
+"xref=\"what-is-a-virtual-machine\">máquinas virtuais</link> locais. Se você "
 "deseja obter acesso a uma máquina virtual remota ou se conectar à tela de um "
 "computador remoto, você pode usar outro aplicativo do GNOME chamado "
 "<app>Conexões</app>."
@@ -610,6 +612,117 @@ msgid "Advanced topics"
 msgstr "Tópicos avançados"
 
 #. (itstool) path: info/desc
+#: C/install-guest-agent.page:16
+msgid "Enable additional integrations with your box."
+msgstr "Habilite aceleração 3D para sua máquina."
+
+#. (itstool) path: page/title
+#: C/install-guest-agent.page:19
+msgid "Install guest tools"
+msgstr "Instalar ferramentas de convidado"
+
+#. (itstool) path: page/p
+#: C/install-guest-agent.page:28
+msgid ""
+"Guest tools are a collection of drivers and utilities that improve the "
+"usability of your virtual machine. It provides improved input performance, "
+"automatic screen resolution adjustment, shared clipboard, and file transfer."
+msgstr ""
+"Ferramentas de convidado são uma coleção de drivers e utilitários que "
+"melhoram a usabilidade de sua máquina virtual. Ele fornece desempenho de "
+"entrada aprimorado, ajuste automático da resolução da tela, área de "
+"transferência compartilhada e transferência de arquivos."
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:31
+msgid "Installing on Windows virtual machines"
+msgstr "Instalando em máquinas virtuais Windows"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:33
+msgid ""
+"Visit <link href=\"https://win.gnomeboxes.org\">win.gnomeboxes.org</link> in "
+"your Windows virtual machine to download and install the <app>spice-guest-"
+"tools</app> application, which provides the guest integration for GNOME "
+"Boxes."
+msgstr ""
+"Visite <link href=\"https://win.gnomeboxes.org\">win.gnomeboxes.org</link> "
+"em sua máquina virtual Windows para baixar e instalar o aplicativo "
+"<app>spice-guest-tools</app>, que fornece a integração de convidado para o "
+"GNOME Boxes."
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:37
+msgid "Installing on Linux virtual machines"
+msgstr "Instalando em máquinas virtuais Linux"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:39
+msgid ""
+"Most popular Linux distributions package the guest tools as <app>spice-"
+"vdagent</app>."
+msgstr ""
+"As distribuições Linux mais populares empacotam as ferramentas de convidado "
+"como <app>spice-vdagent</app>."
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:41
+msgid ""
+"The spice agent for Linux consists of 2 parts, a daemon <app>spice-vdagentd</"
+"app> and a per X-session process <app>spice-vdagent</app>. The daemon gets "
+"started in Spice guests through a Sys-V initscript or a systemd unit. The "
+"per X-session gets automatically started in desktop environments which honor "
+"<file>/etc/xdg/autostart</file>, and under <app>gdm</app>."
+msgstr ""
+"O agente spice para Linux consiste em 2 partes: um daemon <app>spice-"
+"vdagentd</app> e um <app>spice-vdagent</app> por processo de sessão X. O "
+"daemon é iniciado nos convidados do Spice por meio de um initscript Sys-V ou "
+"de uma unidade systemd. A sessão por X é iniciada automaticamente em "
+"ambientes de área de trabalho que aceitam <file>/etc/xdg/autostart</file> e "
+"sob <app>gdm</app>."
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:48
+msgid "Installing on RPM based distributions"
+msgstr "Instalando em distribuições baseadas em RPM"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:50
+msgid ""
+"Distributions such as Fedora, Red Hat Enterprise Linux, CentOS Stream, "
+"OpenSUSE, are known to provide <app>spice-vdagent</app> in their "
+"repositories."
+msgstr ""
+"Distribuições como Fedora, Red Hat Enterprise Linux, CentOS Stream, OpenSUSE "
+"são conhecidas por fornecer <app>spice-vdagent</app> em seus repositórios."
+
+#. (itstool) path: section/screen
+#: C/install-guest-agent.page:52
+#, no-wrap
+msgid "sudo dnf install spice-vdagent"
+msgstr "sudo dnf install spice-vdagent"
+
+#. (itstool) path: section/title
+#: C/install-guest-agent.page:56
+msgid "Installing on Deb based distributions"
+msgstr "Instalando em distribuições baseadas em Deb"
+
+#. (itstool) path: section/p
+#: C/install-guest-agent.page:58
+msgid ""
+"Distributions such as Ubuntu, Debian, Linux Mint are known to provide "
+"<app>spice-vdagent</app> in their repositories."
+msgstr ""
+"Distribuições como Ubuntu, Debian e Linux Mint são conhecidas por fornecer "
+"<app>spice-vdagent</app> em seus repositórios."
+
+#. (itstool) path: section/screen
+#: C/install-guest-agent.page:60
+#, no-wrap
+msgid "sudo apt install spice-vdagent"
+msgstr "sudo apt install spice-vdagent"
+
+#. (itstool) path: info/desc
 #: C/interface.page:30
 msgid "Get around the application."
 msgstr "Aprenda a usar o aplicativo."
@@ -692,11 +805,11 @@ msgstr "Visão de preferências"
 #. (itstool) path: section/p
 #: C/interface.page:68
 msgid ""
-"Right-click a box in the collection view and select <gui style=\"button"
-"\">Preferences</gui> to open the <em>preferences view</em>, where you can "
-"configure some of the details of your box. The preferences view allows you "
-"to display or change settings depending on which of the following tabs is "
-"selected:"
+"Right-click a box in the collection view and select <gui "
+"style=\"button\">Preferences</gui> to open the <em>preferences view</em>, "
+"where you can configure some of the details of your box. The preferences "
+"view allows you to display or change settings depending on which of the "
+"following tabs is selected:"
 msgstr ""
 "Clique com botão direito em uma máquina na visão de coleção e selecione <gui "
 "style=\"button\">Preferências</gui> para abrir a <em>visão de propriedade</"
@@ -920,7 +1033,9 @@ msgstr ""
 "de RAM, CPU e espaço em disco máximo alocado."
 
 #. (itstool) path: item/p
-#: C/prop-system.page:27 C/snapshot-create.page:39
+#: C/prop-system.page:27 C/prop-trouble.page:29 C/snapshot-create.page:39
+#: C/snapshot-delete.page:26 C/snapshot-rename.page:34
+#: C/snapshot-revert.page:34
 msgid ""
 "Right-click on the box in the collection view and select <gui>Preferences</"
 "gui>, or if the box is running, click the menu (<_:media-1/>) button in the "
@@ -934,11 +1049,11 @@ msgstr ""
 #. (itstool) path: item/p
 #: C/prop-system.page:32
 msgid ""
-"Adjust the <gui>Memory</gui>, <gui>CPU</gui> and <gui>Maximum disk size</"
-"gui> sliders to reflect the desired values."
+"Adjust the <gui>Memory</gui>, <gui>CPU</gui> and <gui>Storage limit</gui> "
+"values to reflect the desired configuration."
 msgstr ""
-"Ajuste os controladores deslizantes de <gui>Memória</gui>, <gui>CPU</gui> e "
-"<gui>Tamanho máximo em disco</gui> para refletirem os valores desejados."
+"Ajuste os valores de <gui>Memória</gui>, <gui>CPU</gui> e <gui>Limite de "
+"armazenamento</gui> para refletir a configuração desejada."
 
 #. (itstool) path: note/p
 #: C/prop-system.page:37
@@ -979,19 +1094,6 @@ msgstr ""
 "do libvirt da máquina virtual, e o log do hypervisor QEMU."
 
 #. (itstool) path: item/p
-#: C/prop-trouble.page:29 C/snapshot-delete.page:26 C/snapshot-rename.page:34
-#: C/snapshot-revert.page:34
-msgid ""
-"Right-click the box in the collection view and select <gui>Preferences</"
-"gui>, or if the box is running, click the menu (<_:media-1/>) button in the "
-"header bar and select <gui>Preferences</gui>."
-msgstr ""
-"Clique com botão direito na máquina na visão de coleção e selecione "
-"<gui>Preferências</gui> ou, se a máquina já estiver em execução, clique no "
-"botão de menu (<_:media-1/>) na barra de cabeçalho e selecione "
-"<gui>Preferências</gui>."
-
-#. (itstool) path: item/p
 #: C/prop-trouble.page:35
 msgid ""
 "Click the <gui style=\"button\">Troubleshooting Log</gui> button to view the "
@@ -1061,110 +1163,6 @@ msgstr ""
 "Na seção <gui>Pastas compartilhadas</gui> você pode ver, remover e criar "
 "novas pastas compartilhadas."
 
-#. (itstool) path: credit/name
-#: C/shortcuts.page:11
-msgid "Lasse Schuirmann"
-msgstr "Lasse Schuirmann"
-
-#. (itstool) path: info/desc
-#: C/shortcuts.page:18
-msgid "Operate <app>Boxes</app> using keyboard shortcuts."
-msgstr "Opere o <app>Boxes</app> usando atalhos de teclado."
-
-#. (itstool) path: page/title
-#: C/shortcuts.page:21
-msgid "Keyboard shortcuts"
-msgstr "Atalhos de teclado"
-
-#. (itstool) path: page/p
-#: C/shortcuts.page:23
-msgid ""
-"Various shortcuts can be used to operate Boxes. Besides mnemonics, the "
-"following shortcuts are available:"
-msgstr ""
-"Vários atalhos podem ser usados para operar o Boxes. Além dos aceleradores, "
-"os seguintes atalhos estão disponíveis:"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:29
-msgid "Action"
-msgstr "Ação"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:32
-msgid "Shortcut"
-msgstr "Atalho"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:39
-msgid "Create new virtual machine"
-msgstr "Cria uma nova máquina virtual"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:42
-msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:47
-msgid "Toggle search"
-msgstr "Alterna pesquisa"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:50
-msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:55
-msgid "Go back"
-msgstr "Volta"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:58
-msgid "<keyseq><key>Alt</key><key>Left</key></keyseq>"
-msgstr "<keyseq><key>Alt</key><key>Left</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:63
-msgid "Go forward"
-msgstr "Avança"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:66
-msgid "<keyseq><key>Alt</key><key>Right</key></keyseq>"
-msgstr "<keyseq><key>Alt</key><key>Right</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:71
-msgid "Cancel"
-msgstr "Cancela"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:74
-msgid "<keyseq><key>Escape</key></keyseq>"
-msgstr "<keyseq><key>Escape</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:79
-msgid "Release mouse and keyboard grab"
-msgstr "Libera a captura de teclado e mouse"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:82
-msgid "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:87
-msgid "Quit Boxes"
-msgstr "Sai do Boxes"
-
-#. (itstool) path: td/p
-#: C/shortcuts.page:90
-msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
-msgstr "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
-
 #. (itstool) path: info/desc
 #: C/shutdown.page:16
 msgid "Shut down a box that has stopped working."
@@ -1471,21 +1469,6 @@ msgstr ""
 "<app>spice-gtk</app> é o cliente do SPICE que fornece uma visão do sistema "
 "operacional convidado."
 
-#. (itstool) path: section/title
-#: C/supported-protocols.page:84
-msgid "VNC"
-msgstr "VNC"
-
-#. (itstool) path: section/p
-#: C/supported-protocols.page:86
-msgid ""
-"<app>VNC</app>, Virtual Network Computing, used as fallback when SPICE is "
-"not available, is a well know protocol but quite limited and slow."
-msgstr ""
-"<app>VNC</app>, Computação de Rede Virtual, usado como alternativa quando "
-"SPICE não está disponível, é um protocolo muito difundido, mas bem limitado "
-"e lento."
-
 #. (itstool) path: credit/name
 #: C/system-requirements.page:21
 msgid "Ekaterina Gerasimova"
@@ -1605,18 +1588,6 @@ msgid "Make sure the box is running."
 msgstr "Verifique se a máquina está em execução."
 
 #. (itstool) path: item/p
-#: C/usb-redirection.page:46
-msgid ""
-"Right-click the box in the collection view and select <gui>Preferences</"
-"gui>, or click the menu (<_:media-1/>) button in the header bar and select "
-"<gui>Preferences</gui>."
-msgstr ""
-"Clique com botão direito na máquina na visão de coleção e selecione "
-"<gui>Preferências</gui> ou, se a máquina já estiver em execução, clique no "
-"botão de menu (<_:media-1/>) na barra de cabeçalho e selecione "
-"<gui>Preferências</gui>."
-
-#. (itstool) path: item/p
 #: C/usb-redirection.page:51
 msgid ""
 "<gui>USB Devices</gui> connected to the host machine are shown in a list. "
@@ -1775,6 +1746,98 @@ msgstr ""
 "desenvolvimento de software, para testar em um ambiente isolado."
 
 #~ msgid ""
+#~ "Right-click the box in the collection view and select <gui>Preferences</"
+#~ "gui>, or if the box is running, click the menu (<_:media-1/>) button in "
+#~ "the header bar and select <gui>Preferences</gui>."
+#~ msgstr ""
+#~ "Clique com botão direito na máquina na visão de coleção e selecione "
+#~ "<gui>Preferências</gui> ou, se a máquina já estiver em execução, clique "
+#~ "no botão de menu (<_:media-1/>) na barra de cabeçalho e selecione "
+#~ "<gui>Preferências</gui>."
+
+#~ msgid "Lasse Schuirmann"
+#~ msgstr "Lasse Schuirmann"
+
+#~ msgid "Operate <app>Boxes</app> using keyboard shortcuts."
+#~ msgstr "Opere o <app>Boxes</app> usando atalhos de teclado."
+
+#~ msgid "Keyboard shortcuts"
+#~ msgstr "Atalhos de teclado"
+
+#~ msgid ""
+#~ "Various shortcuts can be used to operate Boxes. Besides mnemonics, the "
+#~ "following shortcuts are available:"
+#~ msgstr ""
+#~ "Vários atalhos podem ser usados para operar o Boxes. Além dos "
+#~ "aceleradores, os seguintes atalhos estão disponíveis:"
+
+#~ msgid "Action"
+#~ msgstr "Ação"
+
+#~ msgid "Shortcut"
+#~ msgstr "Atalho"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>N</key></keyseq>"
+
+#~ msgid "Toggle search"
+#~ msgstr "Alterna pesquisa"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>F</key></keyseq>"
+
+#~ msgid "Go back"
+#~ msgstr "Volta"
+
+#~ msgid "<keyseq><key>Alt</key><key>Left</key></keyseq>"
+#~ msgstr "<keyseq><key>Alt</key><key>Left</key></keyseq>"
+
+#~ msgid "Go forward"
+#~ msgstr "Avança"
+
+#~ msgid "<keyseq><key>Alt</key><key>Right</key></keyseq>"
+#~ msgstr "<keyseq><key>Alt</key><key>Right</key></keyseq>"
+
+#~ msgid "Cancel"
+#~ msgstr "Cancela"
+
+#~ msgid "<keyseq><key>Escape</key></keyseq>"
+#~ msgstr "<keyseq><key>Escape</key></keyseq>"
+
+#~ msgid "Release mouse and keyboard grab"
+#~ msgstr "Libera a captura de teclado e mouse"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>Alt</key></keyseq>"
+
+#~ msgid "Quit Boxes"
+#~ msgstr "Sai do Boxes"
+
+#~ msgid "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
+#~ msgstr "<keyseq><key>Ctrl</key><key>Q</key></keyseq>"
+
+#~ msgid "VNC"
+#~ msgstr "VNC"
+
+#~ msgid ""
+#~ "<app>VNC</app>, Virtual Network Computing, used as fallback when SPICE is "
+#~ "not available, is a well know protocol but quite limited and slow."
+#~ msgstr ""
+#~ "<app>VNC</app>, Computação de Rede Virtual, usado como alternativa quando "
+#~ "SPICE não está disponível, é um protocolo muito difundido, mas bem "
+#~ "limitado e lento."
+
+#~ msgid ""
+#~ "Right-click the box in the collection view and select <gui>Preferences</"
+#~ "gui>, or click the menu (<_:media-1/>) button in the header bar and "
+#~ "select <gui>Preferences</gui>."
+#~ msgstr ""
+#~ "Clique com botão direito na máquina na visão de coleção e selecione "
+#~ "<gui>Preferências</gui> ou, se a máquina já estiver em execução, clique "
+#~ "no botão de menu (<_:media-1/>) na barra de cabeçalho e selecione "
+#~ "<gui>Preferências</gui>."
+
+#~ msgid ""
 #~ "In case the virtual machine for which 3D Acceleration has just been "
 #~ "enabled is already running, then, Boxes will show a notification asking "
 #~ "to restart the running virtual machine."
@@ -1891,25 +1954,25 @@ msgstr ""
 #~ "Configurações de <gui>Sistema</gui>: mostra gráficos em execução da CPU, "
 #~ "E/S de disco e atividades de rede. As barras de <gui>Memória</gui> e "
 #~ "<gui>Tamanho máximo de disco</gui> podem ser ajustadas e o <gui>Log de "
-#~ "resolução de problemas</gui> pode ser visto. O botão <gui style=\"button"
-#~ "\">Forçar desligamento</gui>, que permite que você <link xref=\"shutdown"
-#~ "\">force uma máquina a desligar</link>, o botão <gui style=\"button"
-#~ "\">Reiniciar</gui> e o alternador <gui>Executar em segundo plano</gui> "
-#~ "estão nesta aba."
+#~ "resolução de problemas</gui> pode ser visto. O botão <gui "
+#~ "style=\"button\">Forçar desligamento</gui>, que permite que você <link "
+#~ "xref=\"shutdown\">force uma máquina a desligar</link>, o botão <gui "
+#~ "style=\"button\">Reiniciar</gui> e o alternador <gui>Executar em segundo "
+#~ "plano</gui> estão nesta aba."
 
 #~ msgid ""
 #~ "<gui>Devices &amp; Shares</gui>: the <gui style=\"button\">Select</gui> "
 #~ "button allows you to specify the path to a CD/DVD device or ISO. The <gui "
 #~ "style=\"button\">Remove</gui> button disconnects it. When the box is "
 #~ "running, the USB devices connected to the host system are listed, and "
-#~ "each can be controlled with an <gui>ON | OFF</gui> switch. <link xref="
-#~ "\"shared-folders\">Shared Folders</link> between host and guest can be "
-#~ "set for running machines which support spice-webdavd."
-#~ msgstr ""
-#~ "<gui>Dispositivos &amp; compartilhamentos</gui>: o botão <gui style="
-#~ "\"button\">Selecionar</gui> permite que você especifique o caminho para "
-#~ "um dispositivo CD/DVD ou ISO. O botão <gui style=\"button\">Remover</gui> "
-#~ "desconecta-o. Quando a máquina está em execução, os dispositivos USB "
+#~ "each can be controlled with an <gui>ON | OFF</gui> switch. <link "
+#~ "xref=\"shared-folders\">Shared Folders</link> between host and guest can "
+#~ "be set for running machines which support spice-webdavd."
+#~ msgstr ""
+#~ "<gui>Dispositivos &amp; compartilhamentos</gui>: o botão <gui "
+#~ "style=\"button\">Selecionar</gui> permite que você especifique o caminho "
+#~ "para um dispositivo CD/DVD ou ISO. O botão <gui style=\"button\">Remover</"
+#~ "gui> desconecta-o. Quando a máquina está em execução, os dispositivos USB "
 #~ "conectados ao sistema hospedeiro são listados e cada um pode ser "
 #~ "controlado com um alterador <gui>ON | OFF</gui>. <link xref=\"shared-"
 #~ "folders\">Pastas Compartilhadas</link> entre o hospedeiro e o convidado "
@@ -1917,10 +1980,10 @@ msgstr ""
 #~ "spice-webdavd."
 
 #~ msgid ""
-#~ "The properties view can also be accessed using the wizard's <gui style="
-#~ "\"button\">Customize</gui> button during local box setup. If the box is "
-#~ "running, click the menu (<_:media-1/>) button in the header bar and "
-#~ "select <gui>Properties</gui>."
+#~ "The properties view can also be accessed using the wizard's <gui "
+#~ "style=\"button\">Customize</gui> button during local box setup. If the "
+#~ "box is running, click the menu (<_:media-1/>) button in the header bar "
+#~ "and select <gui>Properties</gui>."
 #~ msgstr ""
 #~ "A visão de propriedades também pode ser acessada usando o botão <gui "
 #~ "style=\"button\">Personalizar</gui> do assistente durante a configuração "
@@ -2026,8 +2089,8 @@ msgstr ""
 #~ msgstr "A máquina remota deveria já estar configurada."
 
 #~ msgid ""
-#~ "At the wizard's <gui>Source Selection</gui> screen, click <gui style="
-#~ "\"button\">Enter URL</gui>."
+#~ "At the wizard's <gui>Source Selection</gui> screen, click <gui "
+#~ "style=\"button\">Enter URL</gui>."
 #~ msgstr ""
 #~ "Na tela de <gui>Seleção de fonte</gui> do assistente, clique em <gui "
 #~ "style=\"button\">Inserir URL</gui>."
@@ -2064,14 +2127,14 @@ msgstr ""
 
 #~ msgid ""
 #~ "The address and port number should be available from the configuration of "
-#~ "the device or service on the remote machine. For example, the <gui style="
-#~ "\"menu\">Properties</gui> view in <app>Boxes</app> provides the URL you "
-#~ "would use to connect to that box."
+#~ "the device or service on the remote machine. For example, the <gui "
+#~ "style=\"menu\">Properties</gui> view in <app>Boxes</app> provides the URL "
+#~ "you would use to connect to that box."
 #~ msgstr ""
 #~ "O endereço e número de porta deve estar disponível da configuração do "
-#~ "dispositivo ou serviço na máquina remota. Por exemplo, o visão <gui style="
-#~ "\"menu\">Propriedades</gui> no <app>Boxes</app> fornece a URL que você "
-#~ "usaria para conectar àquela máquina."
+#~ "dispositivo ou serviço na máquina remota. Por exemplo, o visão <gui "
+#~ "style=\"menu\">Propriedades</gui> no <app>Boxes</app> fornece a URL que "
+#~ "você usaria para conectar àquela máquina."
 
 #~ msgid "Click <gui style=\"button\">Continue</gui> in the top right corner."
 #~ msgstr ""
@@ -2100,23 +2163,24 @@ msgstr ""
 #~ msgstr "Usando o Boxes com o Continuous"
 
 #~ msgid ""
-#~ "<link href=\"https://wiki.gnome.org/Projects/GnomeContinuous"
-#~ "\">Continuous</link> is GNOME's continuous build system. Boxes is able to "
-#~ "create a box from a Continuous <em>qcow2</em> image."
-#~ msgstr ""
-#~ "O <link href=\"https://wiki.gnome.org/Projects/GnomeContinuous"
-#~ "\">Continuous</link> é um sistema de construção contínua do GNOME. O "
-#~ "Boxes é capaz de criar uma máquina a partir de uma imagem <em>qcow2</em> "
-#~ "do Continuous."
+#~ "<link href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous\">Continuous</link> is GNOME's continuous build system. "
+#~ "Boxes is able to create a box from a Continuous <em>qcow2</em> image."
+#~ msgstr ""
+#~ "O <link href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous\">Continuous</link> é um sistema de construção contínua "
+#~ "do GNOME. O Boxes é capaz de criar uma máquina a partir de uma imagem "
+#~ "<em>qcow2</em> do Continuous."
 
 #~ msgid ""
-#~ "The latest images are found at the link provided in the <link href="
-#~ "\"https://wiki.gnome.org/Projects/GnomeContinuous#Installation"
-#~ "\">Installation</link> section of the wiki page."
+#~ "The latest images are found at the link provided in the <link "
+#~ "href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous#Installation\">Installation</link> section of the wiki "
+#~ "page."
 #~ msgstr ""
 #~ "As imagens mais recentes são encontradas no link fornecido na seção de "
-#~ "<link href=\"https://wiki.gnome.org/Projects/GnomeContinuous#Installation"
-#~ "\">Instalação</link> da página wiki."
+#~ "<link href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous#Installation\">Instalação</link> da página wiki."
 
 #~ msgid ""
 #~ "Images are available in <em>runtime</em> and <em>devel-debug</em> "
@@ -2146,22 +2210,22 @@ msgstr ""
 #~ "O Boxes irá baixar e instalar a imagem."
 
 #~ msgid ""
-#~ "If you have already saved an image to disk, click <gui style=\"button"
-#~ "\">Select a file</gui> and navigate to the Continuous qcow2 image. Select "
-#~ "the file and click <gui style=\"button\">Open</gui>."
-#~ msgstr ""
-#~ "Se você já salvou uma imagem em disco, clique em <gui style=\"button"
-#~ "\">Selecionar um arquivo</gui> e navegue pelo arquivo de imagem qcow2 do "
-#~ "Continuous. Selecione o arquivo e clique <gui style=\"button\">Abrir</"
-#~ "gui>."
+#~ "If you have already saved an image to disk, click <gui "
+#~ "style=\"button\">Select a file</gui> and navigate to the Continuous qcow2 "
+#~ "image. Select the file and click <gui style=\"button\">Open</gui>."
+#~ msgstr ""
+#~ "Se você já salvou uma imagem em disco, clique em <gui "
+#~ "style=\"button\">Selecionar um arquivo</gui> e navegue pelo arquivo de "
+#~ "imagem qcow2 do Continuous. Selecione o arquivo e clique <gui "
+#~ "style=\"button\">Abrir</gui>."
 
 #~ msgid ""
 #~ "The <gui>Review</gui> page opens. Click <gui style=\"button\">Customize</"
 #~ "gui> to adjust memory or disk size, or to rename the box."
 #~ msgstr ""
-#~ "Abre-se a página de <gui>Revisão</gui>. Clique em <gui style=\"button"
-#~ "\">Personalizar</gui> para ajustar o tamanho de disco ou memória, ou para "
-#~ "renomear a máquina."
+#~ "Abre-se a página de <gui>Revisão</gui>. Clique em <gui "
+#~ "style=\"button\">Personalizar</gui> para ajustar o tamanho de disco ou "
+#~ "memória, ou para renomear a máquina."
 
 #~ msgid ""
 #~ "Click <gui style=\"button\">Create</gui>. The collection view returns, "
@@ -2176,8 +2240,8 @@ msgstr ""
 #~ "link>."
 #~ msgstr ""
 #~ "A informação necessária para atualizar uma vm do Continuous pode ser "
-#~ "encontrada na <link href=\"https://wiki.gnome.org/Projects/GnomeContinuous"
-#~ "\">página wiki</link>."
+#~ "encontrada na <link href=\"https://wiki.gnome.org/Projects/"
+#~ "GnomeContinuous\">página wiki</link>."
 
 #~ msgid ""
 #~ "<em>Reverting</em> to a snapshot restores the state of the virtual "
@@ -2187,11 +2251,11 @@ msgstr ""
 #~ "salva na mesma."
 
 #~ msgid ""
-#~ "An introductory message is displayed. Click <gui style=\"button"
-#~ "\">Continue</gui>."
+#~ "An introductory message is displayed. Click <gui "
+#~ "style=\"button\">Continue</gui>."
 #~ msgstr ""
-#~ "Uma mensagem introdutória é exibida. Clique em <gui style=\"button"
-#~ "\">Continuar</gui>."
+#~ "Uma mensagem introdutória é exibida. Clique em <gui "
+#~ "style=\"button\">Continuar</gui>."
 
 #~ msgid ""
 #~ "Click <gui style=\"button\">Customize</gui> if you wish to rename the box."
@@ -2200,8 +2264,8 @@ msgstr ""
 #~ "renomear a máquina."
 
 #~ msgid ""
-#~ "A URL to a remote machine (physical or virtual) through a <link xref="
-#~ "\"connect\">remote connection</link>."
+#~ "A URL to a remote machine (physical or virtual) through a <link "
+#~ "xref=\"connect\">remote connection</link>."
 #~ msgstr ""
 #~ "Uma URL para uma máquina remota (física ou virtual) através de uma <link "
 #~ "xref=\"connect\">conexão remota</link>."
@@ -2270,9 +2334,9 @@ msgstr ""
 #~ "Clique em <gui style=\"menuitem\">Dispositivos</gui> na barra lateral."
 
 #~ msgid ""
-#~ "Ensure <gui>Redirect new USB devices</gui> is switched to <gui style="
-#~ "\"switch\">ON</gui>. <gui>USB devices</gui> connected to the host machine "
-#~ "are shown in a list."
+#~ "Ensure <gui>Redirect new USB devices</gui> is switched to <gui "
+#~ "style=\"switch\">ON</gui>. <gui>USB devices</gui> connected to the host "
+#~ "machine are shown in a list."
 #~ msgstr ""
 #~ "Certifique-se de que <gui>Redirecionar novos dispositivos USB</gui> está "
 #~ "definido em <gui style=\"switch\">ON</gui>. Os <gui>dispositivos USB</"
diff -pruN 45.0-3/meson.build 46.0-1/meson.build
--- 45.0-3/meson.build	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/meson.build	2024-03-19 09:53:05.000000000 +0000
@@ -1,6 +1,6 @@
 project ('gnome-boxes',
          ['vala', 'c'],
-         version: '45.0',
+         version: '46.0',
          license: 'LGPLv2+',
          meson_version: '>= 0.59.0',
 )
diff -pruN 45.0-3/po/LINGUAS 46.0-1/po/LINGUAS
--- 45.0-3/po/LINGUAS	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/LINGUAS	2024-03-19 09:53:05.000000000 +0000
@@ -34,6 +34,7 @@ ie
 it
 ja
 ka
+kab
 kk
 km
 kn
diff -pruN 45.0-3/po/POTFILES.in 46.0-1/po/POTFILES.in
--- 45.0-3/po/POTFILES.in	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/POTFILES.in	2024-03-19 09:53:05.000000000 +0000
@@ -50,7 +50,6 @@ src/list-view-row.vala
 src/machine.vala
 src/main.vala
 src/media-manager.vala
-src/portals.vala
 src/preferences/cdrom-row.vala
 src/preferences/devices-page.vala
 src/preferences/resources-page.vala
diff -pruN 45.0-3/po/POTFILES.skip 46.0-1/po/POTFILES.skip
--- 45.0-3/po/POTFILES.skip	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/POTFILES.skip	2024-03-19 09:53:05.000000000 +0000
@@ -18,7 +18,6 @@ src/list-view-row.c
 src/machine.c
 src/main.c
 src/media-manager.c
-src/portals.c
 src/preferences/cdrom-row.c
 src/preferences/devices-page.c
 src/preferences/resources-page.c
diff -pruN 45.0-3/po/en_GB.po 46.0-1/po/en_GB.po
--- 45.0-3/po/en_GB.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/en_GB.po	2024-03-19 09:53:05.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-09-04 10:47+0000\n"
-"PO-Revision-Date: 2023-09-06 12:35+0100\n"
+"POT-Creation-Date: 2024-02-21 17:21+0000\n"
+"PO-Revision-Date: 2024-02-21 19:39+0000\n"
 "Last-Translator: Bruce Cowan <bruce@bcowan.me.uk>\n"
 "Language-Team: English - United Kingdom <en@li.org>\n"
 "Language: en_GB\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 3.3.1\n"
+"X-Generator: Poedit 3.4.2\n"
 "X-Project-Style: gnome\n"
 
 #: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3
@@ -44,14 +44,10 @@ msgid "Features:"
 msgstr "Features:"
 
 #: data/org.gnome.Boxes.appdata.xml.in:17
-#| msgid "Download freely available operating systems."
 msgid "Download freely available operating systems"
 msgstr "Download freely available operating systems"
 
 #: data/org.gnome.Boxes.appdata.xml.in:18
-#| msgid ""
-#| "Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
-#| "OpenSUSE, Red Hat Enterprise Linux, and Ubuntu."
 msgid ""
 "Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
 "OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
@@ -60,18 +56,12 @@ msgstr ""
 "OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
 
 #: data/org.gnome.Boxes.appdata.xml.in:20
-#| msgid ""
-#| "Create virtual machines from operating system images with a couple of "
-#| "clicks."
 msgid ""
 "Create virtual machines from operating system images with a couple of clicks"
 msgstr ""
 "Create virtual machines from operating system images with a couple of clicks"
 
 #: data/org.gnome.Boxes.appdata.xml.in:21
-#| msgid ""
-#| "Limit the resources (memory and storage) your virtual machines consume "
-#| "from your system."
 msgid ""
 "Limit the resources (memory and storage) your virtual machines consume from "
 "your system"
@@ -80,35 +70,26 @@ msgstr ""
 "your system"
 
 #: data/org.gnome.Boxes.appdata.xml.in:22
-#| msgid "Take snapshots of virtual machines to restore to previous states."
 msgid "Take snapshots of virtual machines to restore to previous states"
 msgstr "Take snapshots of virtual machines to restore to previous states"
 
 #: data/org.gnome.Boxes.appdata.xml.in:23
-#| msgid ""
-#| "Redirect USB devices from your physical machine into virtual machines."
 msgid "Redirect USB devices from your physical machine into virtual machines"
 msgstr "Redirect USB devices from your physical machine into virtual machines"
 
 #: data/org.gnome.Boxes.appdata.xml.in:24
-#| msgid "3D acceleration for some of the supported operating systems."
 msgid "3D acceleration for some of the supported operating systems"
 msgstr "3D acceleration for some of the supported operating systems"
 
 #: data/org.gnome.Boxes.appdata.xml.in:25
-#| msgid "Automatically resize virtual machines displays to the window size."
 msgid "Automatically resize virtual machines displays to the window size"
 msgstr "Automatically resize virtual machines displays to the window size"
 
 #: data/org.gnome.Boxes.appdata.xml.in:26
-#| msgid "Share clipboard between your system and virtual machines."
 msgid "Share clipboard between your system and virtual machines"
 msgstr "Share clipboard between your system and virtual machines"
 
 #: data/org.gnome.Boxes.appdata.xml.in:27
-#| msgid ""
-#| "Share files to virtual machines by dropping them from your file manager "
-#| "into the Boxes window."
 msgid ""
 "Share files to virtual machines by dropping them from your file manager into "
 "the Boxes window"
@@ -117,11 +98,10 @@ msgstr ""
 "the Boxes window"
 
 #: data/org.gnome.Boxes.appdata.xml.in:28
-#| msgid "Setup Shared Folders between your system and virtual machines."
 msgid "Setup Shared Folders between your system and virtual machines"
 msgstr "Setup Shared Folders between your system and virtual machines"
 
-#: data/org.gnome.Boxes.appdata.xml.in:77
+#: data/org.gnome.Boxes.appdata.xml.in:62
 msgid "The GNOME Project"
 msgstr "The GNOME Project"
 
@@ -245,7 +225,7 @@ msgid "Storage limit"
 msgstr "Storage limit"
 
 #: data/ui/assistant/assistant.ui:171
-msgid "Ops! Something went wrong!"
+msgid "Oops! Something went wrong!"
 msgstr "Oops! Something went wrong!"
 
 #: data/ui/assistant/assistant.ui:204
@@ -273,7 +253,6 @@ msgid "Password"
 msgstr "Password"
 
 #: data/ui/assistant/express-install-row.ui:41
-#| msgid "Enter password for %s"
 msgid "Enter password..."
 msgstr "Enter password..."
 
@@ -679,11 +658,12 @@ msgid "translator-credits"
 msgstr ""
 "Bruce Cowan <bruce@bcowan.me.uk>\n"
 "Waldo Luís Ribeiro <waldoribeiro@sapo.pt>\n"
-"Zander Brown <zbrown@gnome.org>"
+"Zander Brown <zbrown@gnome.org>\n"
+"Andi Chandler <andi@gowling.com>"
 
 #: src/app.vala:114
-msgid "A simple GNOME 3 application to access virtual systems"
-msgstr "A simple GNOME 3 application to access virtual systems"
+msgid "A simple GNOME application to access virtual systems"
+msgstr "A simple GNOME application to access virtual systems"
 
 #: src/app.vala:175 src/main.vala:9
 msgid "Display version number"
@@ -1206,7 +1186,7 @@ msgstr "no"
 
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: src/vm-configurator.vala:780
+#: src/vm-configurator.vala:782
 msgid "Incapable host system"
 msgstr "Incapable host system"
 
diff -pruN 45.0-3/po/eo.po 46.0-1/po/eo.po
--- 45.0-3/po/eo.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/eo.po	2024-03-19 09:53:05.000000000 +0000
@@ -1,68 +1,111 @@
 # Esperanto translation for gnome-boxes.
 # Copyright (C) 2012 Free Software Foundation, Inc.
 # This file is distributed under the same license as the gnome-boxes package.
-# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2012-2019.
 # Carmen Bianca BAKKER <carmen@carmenbianca.eu>, 2018-2020.
+# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2012-2023.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2020-05-06 16:44+0000\n"
-"PO-Revision-Date: 2020-05-09 10:55+0200\n"
+"POT-Creation-Date: 2023-09-04 09:46+0000\n"
+"PO-Revision-Date: 2023-09-21 00:32+0200\n"
 "Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
 "Language-Team: Esperanto <gnome-eo-list@gnome.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 2.3\n"
+"Plural-Forms: nplurals=2; plural=(n != 1)\n"
+"X-Generator: Gtranslator 42.0\n"
 "X-DamnedLies-Scope: partial\n"
 "X-Project-Style: gnome\n"
 
-#: data/org.gnome.Boxes.appdata.xml.in:7
-msgid "GNOME Boxes"
-msgstr "GNOME Skatolaro"
+#: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3
+#: data/ui/app-window.ui:6 data/ui/collection-toolbar.ui:7 src/app.vala:117
+#: src/app-window.vala:105 src/app-window.vala:218 src/app-window.vala:220
+#: src/main.vala:72 src/topbar.vala:70
+msgid "Boxes"
+msgstr "Skatolaro"
 
 #: data/org.gnome.Boxes.appdata.xml.in:8
-msgid "Simple remote and virtual machines"
-msgstr "Simplaj deforaj kaj virtualaj maŝinoj"
+msgid "Virtualization made simple"
+msgstr "Virtualigo simpligita"
 
 #: data/org.gnome.Boxes.appdata.xml.in:10
 msgid ""
-"A simple GNOME 3 application to access remote or virtual systems. Unlike "
-"some other virtual machine management software, Boxes is targeted towards "
-"typical desktop end-users. For this reason, Boxes will not provide many "
-"advanced options to tweak virtual machines. Instead Boxes will focus on "
-"getting things working out of the box with very little input from user."
-msgstr ""
-"Simpla GNOME 3 aplikaĵo por aliri deforajn aŭ virtualajn sistemojn. Malkiel "
-"alia virtuala maŝina programaro, Skatolaro celas la tipan uzanton. Pro tio, "
-"Skatolaro ne provizos multe da altnivelaj agordoj por alĝustigi virtualajn "
-"maŝinojn. Anstataŭe, Skatolaro fokusas, ke ĉio funkcios senpene kaj kun "
-"malmulte da enigo de la uzanto."
+"Select an operating system and let Boxes download and install it for you in "
+"a virtual machine."
+msgstr ""
+"Elektu operaciumon kaj lasu Skatalaron elŝuti kaj instali ĝin por vi en "
+"virtuala maŝino."
+
+#: data/org.gnome.Boxes.appdata.xml.in:15
+msgid "Features:"
+msgstr "Funkcioj:"
 
 #: data/org.gnome.Boxes.appdata.xml.in:17
+msgid "Download freely available operating systems"
+msgstr "Elŝuti libere disponeblajn operaciumojn"
+
+#: data/org.gnome.Boxes.appdata.xml.in:18
 msgid ""
-"You want to install Boxes if you just want a very safe and easy way to try "
-"out new operating systems or new (potentially unstable) versions of your "
-"favorite operating system(s), or need to connect to a remote machine (for "
-"example, in your office)."
-msgstr ""
-"Vi volas instali Skatolaron se vi nur volas sekuran kaj facilan manieron por "
-"provi novajn operaciumojn aŭ novajn (probable malstabilajn) versiojn de "
-"via(j) ŝatata(j) operaciumo(j), aŭ se vi bezonas konekti al defora maŝino "
-"(ekzemple, en via laborejo)."
+"Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
+"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
+msgstr ""
+"Aŭtomate instali CentOS Stream, Debian, Fedora, Microsoft Windows, OpenSUSE, "
+"Red Hat Enterprise Linux kaj Ubuntu"
 
-#: data/org.gnome.Boxes.appdata.xml.in:70
-msgid "The GNOME Project"
-msgstr "La GNOME Projekto"
+#: data/org.gnome.Boxes.appdata.xml.in:20
+msgid ""
+"Create virtual machines from operating system images with a couple of clicks"
+msgstr "Krei virtualajn maŝinojn el bildoj de operaciumo per kelkaj klakoj"
 
-#: data/org.gnome.Boxes.desktop.in:3 data/ui/app-window.ui:36 src/app.vala:121
-#: src/app-window.vala:134 src/app-window.vala:239 src/app-window.vala:241
-#: src/main.vala:72 src/topbar.vala:93
-msgid "Boxes"
-msgstr "Skatolaro"
+#: data/org.gnome.Boxes.appdata.xml.in:21
+msgid ""
+"Limit the resources (memory and storage) your virtual machines consume from "
+"your system"
+msgstr ""
+"Limigi la rimedojn (memoro kaj stokado) kiujn viaj virtualaj maŝinoj "
+"konsumas de via sistemo"
+
+#: data/org.gnome.Boxes.appdata.xml.in:22
+msgid "Take snapshots of virtual machines to restore to previous states"
+msgstr ""
+"Prenu momentkopiojn de virtualaj maŝinoj por restarigi al antaŭaj statoj"
+
+#: data/org.gnome.Boxes.appdata.xml.in:23
+msgid "Redirect USB devices from your physical machine into virtual machines"
+msgstr "Redirekti USB-aparatojn de via fizika maŝino en virtualajn maŝinojn"
+
+#: data/org.gnome.Boxes.appdata.xml.in:24
+msgid "3D acceleration for some of the supported operating systems"
+msgstr "3D-akcelo por kelkaj subtenataj operaciumoj"
+
+#: data/org.gnome.Boxes.appdata.xml.in:25
+msgid "Automatically resize virtual machines displays to the window size"
+msgstr ""
+"Aŭtomate regrandigi la ekranojn de virtualaj maŝinoj al la fenestra grandeco"
+
+#: data/org.gnome.Boxes.appdata.xml.in:26
+msgid "Share clipboard between your system and virtual machines"
+msgstr "Kunhavigi tondujon inter via sistemo kaj virtualaj maŝinoj"
+
+#: data/org.gnome.Boxes.appdata.xml.in:27
+msgid ""
+"Share files to virtual machines by dropping them from your file manager into "
+"the Boxes window"
+msgstr ""
+"Kunhavigi dosierojn al virtualaj maŝinoj metante ilin de via dosiermanaĝero "
+"en la fenestron de Skatalaro"
+
+#: data/org.gnome.Boxes.appdata.xml.in:28
+msgid "Setup Shared Folders between your system and virtual machines"
+msgstr "Agordi komunajn dosierujojn inter via sistemo kaj virtualaj maŝinoj"
+
+#: data/org.gnome.Boxes.appdata.xml.in:61
+msgid "The GNOME Project"
+msgstr "La GNOME-projekto"
 
 #: data/org.gnome.Boxes.desktop.in:4
 msgid "Virtual machine viewer/manager"
@@ -74,8 +117,8 @@ msgstr "Montri kaj uzi virtualajn maŝin
 
 #. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: data/org.gnome.Boxes.desktop.in:7
-msgid "virtual machine;vm;vnc;rdp;"
-msgstr "virtuala maŝino;vm;vnc;rdp;"
+msgid "virtual machine;vm;"
+msgstr "virtuala maŝino;vm;"
 
 #: data/org.gnome.boxes.gschema.xml:11
 msgid "Screenshot interval"
@@ -109,202 +152,187 @@ msgstr "Fenestro maksimumigita"
 msgid "Window maximized state"
 msgstr "Maksimumigita stato de fenestro"
 
+#: data/org.gnome.boxes.gschema.xml:45
+msgid "First run"
+msgstr "Unua rulado"
+
+#: data/org.gnome.boxes.gschema.xml:46
+msgid "Whether Boxes is running for the first time"
+msgstr "Ĉu Skatalaro rulas unuafoje"
+
 #: data/org.gnome.boxes.gschema.xml:53
 msgid "Shared folders"
 msgstr "Kunhavigitaj dosierujoj"
 
-#: data/ui/assistant/pages/downloads-page.ui:110
-#: data/ui/wizard-downloads-page.ui:89
-msgid "No operating systems found"
-msgstr "Neniu operaciumo trovita"
-
-#: data/ui/assistant/pages/downloads-page.ui:121
-#: data/ui/wizard-downloads-page.ui:100
-msgid "Try a different search"
-msgstr "Provu alian serĉon"
-
-#: data/ui/assistant/pages/downloads-page.ui:137 data/ui/wizard-toolbar.ui:243
-#: src/assistant/downloads-page.vala:54
-msgid "Search for an OS or enter a download link…"
-msgstr "Serĉu operaciumon aŭ enigu elŝutligilon…"
-
-#: data/ui/assistant/pages/index-page.ui:5 data/ui/assistant/vm-assistant.ui:6
-msgid "Create a Virtual Machine"
-msgstr "Krei virtualan maŝinon"
+#: data/org.gnome.boxes.gschema.xml:54
+msgid "Variant array of shared folders’ names and path mapping"
+msgstr "Varia aro de nomoj de komunaj dosierujoj kaj padomapado"
+
+#: data/org.gnome.boxes.gschema.xml:59
+msgid "Recommended Downloads Source URL"
+msgstr "Rekomendita elŝuta fonta URL"
+
+#: data/org.gnome.boxes.gschema.xml:60
+msgid "An URL pointing at a recommended-downloads.xml file"
+msgstr "URL indikanta rekomenditan downloads.xml-dosieron"
 
-#: data/ui/assistant/pages/index-page.ui:35
-msgid ""
-"A new virtual machine will be created and an operating system installed into "
-"it. Select an operating system source to begin."
-msgstr ""
-"Nova virtuala maŝino kreiĝos kaj instaliĝos operaciumo sur ĝi. Elektu fonton "
-"de operaciumo por komenci."
+#: data/ui/app-window.ui:81 data/ui/welcome-tutorial.ui:40
+msgid "Welcome to Boxes"
+msgstr "Bonvenon al Skatolaro"
 
-#: data/ui/assistant/pages/index-page.ui:49
-msgid "Detected Sources"
-msgstr "Trovataj fontoj"
+#: data/ui/app-window.ui:82
+msgid "Use the <b>+</b> button to create your first virtual machine."
+msgstr "Uzu la <b>+</b> butonon por krei vian unuan virtualan maŝinon."
+
+#: data/ui/assistant/assistant.ui:51
+msgid "New Virtual Machine"
+msgstr "Nova virtuala maŝino"
+
+#: data/ui/assistant/assistant.ui:55
+#: data/ui/preferences/shared-folder-popover.ui:97
+#: data/ui/shared-folder-popover.ui:97 src/collection-toolbar.vala:57
+#: src/preferences/cdrom-row.vala:65
+msgid "Cancel"
+msgstr "Nuligi"
 
-#: data/ui/assistant/pages/index-page.ui:109
-msgid "Featured Downloads"
-msgstr "Elstaraj elŝutoj"
+#: data/ui/assistant/assistant.ui:62
+msgid "Create"
+msgstr "Krei"
 
-#: data/ui/assistant/pages/index-page.ui:120
-msgid "You will be notified when the download has completed."
-msgstr "Oni vin sciigos kiam la elŝuto finiĝas."
+#: data/ui/assistant/assistant.ui:82 data/ui/preferences/resources-page.ui:12
+#: data/ui/preferences/shared-folder-popover.ui:44
+#: data/ui/shared-folder-popover.ui:44
+msgid "Name"
+msgstr "Nomo"
 
-#: data/ui/assistant/pages/index-page.ui:147
-msgid "Select an OS Source"
-msgstr "Elekti fonton de operaciumo"
+#: data/ui/assistant/assistant.ui:95
+msgid "Operating System"
+msgstr "Operaciumo"
+
+#: data/ui/assistant/assistant.ui:100
+msgid "Operating System not found"
+msgstr "Operaciumo ne trovita"
+
+#: data/ui/assistant/assistant.ui:123 data/ui/preferences/resources-page.ui:7
+#: data/ui/preferences/resources-page.ui:47
+msgid "Resources"
+msgstr "Rimedoj"
 
-#: data/ui/assistant/pages/index-page.ui:180
-msgid "Operating System Download"
-msgstr "Elŝuto de operaciumo"
+#: data/ui/assistant/assistant.ui:128 data/ui/preferences/resources-page.ui:70
+msgid "Memory"
+msgstr "Memoro"
 
-#: data/ui/assistant/pages/index-page.ui:196
-msgid "Browse and search for operating systems to install."
-msgstr "Foliumo kaj serĉi instalendajn operaciumojn."
+#: data/ui/assistant/assistant.ui:134 data/ui/preferences/resources-page.ui:77
+msgid "Storage limit"
+msgstr "Limo de stokado"
+
+#: data/ui/assistant/assistant.ui:171
+msgid "Oops! Something went wrong!"
+msgstr "Ho! Io misfunkciis!"
+
+#: data/ui/assistant/assistant.ui:204
+msgid "Setting up drivers..."
+msgstr "Agordante pelilojn..."
 
-#: data/ui/assistant/pages/index-page.ui:242
-msgid "Operating System Image File"
-msgstr "Diskokopio de operaciumo"
-
-#: data/ui/assistant/pages/index-page.ui:258
-msgid "Select an .iso file to install a virtual machine."
-msgstr "Elekti .iso-dosieron por instali en virtuala maŝino."
-
-#: data/ui/assistant/pages/preparation-page.ui:5
-msgid "Preparing…"
-msgstr "Preparante…"
-
-#: data/ui/assistant/pages/preparation-page.ui:20
-msgid "Preparing to create a new box"
-msgstr "Preparante kreadon de nova skatolo"
-
-#: data/ui/assistant/pages/review-page.ui:5
-msgid "Review and Create"
-msgstr "Kontroli kaj krei"
-
-#: data/ui/assistant/pages/review-page.ui:18
-msgid "Boxes is ready to set up a new box with the following properties:"
-msgstr "Skatolaro pretas krei novan skatolon kun la sekvaj ecoj:"
+#: data/ui/assistant/express-install-row.ui:5 data/ui/welcome-tutorial.ui:49
+msgid "Express Installation"
+msgstr "Rapida instalado"
 
-#: data/ui/assistant/pages/review-page.ui:45 data/ui/wizard.ui:220
-msgid ""
-"Virtualization extensions are unavailable on your system.\n"
-"Check your BIOS settings to enable them."
-msgstr ""
-"Virtualigaj etendaĵoj ne disponeblas sur via sistemo.\n"
-"Kontrolu viajn BIOS agordojn por ŝalti ilin."
+#: data/ui/assistant/express-install-row.ui:6
+msgid "Set credentials for an automatic install of the operating system."
+msgstr "Agordi akreditaĵojn por aŭtomata instalo de la operaciumo."
 
-#: data/ui/assistant/pages/review-page.ui:68
-msgid "Resource Allocation"
-msgstr "Asigno de risurcoj"
+#: data/ui/assistant/express-install-row.ui:16
+msgid "Username"
+msgstr "Uzantonomo"
 
-#: data/ui/assistant/pages/review-page.ui:77
-msgid "Customize"
-msgstr "Tajlori"
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr "Enigi uzantnomon..."
 
-#: data/ui/assistant/pages/setup-page.ui:5 data/ui/welcome-tutorial.ui:44
-msgid "Express Installation"
-msgstr "Rapida instalado"
+#: data/ui/assistant/express-install-row.ui:32
+msgid "Password"
+msgstr "Pasvorto"
 
-#: data/ui/assistant/remote-connection.ui:6
-msgid "Connect to a Box"
-msgstr "Konekti al skatolo"
+#: data/ui/assistant/express-install-row.ui:41
+msgid "Enter password..."
+msgstr "Enigi pasvorton..."
 
-#: data/ui/assistant/remote-connection.ui:23
-msgid ""
-"Enter an address to connect to. Addresses can begin with spice://, rdp://, "
-"ssh:// or vnc://."
-msgstr ""
-"Enigu adreson al kiu vi volas konekti. Adresoj povas komenci kun spice://, "
-"rdp://, ssh:// aŭ vnc://."
+#: data/ui/assistant/express-install-row.ui:53
+msgid "Product Key"
+msgstr "Produkta kodo"
 
-#: data/ui/assistant/remote-connection.ui:38
-#: data/ui/assistant/vm-assistant.ui:48 data/ui/shared-folder-popover.ui:97
-#: src/assistant/index-page.vala:98 src/assistant/index-page.vala:133
-#: src/assistant/index-page.vala:160 src/assistant/vm-assistant.vala:73
-#: src/properties-window.vala:58 src/vm-creator.vala:106
-msgid "Cancel"
-msgstr "Nuligi"
+#: data/ui/assistant/firmware-row.ui:4
+msgid "Firmware"
+msgstr "Firmvaro"
+
+#: data/ui/assistant/media-entry.ui:8
+msgid "Unknown media"
+msgstr "Nekonata datumportilo"
 
-#: data/ui/assistant/remote-connection.ui:46
-msgid "Connect"
-msgstr "Konekti"
-
-#: data/ui/assistant/vm-assistant.ui:55 src/assistant/vm-assistant.vala:72
-msgid "Next"
-msgstr "Sekva"
-
-#: data/ui/auth-notification.ui:39
-msgid "_Username"
-msgstr "_Uzantonomo"
-
-#: data/ui/auth-notification.ui:73
-msgid "_Password"
-msgstr "_Pasvorto"
-
-#: data/ui/auth-notification.ui:111 src/notificationbar.vala:48
-msgid "Sign In"
-msgstr "Saluti"
-
-#. Translators: this is a switch to show all boxes in main view.
-#: data/ui/collection-filter-switcher.ui:14
-msgid "All"
-msgstr "Ĉiuj"
-
-#. Translators: this is a switch to show only local boxes in main view.
-#: data/ui/collection-filter-switcher.ui:29
-msgid "Local"
-msgstr "Loka"
-
-#. Translators: this is a switch to show only remote boxes in main view.
-#: data/ui/collection-filter-switcher.ui:44
-msgid "Remote"
-msgstr "Defora"
+#: data/ui/assistant/os-chooser-row.ui:4
+msgid "Select an Operating System"
+msgstr "Elekti operaciumon"
+
+#: data/ui/assistant/os-chooser-row.ui:24
+msgid "Search for an operating system…"
+msgstr "Serĉi operaciumon…"
+
+#: data/ui/assistant/os-downloader.ui:4
+msgid "Search for an Operating System"
+msgstr "Serĉi operaciumon"
+
+#: data/ui/assistant/os-downloader.ui:13
+msgid "Download an Operating System"
+msgstr "Elŝuti operaciumon"
 
-#: data/ui/collection-toolbar.ui:27
+#: data/ui/collection-toolbar.ui:22
 msgid "New"
 msgstr "Nova"
 
-#: data/ui/collection-toolbar.ui:51 data/ui/display-toolbar.ui:29
-#: data/ui/properties-toolbar.ui:59 data/ui/wizard-toolbar.ui:76
-#: data/ui/wizard-toolbar.ui:121 data/ui/wizard-toolbar.ui:165
-#: data/ui/wizard-toolbar.ui:225
+#: data/ui/collection-toolbar.ui:59 data/ui/display-toolbar.ui:29
 msgid "Back"
 msgstr "Reen"
 
-#: data/ui/collection-toolbar.ui:74
+#: data/ui/collection-toolbar.ui:82
 msgid "Application Menu"
 msgstr "Aplikaĵ-menuon"
 
-#: data/ui/collection-toolbar.ui:102
-msgid "Select Items"
-msgstr "Elekti erojn"
-
-#: data/ui/collection-toolbar.ui:130
+#: data/ui/collection-toolbar.ui:110
 msgid "List view"
 msgstr "Lista vido"
 
-#: data/ui/collection-toolbar.ui:158
+#: data/ui/collection-toolbar.ui:138
 msgid "Grid view"
 msgstr "Krada vido"
 
-#: data/ui/collection-toolbar.ui:185 data/ui/selection-toolbar.ui:86
+#: data/ui/collection-toolbar.ui:165
 msgid "Search"
 msgstr "Serĉi"
 
-#: data/ui/collection-toolbar.ui:212
+#: data/ui/collection-toolbar.ui:192
 msgid "Downloads"
 msgstr "Elŝutoj"
 
+#: data/ui/collection-toolbar.ui:214
+msgid "Create new virtual machine"
+msgstr "Krei novan virtualan maŝinon"
+
+#: data/ui/collection-toolbar.ui:221
+msgid "Install from File"
+msgstr "Instale de dosiero"
+
+#: data/ui/collection-toolbar.ui:222
+msgid "Select an .iso or .qcow2 file to install a virtual machine."
+msgstr "Elekti .iso- aŭ .qcow2-dosieron por instali virtualan maŝinon."
+
 #: data/ui/collection-toolbar.ui:238
-msgid "Create a Virtual Machine…"
-msgstr "Krei virtualan maŝinon…"
+msgid "Download OS"
+msgstr "Elŝuti operaciumon"
 
-#: data/ui/collection-toolbar.ui:245
-msgid "Connect to a Remote Computer…"
-msgstr "Konekti al defora komputilo…"
+#: data/ui/collection-toolbar.ui:239
+msgid "Browse and search for operating systems to install."
+msgstr "Foliumo kaj serĉi instalendajn operaciumojn."
 
 #: data/ui/display-page.ui:96
 msgid "Ready to Receive File"
@@ -322,7 +350,7 @@ msgstr "Agoj"
 msgid "Keyboard shortcuts"
 msgstr "Klavkombinoj"
 
-#: data/ui/display-toolbar.ui:121 src/display-toolbar.vala:74
+#: data/ui/display-toolbar.ui:121 src/display-toolbar.vala:73
 msgid "Fullscreen"
 msgstr "Tutekrana reĝimo"
 
@@ -330,18 +358,6 @@ msgstr "Tutekrana reĝimo"
 msgid "Ready to install"
 msgstr "Prete por instalado"
 
-#: data/ui/empty-boxes.ui:68
-msgid "State of the art virtualization"
-msgstr "La plej bona virtualigo"
-
-#: data/ui/empty-boxes.ui:82
-msgid "Boxes can be virtual or remote machines."
-msgstr "Skatoloj povas esti virtualaj aŭ deforaj maŝinoj."
-
-#: data/ui/empty-boxes.ui:95
-msgid "Just hit the <b>+</b> button to create your first one."
-msgstr "Nur alklaku la <b>+</b> butonon por krei vian unuan."
-
 #: data/ui/kbd-shortcuts-window.ui:18
 msgctxt "shortcut window"
 msgid "Overview"
@@ -364,55 +380,50 @@ msgstr "Krei novan virtualan maŝinon"
 
 #: data/ui/kbd-shortcuts-window.ui:49
 msgctxt "shortcut window"
-msgid "Connect to a remote machine"
-msgstr "Konekti al fora komputilo"
-
-#: data/ui/kbd-shortcuts-window.ui:57
-msgctxt "shortcut window"
 msgid "Search"
 msgstr "Serĉi"
 
-#: data/ui/kbd-shortcuts-window.ui:65
+#: data/ui/kbd-shortcuts-window.ui:57
 msgctxt "shortcut window"
 msgid "Keyboard shortcuts"
 msgstr "Klavkombinoj"
 
-#: data/ui/kbd-shortcuts-window.ui:73 data/ui/kbd-shortcuts-window.ui:165
+#: data/ui/kbd-shortcuts-window.ui:65 data/ui/kbd-shortcuts-window.ui:157
 msgctxt "shortcut window"
 msgid "Close Window/Quit Boxes"
 msgstr "Fermi fenestron/ĉesigi Skatolaron"
 
-#: data/ui/kbd-shortcuts-window.ui:83
+#: data/ui/kbd-shortcuts-window.ui:75
 msgctxt "shortcut window"
 msgid "Box Creation and Properties"
 msgstr "Kreo de skatolo kaj ecoj"
 
-#: data/ui/kbd-shortcuts-window.ui:92 data/ui/kbd-shortcuts-window.ui:111
+#: data/ui/kbd-shortcuts-window.ui:84 data/ui/kbd-shortcuts-window.ui:103
 msgctxt "shortcut window"
 msgid "Switch to the next page"
 msgstr "Ŝanĝi al sekva paĝo"
 
-#: data/ui/kbd-shortcuts-window.ui:101 data/ui/kbd-shortcuts-window.ui:120
+#: data/ui/kbd-shortcuts-window.ui:93 data/ui/kbd-shortcuts-window.ui:112
 msgctxt "shortcut window"
 msgid "Switch to the previous page"
 msgstr "Ŝanĝi al antaŭa paĝo"
 
-#: data/ui/kbd-shortcuts-window.ui:130
+#: data/ui/kbd-shortcuts-window.ui:122
 msgctxt "shortcut window"
 msgid "Box Display"
 msgstr "Skatola ekrano"
 
-#: data/ui/kbd-shortcuts-window.ui:137
+#: data/ui/kbd-shortcuts-window.ui:129
 msgctxt "shortcut window"
 msgid "Grab/Ungrab keyboard"
 msgstr "Kapti/malkapti klavaron"
 
-#: data/ui/kbd-shortcuts-window.ui:147 data/ui/kbd-shortcuts-window.ui:157
+#: data/ui/kbd-shortcuts-window.ui:139 data/ui/kbd-shortcuts-window.ui:149
 msgctxt "shortcut window"
 msgid "Back to overview"
 msgstr "Reen al superrigardo"
 
-#: data/ui/kbd-shortcuts-window.ui:173
+#: data/ui/kbd-shortcuts-window.ui:165
 msgctxt "shortcut window"
 msgid "Fullscreen/Restore from fullscreen"
 msgstr "Baskuligi tutekranan reĝimon"
@@ -429,81 +440,115 @@ msgstr "Helpo"
 msgid "About Boxes"
 msgstr "Pri Skatolaro"
 
-#: data/ui/properties-toolbar.ui:43 src/machine.vala:652
-msgid "Troubleshooting Log"
-msgstr "Problemsolva protokolo"
+#: data/ui/preferences/cdrom-row.ui:5
+msgid "No CDROM/DVD image"
+msgstr "Neniu KDROM/DVD-kopio"
 
-#: data/ui/properties-toolbar.ui:81
-msgid "_Copy to Clipboard"
-msgstr "_Kopii tondujen"
-
-#: data/ui/properties-toolbar.ui:106 data/ui/wizard-toolbar.ui:150
-#: src/assistant/index-page.vala:157 src/properties-window.vala:55
-#: src/vm-creator.vala:103
-msgid "Select a device or ISO file"
-msgstr "Elekti aparaton aŭ ISO-dosieron"
+#: data/ui/preferences/cdrom-row.ui:15
+msgid "Select"
+msgstr "Elekti"
 
-#: data/ui/selectionbar.ui:36
-msgid "_Favorite"
-msgstr "Ŝ_atata"
-
-#: data/ui/selectionbar.ui:54
-msgid "P_ause"
-msgstr "P_aŭzo"
-
-#: data/ui/selectionbar.ui:72
-msgid "_Delete"
-msgstr "_Forigi"
+#: data/ui/preferences/cdrom-row.ui:24
+msgid "Remove"
+msgstr "Forigi"
 
-#: data/ui/selection-toolbar.ui:64 data/ui/wizard-toolbar.ui:23
-#: src/app-window.vala:326
-msgid "_Cancel"
-msgstr "_Nuligi"
+#: data/ui/preferences/devices-page.ui:7
+msgid "Devices & Shares"
+msgstr "Aparatoj & Dividejoj"
+
+#: data/ui/preferences/devices-page.ui:12
+msgid "USB Devices"
+msgstr "USB-aparatoj"
 
-#: data/ui/selection-toolbar.ui:108
-msgid "Select All"
-msgstr "Elekti ĉiujn"
-
-#: data/ui/selection-toolbar.ui:113
-msgid "Select Running"
-msgstr "Elekti rulantan"
-
-#: data/ui/selection-toolbar.ui:117
-msgid "Select None"
-msgstr "Elekti neniun"
+#: data/ui/preferences/devices-page.ui:33
+msgid "CDROM/DVD Drive"
+msgstr "KDROM/DVD-aparato"
 
+#: data/ui/preferences/resources-page.ui:28
+msgid "IP Address"
+msgstr "IP-adreso"
+
+#: data/ui/preferences/resources-page.ui:53
+msgid "CPUs"
+msgstr "Ĉefprocesoroj"
+
+#: data/ui/preferences/resources-page.ui:86
+msgid "3D acceleration"
+msgstr "3D akcelado"
+
+#: data/ui/preferences/resources-page.ui:109
+msgid "Allow running in background"
+msgstr "Permesi ruli en fono"
+
+#: data/ui/preferences/resources-page.ui:127
+msgid "Configuration"
+msgstr "Agordo"
+
+#: data/ui/preferences/resources-page.ui:132
+msgid "Troubleshooting Logs"
+msgstr "Problemsolva protokoloj"
+
+#: data/ui/preferences/resources-page.ui:133
+msgid "Diagnose problems with your box using the log file."
+msgstr "Diagnozi problemojn kun via skatolo uzante la protokoldosieron."
+
+#: data/ui/preferences/resources-page.ui:155
+msgid "Edit Configuration"
+msgstr "Redakti agordon"
+
+#: data/ui/preferences/resources-page.ui:156
+msgid "Edit the Libvirt domain configuration for this box."
+msgstr ""
+
+#: data/ui/preferences/shared-folder-popover.ui:29
 #: data/ui/shared-folder-popover.ui:29
 msgid "Local Folder"
 msgstr "Loka dosierujo"
 
-#: data/ui/shared-folder-popover.ui:44
-msgid "Name"
-msgstr "Nomo"
-
+#: data/ui/preferences/shared-folder-popover.ui:70
 #: data/ui/shared-folder-popover.ui:70
 msgid "Select Shared Folder"
 msgstr "Elekti kunhavigitan dosierujon"
 
+#: data/ui/preferences/shared-folder-popover.ui:111
 #: data/ui/shared-folder-popover.ui:111
 msgid "Save"
 msgstr "Konservi"
 
-#: data/ui/snapshot-list-row.ui:6
-msgid "Revert to this state"
-msgstr "Refari al nuna stato"
-
-#: data/ui/snapshot-list-row.ui:10
-msgid "Rename"
-msgstr "Alinomi"
+#: data/ui/preferences/shared-folders-widget.ui:7
+msgid "Shared Folders"
+msgstr "Kunhavigitaj dosierujoj"
 
-#. Delete
-#: data/ui/snapshot-list-row.ui:16 src/actions-popover.vala:85
-msgid "Delete"
-msgstr "Forigi"
+#: data/ui/preferences/snapshot-list-row.ui:68
+msgid "Revert to snapshot"
+msgstr "Reiri al momentkopio"
+
+#: data/ui/preferences/snapshot-list-row.ui:83
+msgid "Rename snapshot"
+msgstr "Alinomi momentkopion"
+
+#: data/ui/preferences/snapshot-list-row.ui:98
+msgid "Delete snapshot"
+msgstr "Forigi momentkopion"
+
+#: data/ui/preferences/snapshots-page.ui:6
+#: data/ui/preferences/snapshots-page.ui:11
+msgid "Snapshots"
+msgstr "Momentkopioj"
+
+#: data/ui/preferences/snapshots-page.ui:49
+#: src/preferences/snapshots-page.vala:133
+msgid "Creating new snapshot…"
+msgstr "Kreante novan momentkopion…"
 
-#: data/ui/snapshot-list-row.ui:92
-msgid "Done"
-msgstr "Farite"
+#: data/ui/searchbar.ui:10
+msgid "Search for a virtual machine…"
+msgstr "Serĉi virtualan maŝinon…"
+
+#: data/ui/toast.ui:34 src/app.vala:601
+#: src/preferences/snapshot-list-row.vala:157
+msgid "Undo"
+msgstr "Malfari"
 
 #: data/ui/troubleshoot-view.ui:44
 msgid "Oops, something went wrong"
@@ -513,54 +558,15 @@ msgstr "Ups, io fiaskis"
 msgid "Boxes cannot access the virtualization backend."
 msgstr "Skatolaro ne povas aliri la virtualigan internon."
 
-#: data/ui/unattended-setup-box.ui:43
-msgid ""
-"Choose express install to automatically preconfigure the box with optimal "
-"settings."
-msgstr ""
-"Elektu rapidan instaladon por aŭtomate agordi la skatolon kun optimumaj "
-"agordoj."
-
-#. Translators: 'Express Install' means that the new box installation will be fully automated, the user won't be asked anything while it's performed.
-#: data/ui/unattended-setup-box.ui:73
-msgid "Express Install"
-msgstr "Rapida instalado"
-
-#: data/ui/unattended-setup-box.ui:123 src/unattended-installer.vala:278
-msgid "Username"
-msgstr "Uzantonomo"
-
-#: data/ui/unattended-setup-box.ui:158 src/unattended-installer.vala:279
-msgid "Password"
-msgstr "Pasvorto"
-
-#: data/ui/unattended-setup-box.ui:180
-msgid "_Add Password"
-msgstr "_Aldoni pasvorton"
-
-#: data/ui/unattended-setup-box.ui:214
-msgid "Product Key"
-msgstr "Produkta kodo"
-
 #: data/ui/welcome-tutorial.ui:7
 msgid "Welcome Tutorial"
 msgstr "Bonvena instruilo"
 
-#: data/ui/welcome-tutorial.ui:35
-msgid "Welcome to Boxes"
-msgstr "Bonvenon al Skatolaro"
+#: data/ui/welcome-tutorial.ui:41
+msgid "Boxes makes it easy to install and run virtual machines."
+msgstr "Skatolaro faciligas instali kaj funkcii virtualajn maŝinojn."
 
-#: data/ui/welcome-tutorial.ui:36
-msgid ""
-"Boxes makes it easy to install and run virtual machines. You can also use it "
-"to remotely access other computers, using SPICE, VNC, RDP or Secure Shell "
-"connections."
-msgstr ""
-"Skatolari faciligas instaladon kaj uzadon de virtualaj maŝinoj. Vi povas "
-"ankaŭ uzi ĝin por defore aliri aliajn komputilojn, uzante SPICE, VNC, RDP, "
-"aŭ SSH-konektoj."
-
-#: data/ui/welcome-tutorial.ui:45
+#: data/ui/welcome-tutorial.ui:50
 msgid ""
 "With express installation, Boxes will set the install options for a new "
 "virtual machine. Just start the installation and everything will be taken "
@@ -569,11 +575,11 @@ msgstr ""
 "Kun rapida instalado, Skatolaro mem agordas la instalajn opciojn por la nova "
 "virtuala maŝino. Nur komencu la instaladon kaj Skatolaro faros ĉion por vi."
 
-#: data/ui/welcome-tutorial.ui:53
+#: data/ui/welcome-tutorial.ui:58
 msgid "Easy Downloads"
 msgstr "Facilaj elŝitoj"
 
-#: data/ui/welcome-tutorial.ui:54
+#: data/ui/welcome-tutorial.ui:59
 msgid ""
 "With Boxes, you don't need to download an operating system to create a "
 "virtual machine. Instead, just pick the operating system you want to setup, "
@@ -583,11 +589,11 @@ msgstr ""
 "maŝinon. Anstataŭe, simple elekti la operaciumon kiun vi volas agordi, kaj "
 "Skatolaro aŭtomate elŝutos ĝin por vi."
 
-#: data/ui/welcome-tutorial.ui:62
+#: data/ui/welcome-tutorial.ui:67
 msgid "Drag and Drop"
 msgstr "Ŝovi kaj demeti"
 
-#: data/ui/welcome-tutorial.ui:63
+#: data/ui/welcome-tutorial.ui:68
 msgid ""
 "Sharing files is as simple as dropping them onto your virtual machine. They "
 "will appear in your Downloads folder."
@@ -595,294 +601,196 @@ msgstr ""
 "Kunhavigo de dosieroj estas tiel simpla kiel demeti ilin en vian virtualan "
 "maŝinon. Ili aperos en via Elŝutoj-dosierujo."
 
-#: data/ui/wizard-downloadable-entry.ui:57 data/ui/wizard-media-entry.ui:53
-msgid "Unknown media"
-msgstr "Nekonata datumportilo"
-
-#: data/ui/wizard-downloads-page.ui:26
-msgid "Show more…"
-msgstr "Montri pli…"
-
-#: data/ui/wizard-source.ui:32
-msgid "Insert operating system installation media or select a source below"
-msgstr "Enigu operaciuman instal-datumportilon aŭ elektu fonton sube"
-
-#: data/ui/wizard-source.ui:87
-msgid "Download an OS"
-msgstr "Elŝuti operaciumon"
-
-#: data/ui/wizard-source.ui:94
-msgid "Operating system will be downloaded and installed in a virtual machine."
-msgstr "Operaciumo elŝutiĝos kaj instaliĝos en virtuala maŝino."
-
-#: data/ui/wizard-source.ui:113 data/ui/wizard-source.ui:176
-msgid "▶"
-msgstr "▶"
-
-#: data/ui/wizard-source.ui:151
-msgid "Select a file"
-msgstr "Elekti dosieron"
-
-#: data/ui/wizard-source.ui:158
-msgid "Select a bootable image file to install in a virtual machine."
-msgstr "Elekti startigeblan dosieron por instali en virtuala maŝino."
-
-#: data/ui/wizard-source.ui:194
-msgid ""
-"Any trademarks shown above are used merely for identification of software "
-"products you have already obtained and are the property of their respective "
-"owners."
-msgstr ""
-"Iuj ajn varmarkoj supre estas nur uzataj por identigo de programar-"
-"produktoj, kiujn vi jam akiris, kaj la respektivaj posedantoj ilin posedas."
-
-#: data/ui/wizard-source.ui:260
-msgid ""
-"Enter an address to connect to. Addresses can begin with spice://, rdp://, "
-"ssh://, or vnc://."
-msgstr ""
-"Enigu adreson al kiu vi volas konekti. Adresoj povas komenci kun spice://, "
-"rdp://, ssh:// aŭ vnc://."
-
-#: data/ui/wizard-toolbar.ui:13 data/ui/wizard-window.ui:23
-#: data/ui/wizard-window.ui:69
-msgid "Create a Box"
-msgstr "Krei skatolon"
-
-#: data/ui/wizard-toolbar.ui:39
-msgid "C_reate"
-msgstr "K_rei"
-
-#: data/ui/wizard-toolbar.ui:55
-msgid "C_ontinue"
-msgstr "D_aŭrigi"
-
-#: data/ui/wizard-toolbar.ui:106
-msgid "Customize Resources"
-msgstr "Tajlori risurcojn"
-
-#: data/ui/wizard-toolbar.ui:188 src/app-window.vala:328
-msgid "_Open"
-msgstr "_Malfermi"
-
-#: data/ui/wizard.ui:56
-msgid "Preparing to create new box"
-msgstr "Preparante kreadon de nova skatolo"
-
-#: data/ui/wizard-window.ui:82
-msgid ""
-"Each box can be a virtual machine that runs on this computer, or a "
-"connection to an existing remote machine"
-msgstr ""
-"Ĉiu skatolo povas esti virtuala maŝino, kiu rulas sur ĉi tiu komputilo, aŭ "
-"konekto al jam-ekzista defora maŝino"
-
 #. Translators: Accessibility name for context menu with box-related actions (e.g Pause, Delete etc)
-#: src/actions-popover.vala:30
+#: src/actions-popover.vala:29
 msgid "Box actions"
 msgstr "Skatolaj agoj"
 
 #. Open in new Window
-#: src/actions-popover.vala:45
+#: src/actions-popover.vala:44
 msgid "Open in New Window"
 msgstr "Malfermi en nova fenestro"
 
 #. Send files
-#: src/actions-popover.vala:50
+#: src/actions-popover.vala:49
 msgid "Send File…"
 msgstr "Sendi dosieron…"
 
 #. Take Screenshot
-#: src/actions-popover.vala:55
+#: src/actions-popover.vala:57
 msgid "Take Screenshot"
 msgstr "Fari ekrankopion"
 
-#. Favorite
-#: src/actions-popover.vala:60
-msgid "Remove from Favorites"
-msgstr "Forigi el ŝatataj"
-
-#: src/actions-popover.vala:62
-msgid "Add to Favorites"
-msgstr "Aldoni al ŝatataj"
-
-#: src/actions-popover.vala:69
+#: src/actions-popover.vala:65
 msgid "Force Shutdown"
 msgstr "Devigi ĉeson"
 
-#: src/actions-popover.vala:80
+#: src/actions-popover.vala:76
 msgid "Clone"
 msgstr "Kloni"
 
-#: src/actions-popover.vala:89 src/machine.vala:631
+#. Delete
+#: src/actions-popover.vala:81
+msgid "Delete"
+msgstr "Forigi"
+
+#: src/actions-popover.vala:85 src/machine.vala:600
 msgid "Restart"
 msgstr "Restartigi"
 
 #. Properties (in separate section)
-#: src/actions-popover.vala:98
-msgid "Properties"
-msgstr "Ecoj"
+#: src/actions-popover.vala:94
+msgid "Preferences"
+msgstr "Agordoj"
+
+#. Translators: name of the folder under ~/Pictures for screenshots. This is the same folder where GNOME Shell saves screenshots.
+#: src/actions-popover.vala:109
+msgid "Screenshots"
+msgstr "Ekrankopioj"
 
 #. Translators: %s => the timestamp of when the screenshot was taken.
-#: src/actions-popover.vala:122
+#: src/actions-popover.vala:126
 #, c-format
 msgid "Screenshot from %s"
 msgstr "Ekrankopio de %s"
 
-#: src/app.vala:117
+#: src/app.vala:113
 msgid "translator-credits"
 msgstr ""
-"Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
+"Kristjan SCHMIDT\n"
 "Carmen Bianca BAKKER <carmen@carmenbianca.eu>"
 
-#: src/app.vala:118
-msgid "A simple GNOME 3 application to access remote or virtual systems"
-msgstr "Facila GNOME-3-aplikaĵo por aliri forajn aŭ virtualajn sistemojn"
+#: src/app.vala:114
+msgid "A simple GNOME application to access virtual systems"
+msgstr "Facila GNOME-aplikaĵo por aliri virtualajn sistemojn"
 
-#: src/app.vala:178 src/main.vala:9
+#: src/app.vala:175 src/main.vala:9
 msgid "Display version number"
 msgstr "Montri versionumeron"
 
-#: src/app.vala:179
+#: src/app.vala:176
+msgid "Show help"
+msgstr "Montri helpon"
+
+#: src/app.vala:177
 msgid "Open in full screen"
 msgstr "Malfermi tutekrane"
 
-#: src/app.vala:180 src/main.vala:10
+#: src/app.vala:178 src/main.vala:10
 msgid "Check virtualization capabilities"
 msgstr "Kontroli virtualigajn kapablojn"
 
-#: src/app.vala:181
+#: src/app.vala:179
 msgid "Open box with UUID"
 msgstr "Malfermi skatolon kun UUID"
 
-#: src/app.vala:182
+#: src/app.vala:180
 msgid "Search term"
 msgstr "Serĉa termino"
 
 #. A 'broker' is a virtual-machine manager (local or remote). Currently only libvirt is supported.
-#: src/app.vala:184
-#, fuzzy
+#: src/app.vala:182
 msgid "URL to display, broker or installer media"
-msgstr "Montrenda URL, ... aŭ instal-datumportilo"
+msgstr ""
 
-#: src/app.vala:195
-msgid "— A simple application to access remote or virtual machines"
-msgstr "— Facila aplikaĵo por aliri deforajn aŭ virtualajn sistemojn"
+#: src/app.vala:193
+msgid "— A simple application to access virtual machines"
+msgstr "— Simpla aplikaĵo por aliri virtualajn maŝinojn"
 
-#: src/app.vala:220
+#: src/app.vala:217
 msgid "Too many command line arguments specified.\n"
 msgstr "Tro multe komandliniaj argumentoj specifitaj.\n"
 
-#: src/app.vala:476
+#: src/app.vala:457
 #, c-format
 msgid "Box “%s” installed and ready to use"
 msgstr "Skatolo “%s” estas instalita kaj preta por uzado"
 
-#: src/app.vala:478
+#: src/app.vala:459
 msgid "Launch"
 msgstr "Lanĉi"
 
-#: src/app.vala:564
+#: src/app.vala:489
+#, c-format
+msgid "“%s“ is running in the background"
+msgstr "“%s” rulas en la fono"
+
+#: src/app.vala:570
 #, c-format
 msgid "Box “%s” has been deleted"
 msgstr "Skatolo “%s” foriĝis"
 
-#: src/app.vala:565
+#: src/app.vala:571
 #, c-format
 msgid "%u box has been deleted"
 msgid_plural "%u boxes have been deleted"
 msgstr[0] "%u skatolo estas forigita"
 msgstr[1] "%u skatoloj estas forigita"
 
-#: src/app.vala:593 src/libvirt-machine-properties.vala:562
-#: src/snapshot-list-row.vala:194
-msgid "_Undo"
-msgstr "_Malfari"
-
-#: src/app.vala:639
+#: src/app.vala:642
 msgid "Boxes is doing something"
 msgstr "Skatolaro estas okupata"
 
-#: src/app-window.vala:325
+#: src/app-window.vala:273
 msgid "Select files to transfer"
 msgstr "Elekti dosierojn por transiri"
 
-#: src/assistant/index-page.vala:130
-msgid "Select the GNOME Nightly VM image"
-msgstr ""
-
-#: src/assistant/index-page.vala:133 src/vm-creator.vala:106
-msgid "Select"
-msgstr "Elekti"
+#: src/app-window.vala:274
+msgid "_Cancel"
+msgstr "_Nuligi"
 
-#: src/assistant/index-page.vala:160 src/properties-window.vala:58
-msgid "Open"
-msgstr "Malfermi"
+#: src/app-window.vala:276
+msgid "_Open"
+msgstr "_Malfermi"
 
-#: src/assistant/index-page.vala:178 src/assistant/vm-assistant.vala:73
-msgid "Previous"
-msgstr "Antaŭa"
+#: src/assistant/assistant.vala:137
+#, c-format
+msgid "Failed to prepare express installation: %s"
+msgstr "Malsukcesis prepari rapidan instaladon: %s"
 
 #. Translators: We show 'Live' tag next or below the name of live OS media or box based on such media.
 #. http://en.wikipedia.org/wiki/Live_CD
-#: src/assistant/index-page.vala:245 src/libvirt-machine.vala:867
-#: src/util-app.vala:156
+#: src/assistant/media-entry.vala:18 src/util-app.vala:172
 msgid "Live"
 msgstr "Senpera"
 
-#: src/assistant/index-page.vala:250
+#: src/assistant/media-entry.vala:23
 msgid "32-bit x86 system"
 msgstr "32-bit x86 sistemo"
 
-#: src/assistant/index-page.vala:251
+#: src/assistant/media-entry.vala:24
 msgid "64-bit x86 system"
 msgstr "64-bit x86 sistemo"
 
 #. Translator comment: %s is name of vendor here (e.g Canonical Ltd or Red Hat Inc)
-#: src/assistant/index-page.vala:256
+#: src/assistant/media-entry.vala:29
 #, c-format
 msgid " from %s"
 msgstr " de %s"
 
-#: src/assistant/review-page.vala:50
-msgid "Memory"
-msgstr "Memoro"
-
-#: src/assistant/review-page.vala:59
-msgid "Disk"
-msgstr "Disko"
-
-#. Translators: This is disk size. E.g "1 GB maximum".
-#: src/assistant/review-page.vala:61
-#, c-format
-msgid "%s maximum"
-msgstr "%s maksimuma"
-
-#: src/assistant/vm-assistant.vala:60
-msgid "Failed to analyze installer media. Corrupted or incomplete media?"
+#: src/collection-toolbar.vala:54
+msgid "Select a device or OS media file"
 msgstr ""
-"Malsukcesis analizi instalilan datumportilon. Ĉu difektita aŭ nekompleta "
-"datumportilo?"
 
-#: src/assistant/vm-assistant.vala:72
-msgid "Create"
-msgstr "Krei"
+#: src/collection-toolbar.vala:57 src/preferences/cdrom-row.vala:65
+msgid "Open"
+msgstr "Malfermi"
 
-#: src/display-page.vala:135
+#: src/display-page.vala:127
 msgid "Press (left) Ctrl+Alt to ungrab"
 msgstr "Premi (maldekstran) Stir+Alt por malkapti"
 
-#: src/display-page.vala:137
+#: src/display-page.vala:129
 msgid "Press & release (left) Ctrl+Alt to ungrab keyboard."
 msgstr "Premi & malpremi (maldekstran) Stir+Alt por malkapti klavaron."
 
 #. Translators: Showing size of widget as WIDTH×HEIGHT here.
-#: src/display-page.vala:310
+#: src/display-page.vala:318
 #, c-format
 msgid "%d×%d"
 msgstr "%d×%d"
 
-#: src/display-toolbar.vala:71
+#: src/display-toolbar.vala:70
 msgid "Exit fullscreen"
 msgstr "Malŝalti tutekranan reĝimon"
 
@@ -900,318 +808,139 @@ msgid "Install"
 msgstr "Instali"
 
 #. We did this, so ignore!
-#: src/downloads-hub.vala:186
-msgid "Failed to download"
-msgstr "Elŝutado malsukcesis"
-
-#: src/icon-view.vala:32
-msgid "New and Recent"
-msgstr "Novaj kaj lastatempaj"
-
-#: src/installed-media.vala:55
-msgid "Unsupported disk image format."
-msgstr "Nesubtenita diskformo."
-
-#: src/installed-media.vala:118 src/installer-media.vala:178
-#: src/properties-page-widget.vala:21
-msgid "System"
-msgstr "Sistemo"
-
-#. Translators: This is memory or disk size. E.g. "1 GB used".
-#: src/i-properties-provider.vala:101 src/libvirt-machine-properties.vala:469
+#: src/downloads-hub.vala:180 src/downloads-hub.vala:189
 #, c-format
-msgid "%s used"
-msgstr "%s uzata"
+msgid "Failed to download: %s"
+msgstr "Elŝutado malsukcesis: %s"
 
-#. Translators: This is memory or disk size. E.g. "1 GB (recommended)".
-#: src/i-properties-provider.vala:115
-#, c-format
-msgid "%s (recommended)"
-msgstr "%s (rekomendita)"
-
-#: src/keys-input-popover.vala:26
+#: src/keys-input-popover.vala:28
 msgid "Ctrl + Alt + Backspace"
 msgstr "Stir + Alt + Reen"
 
-#: src/keys-input-popover.vala:27
+#: src/keys-input-popover.vala:29
 msgid "Ctrl + Alt + Del"
 msgstr "Stir + Alt + For"
 
 #. New section
-#: src/keys-input-popover.vala:31
+#: src/keys-input-popover.vala:33
 msgid "Ctrl + Alt + F1"
 msgstr "Stir + Alt + F1"
 
-#: src/keys-input-popover.vala:32
+#: src/keys-input-popover.vala:34
 msgid "Ctrl + Alt + F2"
 msgstr "Stir + Alt + F2"
 
-#: src/keys-input-popover.vala:33
+#: src/keys-input-popover.vala:35
 msgid "Ctrl + Alt + F3"
 msgstr "Stir + Alt + F3"
 
-#: src/keys-input-popover.vala:34
+#: src/keys-input-popover.vala:36
+msgid "Ctrl + Alt + F6"
+msgstr "Stir + Alt + F6"
+
+#: src/keys-input-popover.vala:37
 msgid "Ctrl + Alt + F7"
 msgstr "Stir + Alt + F7"
 
+#: src/keys-input-popover.vala:38
+msgid "Ctrl + Alt + F9"
+msgstr "Stir + Alt + F9"
+
 #. Translators: Accessibility name for context menu with a set of keyboard combos (that would normally be
 #. intercepted by host/client, to send to the box.
-#: src/keys-input-popover.vala:43
+#: src/keys-input-popover.vala:47
 msgid "Send key combinations"
 msgstr "Sendi klavkombinojn"
 
-#: src/libvirt-machine-properties.vala:96 src/remote-machine.vala:71
-msgid "_Name"
-msgstr "_Nomo"
-
-#: src/libvirt-machine-properties.vala:108
-msgid "IP Address"
-msgstr "IP-adreso"
-
-#: src/libvirt-machine-properties.vala:110
-msgid "Broker"
-msgstr "Disdonanto"
-
-#. Translators: This is the protocal being used to connect to the display/desktop, e.g Spice, VNC, etc.
-#: src/libvirt-machine-properties.vala:113
-msgid "Display Protocol"
-msgstr "Ekranprotokolo"
-
-#. Translators: This is the URL to connect to the display/desktop. e.g spice://somehost:5051.
-#: src/libvirt-machine-properties.vala:116
-msgid "Display URL"
-msgstr "Ekrana URL"
-
-#. Translators: empty is listed as the filename for a non-mounted CD
-#: src/libvirt-machine-properties.vala:181
-#: src/libvirt-machine-properties.vala:233
-msgid "empty"
-msgstr "malplene"
-
-#. Don't let user eject installer media if it's an express installation or a live media
-#: src/libvirt-machine-properties.vala:190
-#: src/libvirt-machine-properties.vala:251
-msgid "CD/DVD"
-msgstr "KD/DVD"
-
-#. Translators: This is the text on the button to select an iso for the cd
-#: src/libvirt-machine-properties.vala:204
-#: src/libvirt-machine-properties.vala:232
-msgid "_Select"
-msgstr "_Elekti"
-
-#. Translators: Remove is the label on the button to remove an iso from a cdrom drive
-#: src/libvirt-machine-properties.vala:207
-#: src/libvirt-machine-properties.vala:215
-msgid "_Remove"
-msgstr "Fo_rigi"
-
-#. Translators: First “%s” is filename of ISO or CD/DVD device that user selected and
-#. Second “%s” is name of the box.
-#: src/libvirt-machine-properties.vala:222
-#, c-format
-msgid "Insertion of “%s” as a CD/DVD into “%s” failed"
-msgstr "Enigo de “%s” kiel KD/DVD en “%s” malsukcesis"
-
-#. Translators: “%s” here is name of the box.
-#: src/libvirt-machine-properties.vala:236
-#, c-format
-msgid "Removal of CD/DVD from “%s” failed"
-msgstr "Forigo de KD/DVD el “%s” malsukcesis"
-
-#: src/libvirt-machine-properties.vala:315
-msgid "CPU"
-msgstr "Ĉefprocesoro"
-
-#. I/O
-#. 100 MiB/s
-#: src/libvirt-machine-properties.vala:321
-msgid "I/O"
-msgstr "Eneligo"
-
-#. Network
-#. 1 MiB/s
-#: src/libvirt-machine-properties.vala:327
-msgid "Network"
-msgstr "Reto"
-
-#: src/libvirt-machine-properties.vala:356
-#: src/libvirt-machine-properties.vala:720 src/properties.vala:84
-msgid "_Restart"
-msgstr "_Restartigi"
-
-#: src/libvirt-machine-properties.vala:364
-msgid "_Force Shutdown"
-msgstr "_Devigi ĉeson"
-
-#: src/libvirt-machine-properties.vala:378
-msgid "_Troubleshooting Log"
-msgstr "_Problemsolva protokolo"
-
-#: src/libvirt-machine-properties.vala:399
-msgid "_Memory: "
-msgstr "_Memoro: "
-
-#: src/libvirt-machine-properties.vala:468
-msgid "Maximum Disk Space"
-msgstr "Maksimuma diskgrando"
-
-#: src/libvirt-machine-properties.vala:486
-msgid ""
-"There is not enough space on your machine to increase the maximum disk size."
-msgstr ""
-"Ne estas sufiĉa spaco sur via maŝino por grandigi la maksimuman diskgrandon."
-
-#: src/libvirt-machine-properties.vala:496
-msgid "Maximum _Disk Size: "
-msgstr "Maksimuma _diskgrando: "
-
-#. qemu-img doesn't support resizing disk image with snapshots:
-#. https://bugs.launchpad.net/qemu/+bug/1563931
-#: src/libvirt-machine-properties.vala:549
-#, c-format
-msgid "Storage resize requires deleting associated snapshot."
-msgid_plural "Storage resize requires deleting %llu associated snapshots."
-msgstr[0] "Regrandigo de konservejo bezonas forigi asocian momentkopion."
-msgstr[1] "Regrandigo de konservejo bezonas %llu asociahn momentkopiohn."
-
-#: src/libvirt-machine-properties.vala:678
-#: src/libvirt-machine-properties.vala:682
-msgid "CPUs: "
-msgstr "Ĉefprocesoroj:"
-
-#. TODO: unify the reboot requests for non-properties
-#: src/libvirt-machine-properties.vala:718 src/properties.vala:83
-#, c-format
-msgid "Changes require restart of “%s”."
-msgstr "Ŝanĝoj bezonas restartigon de “%s”."
-
-#: src/libvirt-machine-properties.vala:737
-msgid "_Run in background"
-msgstr "_Ruli fone"
-
-#: src/libvirt-machine-properties.vala:749
-#: src/libvirt-machine-properties.vala:752
-#, c-format
-msgid "“%s” will not be paused automatically."
-msgstr "“%s” ne paŭzos aŭtomate."
-
-#: src/libvirt-machine-properties.vala:750
-#: src/libvirt-machine-properties.vala:753
-#, c-format
-msgid "“%s” will be paused automatically to save resources."
-msgstr "“%s” paŭzos aŭtomate por konservi risurcojn."
-
-#: src/libvirt-machine-properties.vala:769
-msgid "3D Acceleration"
-msgstr "3D-rapidigo"
-
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:633
+#: src/libvirt-machine.vala:492
 #, c-format
 msgid "Restoring %s from disk"
 msgstr "Restaŭrante %s el disko"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:636
+#: src/libvirt-machine.vala:495
 #, c-format
 msgid "Starting %s"
 msgstr "Lanĉante %s"
 
-#: src/libvirt-machine.vala:715
+#: src/libvirt-machine.vala:568
 #, c-format
 msgid "Restart of “%s” is taking too long. Force it to shutdown?"
 msgstr "Restartigo de “%s” daŭras tro longe. Ĉu devigi ĝin ĉesi?"
 
-#: src/libvirt-machine.vala:717
-msgid "_Shutdown"
-msgstr "Ĉ_esigi"
+#: src/libvirt-machine.vala:571
+msgid "Shutdown"
+msgstr "Malŝalto"
 
-#: src/libvirt-machine.vala:733
+#: src/libvirt-machine.vala:586
 #, c-format
 msgid "Cloning “%s”…"
 msgstr "Klonante “%s”…"
 
-#: src/libvirt-machine.vala:865
+#: src/libvirt-machine.vala:715
 msgid "Installing…"
 msgstr "Instalante…"
 
-#: src/libvirt-machine.vala:869
+#: src/libvirt-machine.vala:717
 msgid "Setting up clone…"
 msgstr "Agordante klonon…"
 
-#: src/libvirt-machine.vala:871
+#: src/libvirt-machine.vala:719
 msgid "Importing…"
 msgstr "Enportante…"
 
-#: src/libvirt-machine.vala:880
-#, c-format
-msgid "host: %s"
-msgstr "gastiganto: %s"
-
-#: src/list-view-row.vala:125
-msgid "Connected"
-msgstr "Konektita"
-
-#: src/list-view-row.vala:125
-msgid "Disconnected"
-msgstr "Malkonektita"
-
-#: src/list-view-row.vala:131
+#: src/list-view-row.vala:48
 msgid "Running"
 msgstr "Rulante"
 
-#: src/list-view-row.vala:137
+#: src/list-view-row.vala:54
 msgid "Paused"
 msgstr "Paŭzigita"
 
-#: src/list-view-row.vala:142
+#: src/list-view-row.vala:59
 msgid "Powered Off"
 msgstr "Malŝaltita"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/machine.vala:202
+#: src/machine.vala:181
 #, c-format
 msgid "Connecting to %s"
 msgstr "Konektante al %s"
 
-#: src/machine.vala:219
-#, c-format
-msgid "Authentication failed: %s"
-msgstr "Aŭtentigo malsukcesis: %s"
-
-#: src/machine.vala:232 src/machine.vala:659
+#: src/machine.vala:207
 #, c-format
 msgid "Connection to “%s” failed"
 msgstr "Konekto al “%s” malsukcesis"
 
-#: src/machine.vala:284
+#: src/machine.vala:251
 msgid "Machine is under construction"
 msgstr "Maŝino estas sub konstruo"
 
-#: src/machine.vala:438
+#: src/machine.vala:404
 msgid "Saving…"
 msgstr "Konservante…"
 
-#: src/machine.vala:630
+#. Translators: The first %s is the name of the box, the second is the reason of the error
+#: src/machine.vala:597
 #, c-format
-msgid ""
-"“%s” could not be restored from disk\n"
-"Try without saved state?"
-msgstr ""
-"Ne povis restaŭri “%s” el disko\n"
-"Ĉu provi sen konservita stato?"
+msgid "“%s” could not be restored from disk: %s"
+msgstr "“%s” ne povis esti restarigita de disko: %s"
 
-#: src/machine.vala:641
+#: src/machine.vala:608
 #, c-format
 msgid "Failed to start “%s”"
 msgstr "Malsukcesis startigi “%s”"
 
-#. Translators: %s => name of launched box
-#: src/machine.vala:746
+#: src/machine.vala:622
+msgid "Troubleshooting Log"
+msgstr "Problemsolva protokolo"
+
+#. Translators: the first %s is the name of the box, the second is the reason of the error.
+#: src/machine.vala:633
 #, c-format
-msgid "“%s” requires authentication"
-msgstr "“%s” bezonas aŭtentigon"
+msgid "Connection to “%s” failed: %s"
+msgstr "Konekto al “%s” malsukcesis: %s"
 
 #. FIXME: add proper UI & docs
 #: src/main.vala:53
@@ -1249,147 +978,138 @@ msgstr "Raporti cimojn al <%s>.\n"
 msgid "%s home page: <%s>.\n"
 msgstr "%s hejmpaĝo: <%s>.\n"
 
-#: src/media-manager.vala:286
-#, c-format
-msgid "No such file %s"
-msgstr "Dosiero %s ne ekzistas"
+#: src/media-manager.vala:31
+msgid "Media is not supported"
+msgstr ""
 
-#: src/notificationbar.vala:44
-#, c-format
-msgid "Sign In to %s"
-msgstr "Saluti en %s"
+#: src/portals.vala:45
+msgid "Boxes wants to run VM in background"
+msgstr "Skatolaro volas ruli VM fone"
+
+#: src/preferences/cdrom-row.vala:33
+msgid "No CD/DVD image"
+msgstr "Nenio CD/DVD-kopio"
+
+#: src/preferences/cdrom-row.vala:62
+msgid "Select a device or ISO file"
+msgstr "Elekti aparaton aŭ ISO-dosieron"
+
+#: src/preferences/devices-page.vala:25
+msgid "The Flatpak version of GNOME Boxes does not support USB redirection."
+msgstr "La Flatpak-versio de GNOME Skatalaro ne subtenas USB-alidirektilon."
 
-#: src/notificationbar.vala:47
+#: src/preferences/devices-page.vala:37
+msgid "Turn on your box to see the USB devices available for redirection."
+msgstr ""
+
+#. Translators: %s is a recommended value for RAM/storage limit. For example "Recommended 4 GB."
+#: src/preferences/resources-page.vala:82
 #, c-format
-msgid "Not connected to %s"
-msgstr "Ne konektita al %s"
+msgid "Recommended %s."
+msgstr "Rekomendita %s."
 
-#: src/properties-page-widget.vala:17
-msgid "General"
-msgstr "Ĝenerale"
+#: src/preferences/resources-page.vala:160
+msgid "Boxes is not authorized to run in background"
+msgstr ""
 
-#: src/properties-page-widget.vala:25
-msgid "Devices & Shares"
-msgstr "Aparatoj & Dividejoj"
+#: src/preferences/resources-page.vala:166
+msgid "Do you want to open Settings to manage application permissions?"
+msgstr ""
 
-#: src/properties-page-widget.vala:29
-msgid "Snapshots"
-msgstr "Momentkopioj"
+#: src/preferences/resources-page.vala:204
+msgid ""
+"Editing your box configuration can cause issues to the operating system of "
+"your box. Would you like to create a snapshot to recover from your changes?"
+msgstr ""
+
+#: src/preferences/resources-page.vala:269
+#, c-format
+msgid "Failed to save domain configuration: %s"
+msgstr ""
+
+#: src/preferences/resources-page.vala:278
+msgid "Changes to the settings below take effect after you restart your box."
+msgstr ""
+"Ŝanĝoj al la subaj agordoj efektiviĝas post kiam vi rekomencas vian skatolon."
+
+#. Translators: "spice-webdav" is a name and shouldn't be translated. %s is an URL.
+#: src/preferences/shared-folders-widget.vala:76
+#, c-format
+msgid ""
+"Use the button below to add your first shared folder. For file sharing to "
+"work, the guest box needs to have <a href='%s'>spice-webdav</a> installed."
+msgstr ""
+"Uzu la suban butonon por aldoni vian unuan komunan dosierujon. Por ke la "
+"dosierdividado funkciu, la gastkesto devas havi <a href='%s'>spice-webdav</"
+"a> instalita."
 
-#: src/remote-machine.vala:81
-msgid "Protocol"
-msgstr "Protokolo"
-
-#: src/remote-machine.vala:83
-msgid "URL"
-msgstr "URL"
-
-#: src/remote-machine.vala:85
-msgid "_URL"
-msgstr "_URL"
-
-#: src/selectionbar.vala:60
-#, c-format
-msgid "Pausing “%s” failed"
-msgstr "Paŭzigo de “%s” malsukcesis"
-
-#. Translators: This is a button to open box(es) in new window(s)
-#: src/selectionbar.vala:179
-msgctxt "0 items selected"
-msgid "_Open in new window"
-msgstr "_Malfermi en nova fenestro"
-
-#: src/selectionbar.vala:181
-#, c-format
-msgid "_Open in new window"
-msgid_plural "_Open in %u new windows"
-msgstr[0] "_Malfermi en nova fenestro"
-msgstr[1] "_Malfermi en %u novaj fenestroj"
-
-#. This goes with the "Click on items to select them" string and is about selection of items (boxes)
-#. when the main collection view is in selection mode.
-#: src/selection-toolbar.vala:46
-#, c-format
-msgid "%u selected"
-msgid_plural "%u selected"
-msgstr[0] "%u elektita"
-msgstr[1] "%u elektitaj"
-
-#: src/selection-toolbar.vala:48
-msgid "(Click on items to select them)"
-msgstr "(Klaki sur eroj por elekti ilin)"
+#. Translators: %s is the reason why Boxes failed to rename the snapshot.
+#: src/preferences/snapshot-list-row.vala:77
+#, c-format
+msgid "Failed to rename snapshot: %s"
+msgstr "Malsukcesis alinomi momentkopion: %s"
 
-#: src/snapshot-list-row.vala:137
+#: src/preferences/snapshot-list-row.vala:93
 #, c-format
 msgid "Reverting to %s…"
 msgstr "Refarante al %s…"
 
-#: src/snapshot-list-row.vala:155
-msgid "Failed to apply snapshot"
-msgstr "Malsukcesis apliki momentkopion"
+#. Translators: %s is the reason why Boxes failed to apply the snapshot.
+#: src/preferences/snapshot-list-row.vala:115
+#, c-format
+msgid "Failed to revert to snapshot: %s"
+msgstr "Malsukcesis reveni al momentkopion: %s"
 
-#: src/snapshot-list-row.vala:172
+#: src/preferences/snapshot-list-row.vala:133
 #, c-format
 msgid "Snapshot “%s” deleted."
 msgstr "Momentkopio “%s” foriĝis."
 
-#: src/snapshots-property.vala:61
-msgid "No snapshots created yet. Create one using the button below."
-msgstr "Jam neniu momentkopio. Kreu momentkopion per la suba butono."
-
-#: src/snapshots-property.vala:124
-msgid "Creating new snapshot…"
-msgstr "Kreante novan momentkopion…"
-
-#: src/snapshots-property.vala:132
+#: src/preferences/snapshots-page.vala:139
 #, c-format
 msgid "Failed to create snapshot of %s"
 msgstr "Malsukcesis krei momentkopion de %s"
 
+#. we need to account for the "+" button
+#: src/preferences/snapshots-page.vala:160
+msgid "Revert to a previous state of your box."
+msgstr "Reiri al antaŭa stato de via skatolo."
+
+#: src/preferences/snapshots-page.vala:162
+msgid "Use the button below to create your first snapshot."
+msgstr "Uzu la suban butonon por krei vian unuan momentkopion."
+
+#. Translators: "%s" is a disk size string (for example "4.2 GB")
+#: src/preferences/storage-row.vala:47
+#, c-format
+msgid "Used %s."
+msgstr "Uzata %s."
+
+#: src/preferences/storage-row.vala:50
+msgid ""
+"There is not enough space on your machine to increase the maximum disk size."
+msgstr ""
+"Ne estas sufiĉa spaco sur via maŝino por grandigi la maksimuman diskgrandon."
+
+#: src/preferences/storage-row.vala:68
+msgid "Storage disk"
+msgstr "Stoka disko"
+
+#: src/preferences/storage-row.vala:77
+#, c-format
+msgid "Used %s"
+msgstr ""
+
 #. Translators: "Unknown" is a placeholder for a box name when it could not be determined
 #: src/spice-display.vala:46
 msgid "Unknown"
 msgstr "Nekonata"
 
-#: src/spice-display.vala:62 src/spice-display.vala:499
+#: src/spice-display.vala:61 src/spice-display.vala:452
 #, c-format
 msgid "Redirection of USB device “%s” for “%s” failed"
 msgstr "Alidirekto de USB-aparato “%s” por “%s” malsukcesis"
 
-#. Translators: %s => a link to the website where users can download the guest tools.
-#: src/spice-display.vala:362
-#, c-format
-msgid ""
-"SPICE guest tools are not installed. These tools improve user experience and "
-"enable host and box interactions, such as copy&amp;paste. Please visit %s to "
-"download and install these tools from within the box."
-msgstr ""
-"SPICE gastaj iloj ne estas instalitaj. Ĉi tiuj iloj plibonigas la sperton de "
-"la uzanto kaj ebligas gastigajn kaj skatolajn interagojn, kiel kopii&amp;"
-"alglui. Bonvolu viziti %s por elŝuti kaj instali ĉi tiujn ilojn ene la "
-"skatolo."
-
-#: src/spice-display.vala:389
-msgid "USB devices"
-msgstr "USB-aparatoj"
-
-#: src/spice-display.vala:405
-msgid "Folder Shares"
-msgstr "Dosierujaj dividejoj"
-
-#: src/spice-display.vala:603 src/spice-display.vala:628
-#: src/spice-display.vala:631
-msgid "Invalid URL"
-msgstr "Nevalida URL"
-
-#: src/spice-display.vala:613
-msgid "The port must be specified once"
-msgstr "Nepras, ke la pordo estu specifita unufoje"
-
-#: src/spice-display.vala:624
-msgid "Missing port in Spice URL"
-msgstr "Mankante pordo en Spice URL"
-
 #. Translators: "%s" is a file name.
 #: src/transfer-info-row.vala:31
 #, c-format
@@ -1399,30 +1119,16 @@ msgstr "Kopiante “%s” al “Elŝutoj
 #. An error occurred when trying to setup unattended installation, but it's likely that a non-unattended
 #. installation will work. When this happens, just disable unattended installs, and let the caller decide
 #. if it wants to retry a non-automatic install or to just abort the box creation..
-#: src/unattended-installer.vala:207
+#: src/unattended-installer.vala:174
 msgid ""
 "An error occurred during installation preparation. Express Install disabled."
 msgstr "Eraro okazis dum preparado de instalado. Rapida instalado malŝaltita."
 
-#: src/unattended-installer.vala:465
+#: src/unattended-installer.vala:371
 msgid "Downloading device drivers…"
 msgstr "Elŝutante aparatajn pelilojn…"
 
-#: src/unattended-setup-box.vala:53
-msgid "no password"
-msgstr "neniu pasvorto"
-
-#: src/unattended-setup-box.vala:125
-#, c-format
-msgid "Express installation of %s requires an internet connection."
-msgstr "Rapida instalado de %s bezonas retan konekton."
-
-#: src/unattended-setup-box.vala:231
-#, c-format
-msgid "GNOME Boxes credentials for “%s”"
-msgstr "Salutiloj de GNOME Skatolaro por “%s”"
-
-#: src/util-app.vala:342
+#: src/util-app.vala:414
 #, c-format
 msgid ""
 "Your SELinux context looks incorrect, you can try to fix it by running:\n"
@@ -1431,30 +1137,30 @@ msgstr ""
 "Via SELinux-kunteksto ŝajnas neĝuste. Vi povus ripari ĝin per ruli:\n"
 "%s"
 
-#: src/util-app.vala:346
+#: src/util-app.vala:418
 msgid "SELinux not installed?"
 msgstr "Ĉu SELinux ne estas instalita?"
 
-#: src/util-app.vala:428
+#: src/util-app.vala:500
 msgid ""
 "Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
 "“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
 msgstr ""
 
-#: src/util-app.vala:433
+#: src/util-app.vala:505
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
 "not exist"
 msgstr ""
 
-#: src/util-app.vala:437
+#: src/util-app.vala:509
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
 msgstr ""
 
-#: src/util-app.vala:441
+#: src/util-app.vala:513
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
@@ -1471,34 +1177,468 @@ msgstr "ne"
 
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: src/vm-configurator.vala:755
+#: src/vm-configurator.vala:780
 msgid "Incapable host system"
 msgstr "Nekapabla gastiganta sistemo"
 
-#: src/vm-creator.vala:114
+#. Translators: the first %s is a path, the second is the reason of the failure.
+#: src/vm-importer.vala:65
 #, c-format
-msgid "Source installer media '%s' no longer exists"
-msgstr ""
+msgid "Box import from file “%s” failed: %s"
+msgstr "Enporto de skatolo el dosiero “%s” malsukcesis: %s"
+
+#~ msgid "GNOME Boxes"
+#~ msgstr "GNOME Skatolaro"
+
+#~ msgid ""
+#~ "A simple GNOME 3 application to access remote or virtual systems. Unlike "
+#~ "some other virtual machine management software, Boxes is targeted towards "
+#~ "typical desktop end-users. For this reason, Boxes will not provide many "
+#~ "advanced options to tweak virtual machines. Instead Boxes will focus on "
+#~ "getting things working out of the box with very little input from user."
+#~ msgstr ""
+#~ "Simpla GNOME 3 aplikaĵo por aliri deforajn aŭ virtualajn sistemojn. "
+#~ "Malkiel alia virtuala maŝina programaro, Skatolaro celas la tipan "
+#~ "uzanton. Pro tio, Skatolaro ne provizos multe da altnivelaj agordoj por "
+#~ "alĝustigi virtualajn maŝinojn. Anstataŭe, Skatolaro fokusas, ke ĉio "
+#~ "funkcios senpene kaj kun malmulte da enigo de la uzanto."
+
+#~ msgid ""
+#~ "You want to install Boxes if you just want a very safe and easy way to "
+#~ "try out new operating systems or new (potentially unstable) versions of "
+#~ "your favorite operating system(s), or need to connect to a remote machine "
+#~ "(for example, in your office)."
+#~ msgstr ""
+#~ "Vi volas instali Skatolaron se vi nur volas sekuran kaj facilan manieron "
+#~ "por provi novajn operaciumojn aŭ novajn (probable malstabilajn) versiojn "
+#~ "de via(j) ŝatata(j) operaciumo(j), aŭ se vi bezonas konekti al defora "
+#~ "maŝino (ekzemple, en via laborejo)."
+
+#~ msgid "No operating systems found"
+#~ msgstr "Neniu operaciumo trovita"
+
+#~ msgid "Try a different search"
+#~ msgstr "Provu alian serĉon"
+
+#~ msgid "Search for an OS or enter a download link…"
+#~ msgstr "Serĉu operaciumon aŭ enigu elŝutligilon…"
+
+#~ msgid ""
+#~ "A new virtual machine will be created and an operating system installed "
+#~ "into it. Select an operating system source to begin."
+#~ msgstr ""
+#~ "Nova virtuala maŝino kreiĝos kaj instaliĝos operaciumo sur ĝi. Elektu "
+#~ "fonton de operaciumo por komenci."
+
+#~ msgid "Detected Sources"
+#~ msgstr "Trovataj fontoj"
+
+#~ msgid "Featured Downloads"
+#~ msgstr "Elstaraj elŝutoj"
+
+#~ msgid "You will be notified when the download has completed."
+#~ msgstr "Oni vin sciigos kiam la elŝuto finiĝas."
+
+#~ msgid "Select an OS Source"
+#~ msgstr "Elekti fonton de operaciumo"
+
+#~ msgid "Operating System Image File"
+#~ msgstr "Diskokopio de operaciumo"
+
+#~ msgid "Preparing…"
+#~ msgstr "Preparante…"
+
+#~ msgid "Preparing to create a new box"
+#~ msgstr "Preparante kreadon de nova skatolo"
+
+#~ msgid "Review and Create"
+#~ msgstr "Kontroli kaj krei"
+
+#~ msgid "Boxes is ready to set up a new box with the following properties:"
+#~ msgstr "Skatolaro pretas krei novan skatolon kun la sekvaj ecoj:"
+
+#~ msgid ""
+#~ "Virtualization extensions are unavailable on your system.\n"
+#~ "Check your BIOS settings to enable them."
+#~ msgstr ""
+#~ "Virtualigaj etendaĵoj ne disponeblas sur via sistemo.\n"
+#~ "Kontrolu viajn BIOS agordojn por ŝalti ilin."
+
+#~ msgid "Resource Allocation"
+#~ msgstr "Asigno de risurcoj"
+
+#~ msgid "Customize"
+#~ msgstr "Tajlori"
+
+#~ msgid "Connect to a Box"
+#~ msgstr "Konekti al skatolo"
+
+#~ msgid ""
+#~ "Enter an address to connect to. Addresses can begin with spice://, "
+#~ "rdp://, ssh:// or vnc://."
+#~ msgstr ""
+#~ "Enigu adreson al kiu vi volas konekti. Adresoj povas komenci kun "
+#~ "spice://, rdp://, ssh:// aŭ vnc://."
+
+#~ msgid "Connect"
+#~ msgstr "Konekti"
+
+#~ msgid "Next"
+#~ msgstr "Sekva"
+
+#~ msgid "_Username"
+#~ msgstr "_Uzantonomo"
+
+#~ msgid "_Password"
+#~ msgstr "_Pasvorto"
+
+#~ msgid "Sign In"
+#~ msgstr "Saluti"
+
+#~ msgid "All"
+#~ msgstr "Ĉiuj"
+
+#~ msgid "Local"
+#~ msgstr "Loka"
+
+#~ msgid "Remote"
+#~ msgstr "Defora"
+
+#~ msgid "Select Items"
+#~ msgstr "Elekti erojn"
+
+#~ msgid "Connect to a Remote Computer…"
+#~ msgstr "Konekti al defora komputilo…"
+
+#~ msgid "State of the art virtualization"
+#~ msgstr "La plej bona virtualigo"
+
+#~ msgid "Boxes can be virtual or remote machines."
+#~ msgstr "Skatoloj povas esti virtualaj aŭ deforaj maŝinoj."
+
+#~ msgctxt "shortcut window"
+#~ msgid "Connect to a remote machine"
+#~ msgstr "Konekti al fora komputilo"
+
+#~ msgid "_Copy to Clipboard"
+#~ msgstr "_Kopii tondujen"
+
+#~ msgid "_Favorite"
+#~ msgstr "Ŝ_atata"
+
+#~ msgid "P_ause"
+#~ msgstr "P_aŭzo"
+
+#~ msgid "_Delete"
+#~ msgstr "_Forigi"
+
+#~ msgid "Select All"
+#~ msgstr "Elekti ĉiujn"
+
+#~ msgid "Select Running"
+#~ msgstr "Elekti rulantan"
+
+#~ msgid "Select None"
+#~ msgstr "Elekti neniun"
+
+#~ msgid "Rename"
+#~ msgstr "Alinomi"
+
+#~ msgid "Done"
+#~ msgstr "Farite"
+
+#~ msgid ""
+#~ "Choose express install to automatically preconfigure the box with optimal "
+#~ "settings."
+#~ msgstr ""
+#~ "Elektu rapidan instaladon por aŭtomate agordi la skatolon kun optimumaj "
+#~ "agordoj."
+
+#~ msgid "Express Install"
+#~ msgstr "Rapida instalado"
+
+#~ msgid "_Add Password"
+#~ msgstr "_Aldoni pasvorton"
+
+#~ msgid ""
+#~ "Boxes makes it easy to install and run virtual machines. You can also use "
+#~ "it to remotely access other computers, using SPICE, VNC, RDP or Secure "
+#~ "Shell connections."
+#~ msgstr ""
+#~ "Skatolari faciligas instaladon kaj uzadon de virtualaj maŝinoj. Vi povas "
+#~ "ankaŭ uzi ĝin por defore aliri aliajn komputilojn, uzante SPICE, VNC, "
+#~ "RDP, aŭ SSH-konektoj."
+
+#~ msgid "Show more…"
+#~ msgstr "Montri pli…"
+
+#~ msgid "Insert operating system installation media or select a source below"
+#~ msgstr "Enigu operaciuman instal-datumportilon aŭ elektu fonton sube"
+
+#~ msgid "▶"
+#~ msgstr "▶"
+
+#~ msgid "Select a file"
+#~ msgstr "Elekti dosieron"
+
+#~ msgid "Select a bootable image file to install in a virtual machine."
+#~ msgstr "Elekti startigeblan dosieron por instali en virtuala maŝino."
+
+#~ msgid ""
+#~ "Any trademarks shown above are used merely for identification of software "
+#~ "products you have already obtained and are the property of their "
+#~ "respective owners."
+#~ msgstr ""
+#~ "Iuj ajn varmarkoj supre estas nur uzataj por identigo de programar-"
+#~ "produktoj, kiujn vi jam akiris, kaj la respektivaj posedantoj ilin "
+#~ "posedas."
+
+#~ msgid ""
+#~ "Enter an address to connect to. Addresses can begin with spice://, "
+#~ "rdp://, ssh://, or vnc://."
+#~ msgstr ""
+#~ "Enigu adreson al kiu vi volas konekti. Adresoj povas komenci kun "
+#~ "spice://, rdp://, ssh:// aŭ vnc://."
+
+#~ msgid "Create a Box"
+#~ msgstr "Krei skatolon"
+
+#~ msgid "C_reate"
+#~ msgstr "K_rei"
+
+#~ msgid "C_ontinue"
+#~ msgstr "D_aŭrigi"
+
+#~ msgid "Preparing to create new box"
+#~ msgstr "Preparante kreadon de nova skatolo"
+
+#~ msgid ""
+#~ "Each box can be a virtual machine that runs on this computer, or a "
+#~ "connection to an existing remote machine"
+#~ msgstr ""
+#~ "Ĉiu skatolo povas esti virtuala maŝino, kiu rulas sur ĉi tiu komputilo, "
+#~ "aŭ konekto al jam-ekzista defora maŝino"
+
+#~ msgid "Remove from Favorites"
+#~ msgstr "Forigi el ŝatataj"
+
+#~ msgid "Add to Favorites"
+#~ msgstr "Aldoni al ŝatataj"
+
+#~ msgid "Properties"
+#~ msgstr "Ecoj"
+
+#~ msgid "Previous"
+#~ msgstr "Antaŭa"
+
+#~ msgid "Disk"
+#~ msgstr "Disko"
+
+#, c-format
+#~ msgid "%s maximum"
+#~ msgstr "%s maksimuma"
+
+#~ msgid "Failed to analyze installer media. Corrupted or incomplete media?"
+#~ msgstr ""
+#~ "Malsukcesis analizi instalilan datumportilon. Ĉu difektita aŭ nekompleta "
+#~ "datumportilo?"
+
+#~ msgid "New and Recent"
+#~ msgstr "Novaj kaj lastatempaj"
+
+#~ msgid "Unsupported disk image format."
+#~ msgstr "Nesubtenita diskformo."
+
+#~ msgid "System"
+#~ msgstr "Sistemo"
+
+#, c-format
+#~ msgid "%s used"
+#~ msgstr "%s uzata"
+
+#~ msgid "_Name"
+#~ msgstr "_Nomo"
+
+#~ msgid "Broker"
+#~ msgstr "Disdonanto"
+
+#~ msgid "Display Protocol"
+#~ msgstr "Ekranprotokolo"
+
+#~ msgid "Display URL"
+#~ msgstr "Ekrana URL"
+
+#~ msgid "empty"
+#~ msgstr "malplene"
+
+#~ msgid "CD/DVD"
+#~ msgstr "KD/DVD"
+
+#~ msgid "_Select"
+#~ msgstr "_Elekti"
+
+#, c-format
+#~ msgid "Insertion of “%s” as a CD/DVD into “%s” failed"
+#~ msgstr "Enigo de “%s” kiel KD/DVD en “%s” malsukcesis"
+
+#, c-format
+#~ msgid "Removal of CD/DVD from “%s” failed"
+#~ msgstr "Forigo de KD/DVD el “%s” malsukcesis"
+
+#~ msgid "CPU"
+#~ msgstr "Ĉefprocesoro"
+
+#~ msgid "I/O"
+#~ msgstr "Eneligo"
+
+#~ msgid "Network"
+#~ msgstr "Reto"
+
+#~ msgid "_Restart"
+#~ msgstr "_Restartigi"
+
+#~ msgid "_Force Shutdown"
+#~ msgstr "_Devigi ĉeson"
+
+#~ msgid "_Troubleshooting Log"
+#~ msgstr "_Problemsolva protokolo"
+
+#~ msgid "_Memory: "
+#~ msgstr "_Memoro: "
+
+#~ msgid "Maximum Disk Space"
+#~ msgstr "Maksimuma diskgrando"
+
+#~ msgid "Maximum _Disk Size: "
+#~ msgstr "Maksimuma _diskgrando: "
+
+#, c-format
+#~ msgid "Storage resize requires deleting associated snapshot."
+#~ msgid_plural "Storage resize requires deleting %llu associated snapshots."
+#~ msgstr[0] "Regrandigo de konservejo bezonas forigi asocian momentkopion."
+#~ msgstr[1] "Regrandigo de konservejo bezonas %llu asociahn momentkopiohn."
+
+#, c-format
+#~ msgid "Changes require restart of “%s”."
+#~ msgstr "Ŝanĝoj bezonas restartigon de “%s”."
+
+#, c-format
+#~ msgid "“%s” will not be paused automatically."
+#~ msgstr "“%s” ne paŭzos aŭtomate."
+
+#, c-format
+#~ msgid "“%s” will be paused automatically to save resources."
+#~ msgstr "“%s” paŭzos aŭtomate por konservi risurcojn."
+
+#, c-format
+#~ msgid "host: %s"
+#~ msgstr "gastiganto: %s"
+
+#~ msgid "Connected"
+#~ msgstr "Konektita"
+
+#~ msgid "Disconnected"
+#~ msgstr "Malkonektita"
+
+#, c-format
+#~ msgid "Authentication failed: %s"
+#~ msgstr "Aŭtentigo malsukcesis: %s"
+
+#, c-format
+#~ msgid "“%s” requires authentication"
+#~ msgstr "“%s” bezonas aŭtentigon"
+
+#, c-format
+#~ msgid "No such file %s"
+#~ msgstr "Dosiero %s ne ekzistas"
+
+#, c-format
+#~ msgid "Sign In to %s"
+#~ msgstr "Saluti en %s"
+
+#, c-format
+#~ msgid "Not connected to %s"
+#~ msgstr "Ne konektita al %s"
+
+#~ msgid "General"
+#~ msgstr "Ĝenerale"
+
+#~ msgid "Protocol"
+#~ msgstr "Protokolo"
+
+#~ msgid "URL"
+#~ msgstr "URL"
+
+#~ msgid "_URL"
+#~ msgstr "_URL"
+
+#, c-format
+#~ msgid "Pausing “%s” failed"
+#~ msgstr "Paŭzigo de “%s” malsukcesis"
+
+#~ msgctxt "0 items selected"
+#~ msgid "_Open in new window"
+#~ msgstr "_Malfermi en nova fenestro"
+
+#, c-format
+#~ msgid "_Open in new window"
+#~ msgid_plural "_Open in %u new windows"
+#~ msgstr[0] "_Malfermi en nova fenestro"
+#~ msgstr[1] "_Malfermi en %u novaj fenestroj"
+
+#, c-format
+#~ msgid "%u selected"
+#~ msgid_plural "%u selected"
+#~ msgstr[0] "%u elektita"
+#~ msgstr[1] "%u elektitaj"
+
+#~ msgid "(Click on items to select them)"
+#~ msgstr "(Klaki sur eroj por elekti ilin)"
+
+#~ msgid "No snapshots created yet. Create one using the button below."
+#~ msgstr "Jam neniu momentkopio. Kreu momentkopion per la suba butono."
+
+#, c-format
+#~ msgid ""
+#~ "SPICE guest tools are not installed. These tools improve user experience "
+#~ "and enable host and box interactions, such as copy&amp;paste. Please "
+#~ "visit %s to download and install these tools from within the box."
+#~ msgstr ""
+#~ "SPICE gastaj iloj ne estas instalitaj. Ĉi tiuj iloj plibonigas la sperton "
+#~ "de la uzanto kaj ebligas gastigajn kaj skatolajn interagojn, kiel "
+#~ "kopii&amp;alglui. Bonvolu viziti %s por elŝuti kaj instali ĉi tiujn ilojn "
+#~ "ene la skatolo."
+
+#~ msgid "Folder Shares"
+#~ msgstr "Dosierujaj dividejoj"
+
+#~ msgid "Invalid URL"
+#~ msgstr "Nevalida URL"
+
+#~ msgid "The port must be specified once"
+#~ msgstr "Nepras, ke la pordo estu specifita unufoje"
+
+#~ msgid "Missing port in Spice URL"
+#~ msgstr "Mankante pordo en Spice URL"
+
+#, c-format
+#~ msgid "Express installation of %s requires an internet connection."
+#~ msgstr "Rapida instalado de %s bezonas retan konekton."
+
+#, c-format
+#~ msgid "GNOME Boxes credentials for “%s”"
+#~ msgstr "Salutiloj de GNOME Skatolaro por “%s”"
 
-#: src/vm-creator.vala:116
 #, fuzzy
-#| msgid "Unknown installer media"
-msgid "Add installer media"
-msgstr "Nekonata instalila datumportilo"
-
-#. Translators: This is the name of the snapshot taken right after installing a VM.
-#: src/vm-creator.vala:191
-msgid "Just installed "
-msgstr "Ĵus instalita"
-
-#: src/vm-importer.vala:63
-#, c-format
-msgid "Box import from file “%s” failed."
-msgstr "Enporto de skatolo el dosiero “%s” malsukcesis."
-
-#: src/vnc-display.vala:154
-msgid "Read-only"
-msgstr "Nurlege"
+#~| msgid "Unknown installer media"
+#~ msgid "Add installer media"
+#~ msgstr "Nekonata instalila datumportilo"
+
+#~ msgid "Just installed "
+#~ msgstr "Ĵus instalita"
+
+#~ msgid "Read-only"
+#~ msgstr "Nurlege"
 
 #~ msgid "Collections"
 #~ msgstr "Aroj"
@@ -1622,11 +1762,11 @@ msgstr "Nurlege"
 #~ msgstr "%s <span color=\"grey\">(%s uzita)</span>"
 
 #~ msgid ""
-#~ "<span color=\"grey\">Maximum Disk Size</span>\t\t %s <span color=\"grey"
-#~ "\">(%s used)</span>"
+#~ "<span color=\"grey\">Maximum Disk Size</span>\t\t %s <span "
+#~ "color=\"grey\">(%s used)</span>"
 #~ msgstr ""
-#~ "<span color=\"grey\">Maksimuma diskgrando</span>\t\t %s <span color=\"grey"
-#~ "\">(%s uzita)</span>"
+#~ "<span color=\"grey\">Maksimuma diskgrando</span>\t\t %s <span "
+#~ "color=\"grey\">(%s uzita)</span>"
 
 #, fuzzy
 #~ msgid "Connection to oVirt broker failed"
@@ -1660,9 +1800,6 @@ msgstr "Nurlege"
 #~ msgid "_URI"
 #~ msgstr "_URI"
 
-#~ msgid "Animation duration"
-#~ msgstr "Daŭro de animacio"
-
 #~ msgid "Virtualizer"
 #~ msgstr "Virtualigilo"
 
diff -pruN 45.0-3/po/fr.po 46.0-1/po/fr.po
--- 45.0-3/po/fr.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/fr.po	2024-03-19 09:53:05.000000000 +0000
@@ -22,16 +22,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-02-26 10:30+0000\n"
-"PO-Revision-Date: 2023-02-27 17:54+0100\n"
-"Last-Translator: Jean-Marc Tissières <jmetissieres@gmail.com>\n"
+"POT-Creation-Date: 2023-09-11 13:45+0000\n"
+"PO-Revision-Date: 2023-09-07 22:03+0200\n"
+"Last-Translator: Irénée Thirion <irenee.thirion@e.email>\n"
 "Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n > 1)\n"
-"X-Generator: Gtranslator 42.0\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Poedit 3.3.2\n"
 "X-DL-Team: fr\n"
 "X-DL-Module: gnome-boxes\n"
 "X-DL-Branch: main\n"
@@ -62,76 +62,75 @@ msgid "Features:"
 msgstr "Fonctionnalités :"
 
 #: data/org.gnome.Boxes.appdata.xml.in:17
-msgid "Download freely available operating systems."
-msgstr ""
-"Téléchargement en toute liberté de systèmes d’exploitation disponibles."
+msgid "Download freely available operating systems"
+msgstr "Téléchargement en toute liberté de systèmes d’exploitation disponibles"
 
 #: data/org.gnome.Boxes.appdata.xml.in:18
 msgid ""
 "Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
-"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu."
+"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
 msgstr ""
 "Installation automatique de CentOS Stream, Debian, Fedora, Microsoft "
-"Windows, OpenSUSE, Red Hat Enterprise Linux, et Ubuntu."
+"Windows, OpenSUSE, Red Hat Enterprise Linux, et Ubuntu"
 
 #: data/org.gnome.Boxes.appdata.xml.in:20
 msgid ""
-"Create virtual machines from operating system images with a couple of clicks."
+"Create virtual machines from operating system images with a couple of clicks"
 msgstr ""
 "Création de machines virtuelles à partir d’images de systèmes d’exploitation "
-"en quelques clics."
+"en quelques clics"
 
 #: data/org.gnome.Boxes.appdata.xml.in:21
 msgid ""
 "Limit the resources (memory and storage) your virtual machines consume from "
-"your system."
+"your system"
 msgstr ""
 "Limitation des ressources (mémoire et stockage) que vos machines virtuelles "
-"consomment sur votre ordinateur."
+"consomment sur votre ordinateur"
 
 #: data/org.gnome.Boxes.appdata.xml.in:22
-msgid "Take snapshots of virtual machines to restore to previous states."
+msgid "Take snapshots of virtual machines to restore to previous states"
 msgstr ""
 "Création d’instantanés de machines virtuelles pour les restaurer à des états "
-"antérieurs."
+"antérieurs"
 
 #: data/org.gnome.Boxes.appdata.xml.in:23
-msgid "Redirect USB devices from your physical machine into virtual machines."
+msgid "Redirect USB devices from your physical machine into virtual machines"
 msgstr ""
 "Redirection des périphériques USB de votre machine physique vers les "
-"machines virtuelles."
+"machines virtuelles"
 
 #: data/org.gnome.Boxes.appdata.xml.in:24
-msgid "3D acceleration for some of the supported operating systems."
+msgid "3D acceleration for some of the supported operating systems"
 msgstr ""
-"Accélération 3D pour certains des systèmes d’exploitation pris en charge."
+"Accélération 3D pour certains des systèmes d’exploitation pris en charge"
 
 #: data/org.gnome.Boxes.appdata.xml.in:25
-msgid "Automatically resize virtual machines displays to the window size."
+msgid "Automatically resize virtual machines displays to the window size"
 msgstr ""
 "Redimensionnement automatique des écrans des machines virtuelles ajusté à la "
-"taille de la fenêtre."
+"taille de la fenêtre"
 
 #: data/org.gnome.Boxes.appdata.xml.in:26
-msgid "Share clipboard between your system and virtual machines."
+msgid "Share clipboard between your system and virtual machines"
 msgstr ""
-"Presse-papiers partagé entre votre ordinateur et les machines virtuelles."
+"Presse-papiers partagé entre votre ordinateur et les machines virtuelles"
 
 #: data/org.gnome.Boxes.appdata.xml.in:27
 msgid ""
 "Share files to virtual machines by dropping them from your file manager into "
-"the Boxes window."
+"the Boxes window"
 msgstr ""
 "Partage de fichiers sur les machines virtuelles en les déposant depuis votre "
-"gestionnaire de fichiers dans la fenêtre de Machines."
+"gestionnaire de fichiers dans la fenêtre de Machines"
 
 #: data/org.gnome.Boxes.appdata.xml.in:28
-msgid "Setup Shared Folders between your system and virtual machines."
+msgid "Setup Shared Folders between your system and virtual machines"
 msgstr ""
 "Configuration des dossiers partagés entre votre ordinateur et les machines "
-"virtuelles."
+"virtuelles"
 
-#: data/org.gnome.Boxes.appdata.xml.in:61
+#: data/org.gnome.Boxes.appdata.xml.in:62
 msgid "The GNOME Project"
 msgstr "Le projet GNOME"
 
@@ -258,8 +257,8 @@ msgid "Storage limit"
 msgstr "Limite de stockage"
 
 #: data/ui/assistant/assistant.ui:171
-msgid "Ops! Something went wrong!"
-msgstr "Oups ! quelque chose s’est mal passé."
+msgid "Oops! Something went wrong!"
+msgstr "Oups ! Quelque chose s’est mal passé"
 
 #: data/ui/assistant/assistant.ui:204
 msgid "Setting up drivers..."
@@ -279,10 +278,18 @@ msgstr ""
 msgid "Username"
 msgstr "Nom d’utilisateur"
 
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr "Saisissez un nom d’utilisateur…"
+
 #: data/ui/assistant/express-install-row.ui:32
 msgid "Password"
 msgstr "Mot de passe"
 
+#: data/ui/assistant/express-install-row.ui:41
+msgid "Enter password..."
+msgstr "Saisissez un mot de passe…"
+
 #: data/ui/assistant/express-install-row.ui:53
 msgid "Product Key"
 msgstr "N° de licence du produit"
@@ -315,48 +322,48 @@ msgstr "Télécharger un système d’ex
 msgid "New"
 msgstr "Nouvelle"
 
-#: data/ui/collection-toolbar.ui:58 data/ui/display-toolbar.ui:29
+#: data/ui/collection-toolbar.ui:59 data/ui/display-toolbar.ui:29
 msgid "Back"
 msgstr "Précédent"
 
-#: data/ui/collection-toolbar.ui:81
+#: data/ui/collection-toolbar.ui:82
 msgid "Application Menu"
 msgstr "Menu de l’application"
 
-#: data/ui/collection-toolbar.ui:109
+#: data/ui/collection-toolbar.ui:110
 msgid "List view"
 msgstr "Vue en liste"
 
-#: data/ui/collection-toolbar.ui:137
+#: data/ui/collection-toolbar.ui:138
 msgid "Grid view"
 msgstr "Vue en grille"
 
-#: data/ui/collection-toolbar.ui:164
+#: data/ui/collection-toolbar.ui:165
 msgid "Search"
 msgstr "Recherche"
 
-#: data/ui/collection-toolbar.ui:191
+#: data/ui/collection-toolbar.ui:192
 msgid "Downloads"
 msgstr "Téléchargements"
 
-#: data/ui/collection-toolbar.ui:213
+#: data/ui/collection-toolbar.ui:214
 msgid "Create new virtual machine"
 msgstr "Créer une nouvelle machine virtuelle"
 
-#: data/ui/collection-toolbar.ui:220
+#: data/ui/collection-toolbar.ui:221
 msgid "Install from File"
 msgstr "Installation depuis un fichier"
 
-#: data/ui/collection-toolbar.ui:221
+#: data/ui/collection-toolbar.ui:222
 msgid "Select an .iso or .qcow2 file to install a virtual machine."
 msgstr ""
 "Choisissez un fichier .iso ou .qcow2 pour installer une machine virtuelle."
 
-#: data/ui/collection-toolbar.ui:237
+#: data/ui/collection-toolbar.ui:238
 msgid "Download OS"
 msgstr "Télécharger un système d’exploitation"
 
-#: data/ui/collection-toolbar.ui:238
+#: data/ui/collection-toolbar.ui:239
 msgid "Browse and search for operating systems to install."
 msgstr "Naviguer et rechercher des systèmes d’exploitation à installer."
 
@@ -703,9 +710,9 @@ msgstr ""
 "Jean-Marc Tissières <jmetissieres@gmail.com>"
 
 #: src/app.vala:114
-msgid "A simple GNOME 3 application to access virtual systems"
+msgid "A simple GNOME application to access virtual systems"
 msgstr ""
-"Une application GNOME 3 pour accéder facilement à des machines virtuelles"
+"Une application GNOME pour accéder facilement à des machines virtuelles"
 
 #: src/app.vala:175 src/main.vala:9
 msgid "Display version number"
@@ -900,42 +907,42 @@ msgid "Send key combinations"
 msgstr "Envoyer les combinaisons de touches"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:491
+#: src/libvirt-machine.vala:492
 #, c-format
 msgid "Restoring %s from disk"
 msgstr "Restauration de %s depuis le disque en cours"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:494
+#: src/libvirt-machine.vala:495
 #, c-format
 msgid "Starting %s"
 msgstr "Démarrage de %s"
 
-#: src/libvirt-machine.vala:567
+#: src/libvirt-machine.vala:568
 #, c-format
 msgid "Restart of “%s” is taking too long. Force it to shutdown?"
 msgstr ""
 "Le redémarrage de « %s » prend trop longtemps. Souhaitez-vous l’arrêter de "
 "force ?"
 
-#: src/libvirt-machine.vala:570
+#: src/libvirt-machine.vala:571
 msgid "Shutdown"
 msgstr "Arrêt"
 
-#: src/libvirt-machine.vala:585
+#: src/libvirt-machine.vala:586
 #, c-format
 msgid "Cloning “%s”…"
 msgstr "Clonage de « %s »…"
 
-#: src/libvirt-machine.vala:711
+#: src/libvirt-machine.vala:715
 msgid "Installing…"
 msgstr "Installation en cours…"
 
-#: src/libvirt-machine.vala:713
+#: src/libvirt-machine.vala:717
 msgid "Setting up clone…"
 msgstr "Mise en place du clone…"
 
-#: src/libvirt-machine.vala:715
+#: src/libvirt-machine.vala:719
 msgid "Importing…"
 msgstr "Importation en cours…"
 
@@ -981,12 +988,12 @@ msgstr "Impossible de restaurer « %s 
 msgid "Failed to start “%s”"
 msgstr "Impossible de démarrer « %s »"
 
-#: src/machine.vala:623
+#: src/machine.vala:622
 msgid "Troubleshooting Log"
 msgstr "Journal de dépannage"
 
 #. Translators: the first %s is the name of the box, the second is the reason of the error.
-#: src/machine.vala:634
+#: src/machine.vala:633
 #, c-format
 msgid "Connection to “%s” failed: %s"
 msgstr "La connexion à « %s » a échoué : %s"
@@ -1078,12 +1085,12 @@ msgstr ""
 "problèmes avec le système d’exploitation de celle-ci. Souhaitez-vous créer "
 "un instantané afin de pouvoir revenir à l’état antérieur à vos changements ?"
 
-#: src/preferences/resources-page.vala:270
+#: src/preferences/resources-page.vala:269
 #, c-format
 msgid "Failed to save domain configuration: %s"
 msgstr "Impossible d’enregistrer la configuration du domaine : %s"
 
-#: src/preferences/resources-page.vala:279
+#: src/preferences/resources-page.vala:278
 msgid "Changes to the settings below take effect after you restart your box."
 msgstr ""
 "Les modifications apportées aux paramètres ci-dessous prennent effet après "
@@ -1203,7 +1210,7 @@ msgstr ""
 msgid "SELinux not installed?"
 msgstr "SELinux n’est pas installé ?"
 
-#: src/util-app.vala:500
+#: src/util-app.vala:512
 msgid ""
 "Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
 "“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
@@ -1212,7 +1219,7 @@ msgstr ""
 "boxes ». Assurez-vous que « virsh -c qemu:///session pool-dumpxml gnome-"
 "boxes » fonctionne correctement."
 
-#: src/util-app.vala:505
+#: src/util-app.vala:517
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
@@ -1221,7 +1228,7 @@ msgstr ""
 "libvirt indique que « %s » est la réserve de stockage pour GNOME Machines, "
 "mais ce répertoire n’existe pas"
 
-#: src/util-app.vala:509
+#: src/util-app.vala:521
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
@@ -1229,7 +1236,7 @@ msgstr ""
 "libvirt indique que « %s » est la réserve de stockage pour GNOME Machines, "
 "mais ce chemin n’est pas un répertoire"
 
-#: src/util-app.vala:513
+#: src/util-app.vala:525
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
@@ -1248,7 +1255,7 @@ msgstr "non"
 
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: src/vm-configurator.vala:791
+#: src/vm-configurator.vala:780
 msgid "Incapable host system"
 msgstr "Le système hôte n’a pas les capacités requises"
 
@@ -1367,9 +1374,6 @@ msgstr "L’importation de la machine de
 #~ msgid "No such file %s"
 #~ msgstr "Aucun fichier nommé « %s »"
 
-#~ msgid "no password"
-#~ msgstr "aucun mot de passe"
-
 #, c-format
 #~ msgid "Express installation of %s requires an internet connection."
 #~ msgstr "L’installation rapide de %s nécessite une connexion à Internet."
diff -pruN 45.0-3/po/gl.po 46.0-1/po/gl.po
--- 45.0-3/po/gl.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/gl.po	2024-03-19 09:53:05.000000000 +0000
@@ -12,16 +12,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-09-04 14:33+0000\n"
-"PO-Revision-Date: 2023-09-05 19:37+0200\n"
-"Last-Translator: Fran Dieguez <frandieguez@gnome.org>\n"
+"POT-Creation-Date: 2023-12-03 13:32+0000\n"
+"PO-Revision-Date: 2024-01-22 18:08+0100\n"
+"Last-Translator: Fran Dieguez <fran.dieguez@gnome.org>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Poedit 3.3.2\n"
+"X-Generator: Poedit 3.4.1\n"
 "X-Project-Style: gnome\n"
 "X-DL-Team: gl\n"
 "X-DL-Module: gnome-boxes\n"
@@ -674,7 +674,7 @@ msgstr "Captura de pantalla desde %s"
 
 #: src/app.vala:113
 msgid "translator-credits"
-msgstr "Fran Diéguez <frandieguez@gnome.org>, 2019-2023."
+msgstr "Fran Diéguez <frandieguez@gnome.org>, 2019-2024."
 
 #: src/app.vala:114
 msgid "A simple GNOME application to access virtual systems"
@@ -994,7 +994,7 @@ msgstr "Informe de fallos a <%s>.\n"
 #: src/main.vala:65
 #, c-format
 msgid "%s home page: <%s>.\n"
-msgstr "Páxina web de %s: <%s>\n"
+msgstr "Páxina web de %s: <%s>\n"
 
 #: src/media-manager.vala:31
 msgid "Media is not supported"
@@ -1918,7 +1918,7 @@ msgstr "Fallou a importación da Caixa d
 #~ msgstr "Dispoñíbel con unha conta gratuíta de desenvolvedor de Red Hat"
 
 #~ msgid "_Back"
-#~ msgstr "_Atrás"
+#~ msgstr "_Atrás"
 
 #~ msgid "Pause"
 #~ msgstr "Pausar"
diff -pruN 45.0-3/po/ka.po 46.0-1/po/ka.po
--- 45.0-3/po/ka.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/ka.po	2024-03-19 09:53:05.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-09-04 10:13+0000\n"
-"PO-Revision-Date: 2023-09-04 12:32+0200\n"
+"POT-Creation-Date: 2023-09-18 01:24+0000\n"
+"PO-Revision-Date: 2023-10-01 05:48+0200\n"
 "Last-Translator: Ekaterine Papava <papava.e@gtu.ge>\n"
 "Language-Team: Georgian <(nothing)>\n"
 "Language: ka\n"
@@ -34,6 +34,8 @@ msgid ""
 "Select an operating system and let Boxes download and install it for you in "
 "a virtual machine."
 msgstr ""
+"აირჩიეთ ოპერაციული სისტემა და მეცით Boxes-ს უფლება გადმოწეროს და დააყენოს ის "
+"თქვენთვის, ვირტუალურ მანქანაში."
 
 #: data/org.gnome.Boxes.appdata.xml.in:15
 msgid "Features:"
@@ -48,47 +50,62 @@ msgid ""
 "Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
 "OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
 msgstr ""
+"ავტომატურად დააყენეთ CentOS Stream, Debian, Fedora, Microsoft WIndows, "
+"OpenSUSE, Red Hat Enterpirse Linux და Ubuntu"
 
 #: data/org.gnome.Boxes.appdata.xml.in:20
 msgid ""
 "Create virtual machines from operating system images with a couple of clicks"
 msgstr ""
+"შექმენით ვირტუალური მანქანები ოპერაციული სისტემის დისკის ასლებიდან რამდენიმე "
+"წკაპით"
 
 #: data/org.gnome.Boxes.appdata.xml.in:21
 msgid ""
 "Limit the resources (memory and storage) your virtual machines consume from "
 "your system"
 msgstr ""
+"შეზღუდეთ რესურსები (მეხსიერება და საცავი), რომელსაც ვირტუალური მანქანები "
+"თქვენი სისტემიდან იყენებენ"
 
 #: data/org.gnome.Boxes.appdata.xml.in:22
 msgid "Take snapshots of virtual machines to restore to previous states"
 msgstr ""
+"აიღეთ ვირტუალური მანქანის სწრაფი ასლები მათი წინა მდგომარეობაში დასაბრუნებლად"
 
 #: data/org.gnome.Boxes.appdata.xml.in:23
 msgid "Redirect USB devices from your physical machine into virtual machines"
 msgstr ""
+"გადაამისამართეთ USB მოწყობილობები თქვენი ფიზიკური მანქანიდან ვირტუალურ "
+"მანქანებში"
 
 #: data/org.gnome.Boxes.appdata.xml.in:24
 msgid "3D acceleration for some of the supported operating systems"
-msgstr ""
+msgstr "3D აჩქარება ზოგიერთი მხარდაჭერილი ოპერაციული სისტემისთვის"
 
 #: data/org.gnome.Boxes.appdata.xml.in:25
 msgid "Automatically resize virtual machines displays to the window size"
 msgstr ""
+"ვირტუალური მანქანის ეკრანის ზომის მისი ფანჯრის ზომაზე ავტომატური შეცვლა"
 
 #: data/org.gnome.Boxes.appdata.xml.in:26
 msgid "Share clipboard between your system and virtual machines"
 msgstr ""
+"გააზიარეთ ბუფერის შემცველობა თქვენს სისტემასა და ვირტუალურ მანქანებს შორის"
 
 #: data/org.gnome.Boxes.appdata.xml.in:27
 msgid ""
 "Share files to virtual machines by dropping them from your file manager into "
 "the Boxes window"
 msgstr ""
+"გააზიარეთ ფაილები ვირტუალურ მანქანებს შორის მათი თქვენი ფაილების "
+"მმართველიდან Boxes-ის ფანჯარაში გადმოგდებით"
 
 #: data/org.gnome.Boxes.appdata.xml.in:28
 msgid "Setup Shared Folders between your system and virtual machines"
 msgstr ""
+"მოირგეთ გაზიარებული საქაღალდეები თქვენს სისტემასა და ვირტუალურ მანქანებს "
+"შორის"
 
 #: data/org.gnome.Boxes.appdata.xml.in:62
 msgid "The GNOME Project"
@@ -154,6 +171,8 @@ msgstr "გაზიარებულ
 #: data/org.gnome.boxes.gschema.xml:54
 msgid "Variant array of shared folders’ names and path mapping"
 msgstr ""
+"გაზიარებული საქაღალდეების სახელებისა და მათი ბილიკის ასახვის ვარიანტული "
+"მასივი"
 
 #: data/org.gnome.boxes.gschema.xml:59
 msgid "Recommended Downloads Source URL"
@@ -161,7 +180,7 @@ msgstr "რეკომენდებ
 
 #: data/org.gnome.boxes.gschema.xml:60
 msgid "An URL pointing at a recommended-downloads.xml file"
-msgstr ""
+msgstr "ბმული, რომელიც recommended-downloads.xml ფაილზე მიუთითებს"
 
 #: data/ui/app-window.ui:81 data/ui/welcome-tutorial.ui:40
 msgid "Welcome to Boxes"
@@ -169,7 +188,7 @@ msgstr "მოგესალმებ
 
 #: data/ui/app-window.ui:82
 msgid "Use the <b>+</b> button to create your first virtual machine."
-msgstr ""
+msgstr "შექმენით თქვენი პირველი ვირტუალური მანქანა <b>+</b> ღილაკით."
 
 #: data/ui/assistant/assistant.ui:51
 msgid "New Virtual Machine"
@@ -228,6 +247,7 @@ msgstr "სწრაფი დაყე
 #: data/ui/assistant/express-install-row.ui:6
 msgid "Set credentials for an automatic install of the operating system."
 msgstr ""
+"მიუთითეთ ავტორიზაციის დეტალები ოპერაციულის სისტემის ავტომატურად დასაყენებლად."
 
 #: data/ui/assistant/express-install-row.ui:16
 msgid "Username"
@@ -560,6 +580,8 @@ msgid ""
 "virtual machine. Just start the installation and everything will be taken "
 "care of for you."
 msgstr ""
+"სწრაფი დაყენებისას Boxes ახალი ვირტუალური მანქანის დაყენების პარამეტრებს "
+"თვითონ დააყენებს. უბრალოდ გაუშვით დაყენება და ჩვენ ყველაფერს მივხედავთ."
 
 #: data/ui/welcome-tutorial.ui:58
 msgid "Easy Downloads"
@@ -571,6 +593,9 @@ msgid ""
 "virtual machine. Instead, just pick the operating system you want to setup, "
 "and Boxes will automatically download it for you."
 msgstr ""
+"Boxes-თან ერთად ოპერაციული სისტემის გადმოწერა ვირტუალური მანქანის "
+"შესაქმნელად აღარ დაგჭირდებათ. უბრალოდ აირჩიეთ ოპერაციული სისტემა, რომლიც "
+"დაყენებაც გნებავთ და Boxes მას თვითონ გადმოწერს."
 
 #: data/ui/welcome-tutorial.ui:67
 msgid "Drag and Drop"
@@ -581,6 +606,8 @@ msgid ""
 "Sharing files is as simple as dropping them onto your virtual machine. They "
 "will appear in your Downloads folder."
 msgstr ""
+"ფაილების გაზიარება მარტივია - უბრალოდ დაყარეთ ისინი თქვენს ვირტუალურ "
+"მანქანაზე. ისინი თქვენს გადმოწერების საქაღალდეში გამოჩნდება."
 
 #. Translators: Accessibility name for context menu with box-related actions (e.g Pause, Delete etc)
 #: src/actions-popover.vala:29
@@ -641,7 +668,7 @@ msgstr "თემური დოღო
 
 #: src/app.vala:114
 msgid "A simple GNOME application to access virtual systems"
-msgstr ""
+msgstr "მარტივი GNOME-ის აპლიკაცია ვირტუალური სისტემებთან წვდომისთვის"
 
 #: src/app.vala:175 src/main.vala:9
 msgid "Display version number"
@@ -670,11 +697,11 @@ msgstr "ძებნის პირო
 #. A 'broker' is a virtual-machine manager (local or remote). Currently only libvirt is supported.
 #: src/app.vala:182
 msgid "URL to display, broker or installer media"
-msgstr ""
+msgstr "საჩვენებელი ბმული, broker ან დასაყენებელი მედია"
 
 #: src/app.vala:193
 msgid "— A simple application to access virtual machines"
-msgstr ""
+msgstr "— მარტივი აპლიკაცია ვირტუალური სისტემებთან წვდომისთვის"
 
 #: src/app.vala:217
 msgid "Too many command line arguments specified.\n"
@@ -757,11 +784,12 @@ msgstr "გახსნა"
 
 #: src/display-page.vala:127
 msgid "Press (left) Ctrl+Alt to ungrab"
-msgstr ""
+msgstr "ჩაჭერის მოსახსნელად დააწექით (მარცხენა) Ctrl+Alt"
 
 #: src/display-page.vala:129
 msgid "Press & release (left) Ctrl+Alt to ungrab keyboard."
 msgstr ""
+"კლავიატურის ჩაჭერის მოსახსნელად დააწექით და გაუშვით (მარცხენა) Ctrl+Alt."
 
 #. Translators: Showing size of widget as WIDTH×HEIGHT here.
 #: src/display-page.vala:318
@@ -846,7 +874,7 @@ msgstr "\"%s\"-ის გაშვებ
 #: src/libvirt-machine.vala:568
 #, c-format
 msgid "Restart of “%s” is taking too long. Force it to shutdown?"
-msgstr ""
+msgstr "\"%s\"-ის გადატვირთვას მეტისმეტად ბევრი დრო სჭირდება. გამოვრთო ძალით?"
 
 #: src/libvirt-machine.vala:571
 msgid "Shutdown"
@@ -904,7 +932,7 @@ msgstr "Შენახვა…"
 #: src/machine.vala:597
 #, c-format
 msgid "“%s” could not be restored from disk: %s"
-msgstr ""
+msgstr "\"%s\" ის აღდგენა დისკიდან შეუძლებელია: %s"
 
 #: src/machine.vala:608
 #, c-format
@@ -976,10 +1004,13 @@ msgstr "აირჩიეთ მოწ
 #: src/preferences/devices-page.vala:25
 msgid "The Flatpak version of GNOME Boxes does not support USB redirection."
 msgstr ""
+"GNOME Boxes-ის Flatpak-ის ვერსიას USB გადამისამართების მხარდაჭერა არ გააჩნია."
 
 #: src/preferences/devices-page.vala:37
 msgid "Turn on your box to see the USB devices available for redirection."
 msgstr ""
+"ჩართეთ თქვენი მანქანა გადასამისამართებლად ხელმისაწვდომი USB მოწყობილობების "
+"სანახავად."
 
 #. Translators: %s is a recommended value for RAM/storage limit. For example "Recommended 4 GB."
 #: src/preferences/resources-page.vala:82
@@ -994,12 +1025,16 @@ msgstr "Boxes-ს ფონად გა
 #: src/preferences/resources-page.vala:166
 msgid "Do you want to open Settings to manage application permissions?"
 msgstr ""
+"მართლა გნებავთ, გახსნათ მორგების ფანჯარა აპლიკაციის წვდომების სამართავად?"
 
 #: src/preferences/resources-page.vala:204
 msgid ""
 "Editing your box configuration can cause issues to the operating system of "
 "your box. Would you like to create a snapshot to recover from your changes?"
 msgstr ""
+"თქვენი მანქანის კონფიგურაციის ჩასწორებამ შეიძლება მანქანის შიგნით არსებული "
+"ოპერაციული სისტემის პრობლემები გამოიწვიოს. გნებავთ სწრაფი ასლის შექმნა "
+"თქვენი ცვლილებებიდან აღსადგენად?"
 
 #: src/preferences/resources-page.vala:269
 #, c-format
@@ -1009,6 +1044,8 @@ msgstr "დომენის კონ
 #: src/preferences/resources-page.vala:278
 msgid "Changes to the settings below take effect after you restart your box."
 msgstr ""
+"ქვემო პარამეტრები, ძალაში, თქვენი ვირტუალური მანქანის გადატვირთვის შემდეგ "
+"შევა."
 
 #. Translators: "spice-webdav" is a name and shouldn't be translated. %s is an URL.
 #: src/preferences/shared-folders-widget.vala:76
@@ -1017,6 +1054,9 @@ msgid ""
 "Use the button below to add your first shared folder. For file sharing to "
 "work, the guest box needs to have <a href='%s'>spice-webdav</a> installed."
 msgstr ""
+"გამოიყენეთ ქვედა ღილაკი თქვენი პირველი გაზიარებული საქაღალდის დასამატებლად. "
+"იმისათვის, რომ გაზიარებამ იმუშაოს, <a href='%s'>spice-webdav</a> უნდა "
+"გქონდეთ დაყენებული."
 
 #. Translators: %s is the reason why Boxes failed to rename the snapshot.
 #: src/preferences/snapshot-list-row.vala:77
@@ -1052,7 +1092,7 @@ msgstr "თქვენი ვირტ
 
 #: src/preferences/snapshots-page.vala:162
 msgid "Use the button below to create your first snapshot."
-msgstr ""
+msgstr "გამოიყენეთ ქვედა ღილაკი პირველი სწრაფი ასლის შესაქმნელად."
 
 #. Translators: "%s" is a disk size string (for example "4.2 GB")
 #: src/preferences/storage-row.vala:47
@@ -1064,6 +1104,7 @@ msgstr "ვიყენებ %s-ს."
 msgid ""
 "There is not enough space on your machine to increase the maximum disk size."
 msgstr ""
+"თქვენს მანქანაზე მაქსიმალური დისკის ზომის გასაზრდელად საკმარისი ადგილი არაა."
 
 #: src/preferences/storage-row.vala:68
 msgid "Storage disk"
@@ -1082,7 +1123,7 @@ msgstr "უცნობი"
 #: src/spice-display.vala:61 src/spice-display.vala:452
 #, c-format
 msgid "Redirection of USB device “%s” for “%s” failed"
-msgstr ""
+msgstr "USB მოწყობილობის \"%s\" \"%s\"-სთვის გადამისამართება ჩავარდა"
 
 #. Translators: "%s" is a file name.
 #: src/transfer-info-row.vala:31
@@ -1108,6 +1149,9 @@ msgid ""
 "Your SELinux context looks incorrect, you can try to fix it by running:\n"
 "%s"
 msgstr ""
+"თქვენი SELinux-ის კონტექსტი, როგორც ჩანს, არასწორია. მისი გასწორება "
+"შეგიძლიათ ბრძანებით:\n"
+"%s"
 
 #: src/util-app.vala:418
 msgid "SELinux not installed?"
@@ -1118,6 +1162,9 @@ msgid ""
 "Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
 "“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
 msgstr ""
+"შეცდომა libvirtt-დან საცავის პულის \"gnome-boxes\" შესახებ ინფორმაციის "
+"მიღება შეუძლებელია. დარწმუნდით, რომ ბრძანება “virsh -c qemu:///session pool-"
+"dumpxml gnome-boxes” სწორად მუშაობს."
 
 #: src/util-app.vala:517
 #, c-format
@@ -1125,12 +1172,16 @@ msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
 "not exist"
 msgstr ""
+"%s იცის, libvirt-მა, როგორც GNOME Boxes-ის საცავის პული, მაგრამ ეს საქაღალდე "
+"არ არსებობს"
 
 #: src/util-app.vala:521
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
 msgstr ""
+"%s იცის, libvirt-მა, როგორც GNOME Boxes-ის საცავის პული, მაგრამ ეს საქაღალდე "
+"არაა"
 
 #: src/util-app.vala:525
 #, c-format
@@ -1138,6 +1189,8 @@ msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
 "readable/writable"
 msgstr ""
+"%s იცის, libvirt-მა, როგორც GNOME Boxes-ის საცავის პული, მაგრამ ის "
+"მომხმარებლის მიერ წაკითხვადი/ჩაწერადი არაა"
 
 #: src/util.vala:334
 msgid "yes"
@@ -1157,7 +1210,7 @@ msgstr "უძლური ჰოსტ
 #: src/vm-importer.vala:65
 #, c-format
 msgid "Box import from file “%s” failed: %s"
-msgstr ""
+msgstr "ვირტუალური მანქანის ფაილიდან \"%s\" შემოტანა ჩავარდა: %s"
 
 #~ msgid "Try a different search"
 #~ msgstr "სცადეთ სხვა ძებნა"
diff -pruN 45.0-3/po/kab.po 46.0-1/po/kab.po
--- 45.0-3/po/kab.po	1970-01-01 00:00:00.000000000 +0000
+++ 46.0-1/po/kab.po	2024-03-19 09:53:05.000000000 +0000
@@ -0,0 +1,1165 @@
+# Kabyle translation for gnome-boxes.
+# Copyright (C) 2024 gnome-boxes's COPYRIGHT HOLDER
+# This file is distributed under the same license as the gnome-boxes package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+# ButterflyOfFire <ButterflyOfFire@protonmail.com>, 2024.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: gnome-boxes main\n"
+"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
+"POT-Creation-Date: 2024-03-08 20:11+0000\n"
+"PO-Revision-Date: 2024-03-09 15:56+0100\n"
+"Last-Translator: ButterflyOfFire <ButterflyOfFire@protonmail.com>\n"
+"Language-Team: French <ButterflyOfFire@protonmail.com>\n"
+"Language: kab\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-DL-Team: kab\n"
+"X-DL-Module: gnome-boxes\n"
+"X-DL-Branch: main\n"
+"X-DL-Domain: po\n"
+"X-DL-State: None\n"
+"X-Generator: Gtranslator 41.0\n"
+
+#: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3
+#: data/ui/app-window.ui:6 data/ui/collection-toolbar.ui:7 src/app.vala:117
+#: src/app-window.vala:105 src/app-window.vala:218 src/app-window.vala:220
+#: src/main.vala:72 src/topbar.vala:70
+msgid "Boxes"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:8
+msgid "Virtualization made simple"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:10
+msgid ""
+"Select an operating system and let Boxes download and install it for you in "
+"a virtual machine."
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:15
+msgid "Features:"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:17
+msgid "Download freely available operating systems"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:18
+msgid ""
+"Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
+"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:20
+msgid ""
+"Create virtual machines from operating system images with a couple of clicks"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:21
+msgid ""
+"Limit the resources (memory and storage) your virtual machines consume from "
+"your system"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:22
+msgid "Take snapshots of virtual machines to restore to previous states"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:23
+msgid "Redirect USB devices from your physical machine into virtual machines"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:24
+msgid "3D acceleration for some of the supported operating systems"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:25
+msgid "Automatically resize virtual machines displays to the window size"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:26
+msgid "Share clipboard between your system and virtual machines"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:27
+msgid ""
+"Share files to virtual machines by dropping them from your file manager into "
+"the Boxes window"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:28
+msgid "Setup Shared Folders between your system and virtual machines"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:62
+msgid "The GNOME Project"
+msgstr ""
+
+#: data/org.gnome.Boxes.desktop.in:4
+msgid "Virtual machine viewer/manager"
+msgstr ""
+
+#: data/org.gnome.Boxes.desktop.in:5
+msgid "View and use virtual machines"
+msgstr ""
+
+#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
+#: data/org.gnome.Boxes.desktop.in:7
+msgid "virtual machine;vm;"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:11
+msgid "Screenshot interval"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:12
+msgid "The interval in seconds between screenshot updates"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:24
+msgid "Window size"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:25
+msgid "Window size (width and height)"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:31
+msgid "Window position"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:32
+msgid "Window position (x and y)"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:38
+msgid "Window maximized"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:39
+msgid "Window maximized state"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:45
+msgid "First run"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:46
+msgid "Whether Boxes is running for the first time"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:53
+msgid "Shared folders"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:54
+msgid "Variant array of shared folders’ names and path mapping"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:59
+msgid "Recommended Downloads Source URL"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:60
+msgid "An URL pointing at a recommended-downloads.xml file"
+msgstr ""
+
+#: data/ui/app-window.ui:81 data/ui/welcome-tutorial.ui:40
+msgid "Welcome to Boxes"
+msgstr ""
+
+#: data/ui/app-window.ui:82
+msgid "Use the <b>+</b> button to create your first virtual machine."
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:51
+msgid "New Virtual Machine"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:55
+#: data/ui/preferences/shared-folder-popover.ui:97
+#: data/ui/shared-folder-popover.ui:97 src/collection-toolbar.vala:57
+#: src/preferences/cdrom-row.vala:65
+msgid "Cancel"
+msgstr "Sefex"
+
+#: data/ui/assistant/assistant.ui:62
+msgid "Create"
+msgstr "Snulfu-d"
+
+#: data/ui/assistant/assistant.ui:82 data/ui/preferences/resources-page.ui:12
+#: data/ui/preferences/shared-folder-popover.ui:44
+#: data/ui/shared-folder-popover.ui:44
+msgid "Name"
+msgstr "Isem"
+
+#: data/ui/assistant/assistant.ui:95
+msgid "Operating System"
+msgstr "Anagraw n wammud"
+
+#: data/ui/assistant/assistant.ui:100
+msgid "Operating System not found"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:123 data/ui/preferences/resources-page.ui:7
+#: data/ui/preferences/resources-page.ui:47
+msgid "Resources"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:128 data/ui/preferences/resources-page.ui:70
+msgid "Memory"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:134 data/ui/preferences/resources-page.ui:77
+msgid "Storage limit"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:171
+msgid "Oops! Something went wrong!"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:204
+msgid "Setting up drivers..."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:5 data/ui/welcome-tutorial.ui:49
+msgid "Express Installation"
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:6
+msgid "Set credentials for an automatic install of the operating system."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:16
+msgid "Username"
+msgstr "Isem n useqdac"
+
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:32
+msgid "Password"
+msgstr "Awal n uɛeddi"
+
+#: data/ui/assistant/express-install-row.ui:41
+msgid "Enter password..."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:53
+msgid "Product Key"
+msgstr ""
+
+#: data/ui/assistant/firmware-row.ui:4
+msgid "Firmware"
+msgstr ""
+
+#: data/ui/assistant/media-entry.ui:8
+msgid "Unknown media"
+msgstr ""
+
+#: data/ui/assistant/os-chooser-row.ui:4
+msgid "Select an Operating System"
+msgstr ""
+
+#: data/ui/assistant/os-chooser-row.ui:24
+msgid "Search for an operating system…"
+msgstr ""
+
+#: data/ui/assistant/os-downloader.ui:4
+msgid "Search for an Operating System"
+msgstr ""
+
+#: data/ui/assistant/os-downloader.ui:13
+msgid "Download an Operating System"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:22
+msgid "New"
+msgstr "Amaynut"
+
+#: data/ui/collection-toolbar.ui:59 data/ui/display-toolbar.ui:29
+msgid "Back"
+msgstr "Uɣal"
+
+#: data/ui/collection-toolbar.ui:82
+msgid "Application Menu"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:110
+msgid "List view"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:138
+msgid "Grid view"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:165
+msgid "Search"
+msgstr "Nadi"
+
+#: data/ui/collection-toolbar.ui:192
+msgid "Downloads"
+msgstr "Isidar"
+
+#: data/ui/collection-toolbar.ui:214
+msgid "Create new virtual machine"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:221
+msgid "Install from File"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:222
+msgid "Select an .iso or .qcow2 file to install a virtual machine."
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:238
+msgid "Download OS"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:239
+msgid "Browse and search for operating systems to install."
+msgstr ""
+
+#: data/ui/display-page.ui:96
+msgid "Ready to Receive File"
+msgstr ""
+
+#: data/ui/display-page.ui:116
+msgid "You will find your file in the Downloads directory."
+msgstr ""
+
+#: data/ui/display-toolbar.ui:63
+msgid "Actions"
+msgstr ""
+
+#: data/ui/display-toolbar.ui:91
+msgid "Keyboard shortcuts"
+msgstr "Inegzumen n unasiw"
+
+#: data/ui/display-toolbar.ui:121 src/display-toolbar.vala:73
+msgid "Fullscreen"
+msgstr ""
+
+#: data/ui/downloads-hub-row.ui:54
+msgid "Ready to install"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:18
+msgctxt "shortcut window"
+msgid "Overview"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:25
+msgctxt "shortcut window"
+msgid "Help"
+msgstr "Tallelt"
+
+#: data/ui/kbd-shortcuts-window.ui:33
+msgctxt "shortcut window"
+msgid "Open main menu"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:41
+msgctxt "shortcut window"
+msgid "Create a new virtual machine"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:49
+msgctxt "shortcut window"
+msgid "Search"
+msgstr "Nadi"
+
+#: data/ui/kbd-shortcuts-window.ui:57
+msgctxt "shortcut window"
+msgid "Keyboard shortcuts"
+msgstr "Inegzumen n unasiw"
+
+#: data/ui/kbd-shortcuts-window.ui:65 data/ui/kbd-shortcuts-window.ui:157
+msgctxt "shortcut window"
+msgid "Close Window/Quit Boxes"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:75
+msgctxt "shortcut window"
+msgid "Box Creation and Properties"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:84 data/ui/kbd-shortcuts-window.ui:103
+msgctxt "shortcut window"
+msgid "Switch to the next page"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:93 data/ui/kbd-shortcuts-window.ui:112
+msgctxt "shortcut window"
+msgid "Switch to the previous page"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:122
+msgctxt "shortcut window"
+msgid "Box Display"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:129
+msgctxt "shortcut window"
+msgid "Grab/Ungrab keyboard"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:139 data/ui/kbd-shortcuts-window.ui:149
+msgctxt "shortcut window"
+msgid "Back to overview"
+msgstr ""
+
+#: data/ui/kbd-shortcuts-window.ui:165
+msgctxt "shortcut window"
+msgid "Fullscreen/Restore from fullscreen"
+msgstr ""
+
+#: data/ui/menus.ui:7
+msgid "Keyboard Shortcuts"
+msgstr ""
+
+#: data/ui/menus.ui:11
+msgid "Help"
+msgstr "Tallelt"
+
+#: data/ui/menus.ui:15
+msgid "About Boxes"
+msgstr ""
+
+#: data/ui/preferences/cdrom-row.ui:5
+msgid "No CDROM/DVD image"
+msgstr ""
+
+#: data/ui/preferences/cdrom-row.ui:15
+msgid "Select"
+msgstr "Fren"
+
+#: data/ui/preferences/cdrom-row.ui:24
+msgid "Remove"
+msgstr "Kkes"
+
+#: data/ui/preferences/devices-page.ui:7
+msgid "Devices & Shares"
+msgstr ""
+
+#: data/ui/preferences/devices-page.ui:12
+msgid "USB Devices"
+msgstr ""
+
+#: data/ui/preferences/devices-page.ui:33
+msgid "CDROM/DVD Drive"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:28
+msgid "IP Address"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:53
+msgid "CPUs"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:86
+msgid "3D acceleration"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:109
+msgid "Allow running in background"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:127
+msgid "Configuration"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:132
+msgid "Troubleshooting Logs"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:133
+msgid "Diagnose problems with your box using the log file."
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:155
+msgid "Edit Configuration"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:156
+msgid "Edit the Libvirt domain configuration for this box."
+msgstr ""
+
+#: data/ui/preferences/shared-folder-popover.ui:29
+#: data/ui/shared-folder-popover.ui:29
+msgid "Local Folder"
+msgstr "Akaram adigan"
+
+#: data/ui/preferences/shared-folder-popover.ui:70
+#: data/ui/shared-folder-popover.ui:70
+msgid "Select Shared Folder"
+msgstr ""
+
+#: data/ui/preferences/shared-folder-popover.ui:111
+#: data/ui/shared-folder-popover.ui:111
+msgid "Save"
+msgstr "Sekles"
+
+#: data/ui/preferences/shared-folders-widget.ui:7
+msgid "Shared Folders"
+msgstr ""
+
+#: data/ui/preferences/snapshot-list-row.ui:68
+msgid "Revert to snapshot"
+msgstr ""
+
+#: data/ui/preferences/snapshot-list-row.ui:83
+msgid "Rename snapshot"
+msgstr ""
+
+#: data/ui/preferences/snapshot-list-row.ui:98
+msgid "Delete snapshot"
+msgstr ""
+
+#: data/ui/preferences/snapshots-page.ui:6
+#: data/ui/preferences/snapshots-page.ui:11
+msgid "Snapshots"
+msgstr ""
+
+#: data/ui/preferences/snapshots-page.ui:49
+#: src/preferences/snapshots-page.vala:133
+msgid "Creating new snapshot…"
+msgstr ""
+
+#: data/ui/searchbar.ui:10
+msgid "Search for a virtual machine…"
+msgstr ""
+
+#: data/ui/toast.ui:34 src/app.vala:601
+#: src/preferences/snapshot-list-row.vala:157
+msgid "Undo"
+msgstr ""
+
+#: data/ui/troubleshoot-view.ui:44
+msgid "Oops, something went wrong"
+msgstr ""
+
+#: data/ui/troubleshoot-view.ui:58
+msgid "Boxes cannot access the virtualization backend."
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:7
+msgid "Welcome Tutorial"
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:41
+msgid "Boxes makes it easy to install and run virtual machines."
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:50
+msgid ""
+"With express installation, Boxes will set the install options for a new "
+"virtual machine. Just start the installation and everything will be taken "
+"care of for you."
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:58
+msgid "Easy Downloads"
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:59
+msgid ""
+"With Boxes, you don't need to download an operating system to create a "
+"virtual machine. Instead, just pick the operating system you want to setup, "
+"and Boxes will automatically download it for you."
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:67
+msgid "Drag and Drop"
+msgstr ""
+
+#: data/ui/welcome-tutorial.ui:68
+msgid ""
+"Sharing files is as simple as dropping them onto your virtual machine. They "
+"will appear in your Downloads folder."
+msgstr ""
+
+#. Translators: Accessibility name for context menu with box-related actions (e.g Pause, Delete etc)
+#: src/actions-popover.vala:29
+msgid "Box actions"
+msgstr ""
+
+#. Open in new Window
+#: src/actions-popover.vala:44
+msgid "Open in New Window"
+msgstr ""
+
+#. Send files
+#: src/actions-popover.vala:49
+msgid "Send File…"
+msgstr ""
+
+#. Take Screenshot
+#: src/actions-popover.vala:57
+msgid "Take Screenshot"
+msgstr ""
+
+#: src/actions-popover.vala:65
+msgid "Force Shutdown"
+msgstr ""
+
+#: src/actions-popover.vala:76
+msgid "Clone"
+msgstr ""
+
+#. Delete
+#: src/actions-popover.vala:81
+msgid "Delete"
+msgstr "Ekkes"
+
+#: src/actions-popover.vala:85 src/machine.vala:600
+msgid "Restart"
+msgstr "Ales tanekra"
+
+#. Properties (in separate section)
+#: src/actions-popover.vala:94
+msgid "Preferences"
+msgstr "Ismenyifen"
+
+#. Translators: name of the folder under ~/Pictures for screenshots. This is the same folder where GNOME Shell saves screenshots.
+#: src/actions-popover.vala:109
+msgid "Screenshots"
+msgstr "Tuṭṭfiwin n wegdil"
+
+#. Translators: %s => the timestamp of when the screenshot was taken.
+#: src/actions-popover.vala:126
+#, c-format
+msgid "Screenshot from %s"
+msgstr ""
+
+#: src/app.vala:113
+msgid "translator-credits"
+msgstr ""
+
+#: src/app.vala:114
+msgid "A simple GNOME application to access virtual systems"
+msgstr ""
+
+#: src/app.vala:175 src/main.vala:9
+msgid "Display version number"
+msgstr ""
+
+#: src/app.vala:176
+msgid "Show help"
+msgstr ""
+
+#: src/app.vala:177
+msgid "Open in full screen"
+msgstr ""
+
+#: src/app.vala:178 src/main.vala:10
+msgid "Check virtualization capabilities"
+msgstr ""
+
+#: src/app.vala:179
+msgid "Open box with UUID"
+msgstr ""
+
+#: src/app.vala:180
+msgid "Search term"
+msgstr ""
+
+#. A 'broker' is a virtual-machine manager (local or remote). Currently only libvirt is supported.
+#: src/app.vala:182
+msgid "URL to display, broker or installer media"
+msgstr ""
+
+#: src/app.vala:193
+msgid "— A simple application to access virtual machines"
+msgstr ""
+
+#: src/app.vala:217
+msgid "Too many command line arguments specified.\n"
+msgstr ""
+
+#: src/app.vala:457
+#, c-format
+msgid "Box “%s” installed and ready to use"
+msgstr ""
+
+#: src/app.vala:459
+msgid "Launch"
+msgstr ""
+
+#: src/app.vala:489
+#, c-format
+msgid "“%s“ is running in the background"
+msgstr ""
+
+#: src/app.vala:570
+#, c-format
+msgid "Box “%s” has been deleted"
+msgstr ""
+
+#: src/app.vala:571
+#, c-format
+msgid "%u box has been deleted"
+msgid_plural "%u boxes have been deleted"
+msgstr[0] ""
+msgstr[1] ""
+
+#: src/app.vala:642
+msgid "Boxes is doing something"
+msgstr ""
+
+#: src/app-window.vala:273
+msgid "Select files to transfer"
+msgstr ""
+
+#: src/app-window.vala:274
+msgid "_Cancel"
+msgstr "Sefsex (_C)"
+
+#: src/app-window.vala:276
+msgid "_Open"
+msgstr "Ldi (_O)"
+
+#: src/assistant/assistant.vala:137
+#, c-format
+msgid "Failed to prepare express installation: %s"
+msgstr ""
+
+#. Translators: We show 'Live' tag next or below the name of live OS media or box based on such media.
+#. http://en.wikipedia.org/wiki/Live_CD
+#: src/assistant/media-entry.vala:18 src/util-app.vala:172
+msgid "Live"
+msgstr ""
+
+#: src/assistant/media-entry.vala:23
+msgid "32-bit x86 system"
+msgstr ""
+
+#: src/assistant/media-entry.vala:24
+msgid "64-bit x86 system"
+msgstr ""
+
+#. Translator comment: %s is name of vendor here (e.g Canonical Ltd or Red Hat Inc)
+#: src/assistant/media-entry.vala:29
+#, c-format
+msgid " from %s"
+msgstr ""
+
+#: src/collection-toolbar.vala:54
+msgid "Select a device or OS media file"
+msgstr ""
+
+#: src/collection-toolbar.vala:57 src/preferences/cdrom-row.vala:65
+msgid "Open"
+msgstr "Ldi"
+
+#: src/display-page.vala:127
+msgid "Press (left) Ctrl+Alt to ungrab"
+msgstr ""
+
+#: src/display-page.vala:129
+msgid "Press & release (left) Ctrl+Alt to ungrab keyboard."
+msgstr ""
+
+#. Translators: Showing size of widget as WIDTH×HEIGHT here.
+#: src/display-page.vala:318
+#, c-format
+msgid "%d×%d"
+msgstr ""
+
+#: src/display-toolbar.vala:70
+msgid "Exit fullscreen"
+msgstr ""
+
+#: src/downloads-hub.vala:52
+msgid "Downloading media"
+msgstr ""
+
+#: src/downloads-hub.vala:78
+#, c-format
+msgid "“%s” download complete"
+msgstr ""
+
+#: src/downloads-hub.vala:80
+msgid "Install"
+msgstr "Sebded"
+
+#. We did this, so ignore!
+#: src/downloads-hub.vala:180 src/downloads-hub.vala:189
+#, c-format
+msgid "Failed to download: %s"
+msgstr ""
+
+#: src/keys-input-popover.vala:28
+msgid "Ctrl + Alt + Backspace"
+msgstr ""
+
+#: src/keys-input-popover.vala:29
+msgid "Ctrl + Alt + Del"
+msgstr ""
+
+#. New section
+#: src/keys-input-popover.vala:33
+msgid "Ctrl + Alt + F1"
+msgstr ""
+
+#: src/keys-input-popover.vala:34
+msgid "Ctrl + Alt + F2"
+msgstr ""
+
+#: src/keys-input-popover.vala:35
+msgid "Ctrl + Alt + F3"
+msgstr ""
+
+#: src/keys-input-popover.vala:36
+msgid "Ctrl + Alt + F6"
+msgstr ""
+
+#: src/keys-input-popover.vala:37
+msgid "Ctrl + Alt + F7"
+msgstr ""
+
+#: src/keys-input-popover.vala:38
+msgid "Ctrl + Alt + F9"
+msgstr ""
+
+#. Translators: Accessibility name for context menu with a set of keyboard combos (that would normally be
+#. intercepted by host/client, to send to the box.
+#: src/keys-input-popover.vala:47
+msgid "Send key combinations"
+msgstr ""
+
+#. Translators: The %s will be expanded with the name of the vm
+#: src/libvirt-machine.vala:492
+#, c-format
+msgid "Restoring %s from disk"
+msgstr ""
+
+#. Translators: The %s will be expanded with the name of the vm
+#: src/libvirt-machine.vala:495
+#, c-format
+msgid "Starting %s"
+msgstr ""
+
+#: src/libvirt-machine.vala:568
+#, c-format
+msgid "Restart of “%s” is taking too long. Force it to shutdown?"
+msgstr ""
+
+#: src/libvirt-machine.vala:571
+msgid "Shutdown"
+msgstr ""
+
+#: src/libvirt-machine.vala:586
+#, c-format
+msgid "Cloning “%s”…"
+msgstr ""
+
+#: src/libvirt-machine.vala:715
+msgid "Installing…"
+msgstr "Yessebdad…"
+
+#: src/libvirt-machine.vala:717
+msgid "Setting up clone…"
+msgstr ""
+
+#: src/libvirt-machine.vala:719
+msgid "Importing…"
+msgstr ""
+
+#: src/list-view-row.vala:48
+msgid "Running"
+msgstr ""
+
+#: src/list-view-row.vala:54
+msgid "Paused"
+msgstr ""
+
+#: src/list-view-row.vala:59
+msgid "Powered Off"
+msgstr ""
+
+#. Translators: The %s will be expanded with the name of the vm
+#: src/machine.vala:181
+#, c-format
+msgid "Connecting to %s"
+msgstr ""
+
+#: src/machine.vala:207
+#, c-format
+msgid "Connection to “%s” failed"
+msgstr ""
+
+#: src/machine.vala:251
+msgid "Machine is under construction"
+msgstr ""
+
+#: src/machine.vala:404
+msgid "Saving…"
+msgstr ""
+
+#. Translators: The first %s is the name of the box, the second is the reason of the error
+#: src/machine.vala:597
+#, c-format
+msgid "“%s” could not be restored from disk: %s"
+msgstr ""
+
+#: src/machine.vala:608
+#, c-format
+msgid "Failed to start “%s”"
+msgstr ""
+
+#: src/machine.vala:622
+msgid "Troubleshooting Log"
+msgstr ""
+
+#. Translators: the first %s is the name of the box, the second is the reason of the error.
+#: src/machine.vala:633
+#, c-format
+msgid "Connection to “%s” failed: %s"
+msgstr ""
+
+#. FIXME: add proper UI & docs
+#: src/main.vala:53
+#, c-format
+msgid "• The CPU is capable of virtualization: %s\n"
+msgstr ""
+
+#: src/main.vala:54
+#, c-format
+msgid "• The KVM module is loaded: %s\n"
+msgstr ""
+
+#: src/main.vala:55
+#, c-format
+msgid "• Libvirt KVM guest available: %s\n"
+msgstr ""
+
+#: src/main.vala:56
+#, c-format
+msgid "• Boxes storage pool available: %s\n"
+msgstr ""
+
+#: src/main.vala:60
+#, c-format
+msgid "• The SELinux context is default: %s\n"
+msgstr ""
+
+#: src/main.vala:64
+#, c-format
+msgid "Report bugs to <%s>.\n"
+msgstr ""
+
+#: src/main.vala:65
+#, c-format
+msgid "%s home page: <%s>.\n"
+msgstr ""
+
+#: src/media-manager.vala:31
+msgid "Media is not supported"
+msgstr ""
+
+#: src/portals.vala:45
+msgid "Boxes wants to run VM in background"
+msgstr ""
+
+#: src/preferences/cdrom-row.vala:33
+msgid "No CD/DVD image"
+msgstr ""
+
+#: src/preferences/cdrom-row.vala:62
+msgid "Select a device or ISO file"
+msgstr ""
+
+#: src/preferences/devices-page.vala:25
+msgid "The Flatpak version of GNOME Boxes does not support USB redirection."
+msgstr ""
+
+#: src/preferences/devices-page.vala:37
+msgid "Turn on your box to see the USB devices available for redirection."
+msgstr ""
+
+#. Translators: %s is a recommended value for RAM/storage limit. For example "Recommended 4 GB."
+#: src/preferences/resources-page.vala:82
+#, c-format
+msgid "Recommended %s."
+msgstr ""
+
+#: src/preferences/resources-page.vala:160
+msgid "Boxes is not authorized to run in background"
+msgstr ""
+
+#: src/preferences/resources-page.vala:166
+msgid "Do you want to open Settings to manage application permissions?"
+msgstr ""
+
+#: src/preferences/resources-page.vala:204
+msgid ""
+"Editing your box configuration can cause issues to the operating system of "
+"your box. Would you like to create a snapshot to recover from your changes?"
+msgstr ""
+
+#: src/preferences/resources-page.vala:269
+#, c-format
+msgid "Failed to save domain configuration: %s"
+msgstr ""
+
+#: src/preferences/resources-page.vala:278
+msgid "Changes to the settings below take effect after you restart your box."
+msgstr ""
+
+#. Translators: "spice-webdav" is a name and shouldn't be translated. %s is an URL.
+#: src/preferences/shared-folders-widget.vala:76
+#, c-format
+msgid ""
+"Use the button below to add your first shared folder. For file sharing to "
+"work, the guest box needs to have <a href='%s'>spice-webdav</a> installed."
+msgstr ""
+
+#. Translators: %s is the reason why Boxes failed to rename the snapshot.
+#: src/preferences/snapshot-list-row.vala:77
+#, c-format
+msgid "Failed to rename snapshot: %s"
+msgstr ""
+
+#: src/preferences/snapshot-list-row.vala:93
+#, c-format
+msgid "Reverting to %s…"
+msgstr ""
+
+#. Translators: %s is the reason why Boxes failed to apply the snapshot.
+#: src/preferences/snapshot-list-row.vala:115
+#, c-format
+msgid "Failed to revert to snapshot: %s"
+msgstr ""
+
+#: src/preferences/snapshot-list-row.vala:133
+#, c-format
+msgid "Snapshot “%s” deleted."
+msgstr ""
+
+#: src/preferences/snapshots-page.vala:139
+#, c-format
+msgid "Failed to create snapshot of %s"
+msgstr ""
+
+#. we need to account for the "+" button
+#: src/preferences/snapshots-page.vala:160
+msgid "Revert to a previous state of your box."
+msgstr ""
+
+#: src/preferences/snapshots-page.vala:162
+msgid "Use the button below to create your first snapshot."
+msgstr ""
+
+#. Translators: "%s" is a disk size string (for example "4.2 GB")
+#: src/preferences/storage-row.vala:47
+#, c-format
+msgid "Used %s."
+msgstr ""
+
+#: src/preferences/storage-row.vala:50
+msgid ""
+"There is not enough space on your machine to increase the maximum disk size."
+msgstr ""
+
+#: src/preferences/storage-row.vala:68
+msgid "Storage disk"
+msgstr ""
+
+#: src/preferences/storage-row.vala:77
+#, c-format
+msgid "Used %s"
+msgstr ""
+
+#. Translators: "Unknown" is a placeholder for a box name when it could not be determined
+#: src/spice-display.vala:46
+msgid "Unknown"
+msgstr "Arussin"
+
+#: src/spice-display.vala:61 src/spice-display.vala:452
+#, c-format
+msgid "Redirection of USB device “%s” for “%s” failed"
+msgstr ""
+
+#. Translators: "%s" is a file name.
+#: src/transfer-info-row.vala:31
+#, c-format
+msgid "Copying “%s” to “Downloads”"
+msgstr ""
+
+#. An error occurred when trying to setup unattended installation, but it's likely that a non-unattended
+#. installation will work. When this happens, just disable unattended installs, and let the caller decide
+#. if it wants to retry a non-automatic install or to just abort the box creation..
+#: src/unattended-installer.vala:174
+msgid ""
+"An error occurred during installation preparation. Express Install disabled."
+msgstr ""
+
+#: src/unattended-installer.vala:371
+msgid "Downloading device drivers…"
+msgstr ""
+
+#: src/util-app.vala:414
+#, c-format
+msgid ""
+"Your SELinux context looks incorrect, you can try to fix it by running:\n"
+"%s"
+msgstr ""
+
+#: src/util-app.vala:418
+msgid "SELinux not installed?"
+msgstr ""
+
+#: src/util-app.vala:512
+msgid ""
+"Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
+"“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
+msgstr ""
+
+#: src/util-app.vala:517
+#, c-format
+msgid ""
+"%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
+"not exist"
+msgstr ""
+
+#: src/util-app.vala:521
+#, c-format
+msgid ""
+"%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
+msgstr ""
+
+#: src/util-app.vala:525
+#, c-format
+msgid ""
+"%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
+"readable/writable"
+msgstr ""
+
+#: src/util.vala:334
+msgid "yes"
+msgstr ""
+
+#: src/util.vala:334
+msgid "no"
+msgstr ""
+
+#. No guest caps or none compatible
+#. FIXME: Better error messsage than this please?
+#: src/vm-configurator.vala:782
+msgid "Incapable host system"
+msgstr ""
+
+#. Translators: the first %s is a path, the second is the reason of the failure.
+#: src/vm-importer.vala:65
+#, c-format
+msgid "Box import from file “%s” failed: %s"
+msgstr ""
diff -pruN 45.0-3/po/lv.po 46.0-1/po/lv.po
--- 45.0-3/po/lv.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/lv.po	2024-03-19 09:53:05.000000000 +0000
@@ -4,13 +4,13 @@
 #
 #
 # Peteris Krisjanis <pecisk@gmail.com>, 2012.
-# Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021.
+# SPDX-FileCopyrightText: 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021, 2024 Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2021-09-04 16:12+0000\n"
-"PO-Revision-Date: 2021-10-28 22:09+0300\n"
+"POT-Creation-Date: 2024-02-28 22:52+0000\n"
+"PO-Revision-Date: 2024-03-08 21:46+0200\n"
 "Last-Translator: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>\n"
 "Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
 "Language: lv\n"
@@ -19,63 +19,95 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 :"
 " 2);\n"
-"X-Generator: Lokalize 21.08.1\n"
+"X-Generator: Lokalize 23.08.1\n"
 
-#: data/org.gnome.Boxes.appdata.xml.in:7
-msgid "GNOME Boxes"
-msgstr "GNOME kastes"
+#: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3
+#: data/ui/app-window.ui:6 data/ui/collection-toolbar.ui:7 src/app.vala:117
+#: src/app-window.vala:105 src/app-window.vala:218 src/app-window.vala:220
+#: src/main.vala:72 src/topbar.vala:70
+msgid "Boxes"
+msgstr "Kastes"
 
 #: data/org.gnome.Boxes.appdata.xml.in:8
-#| msgid "Check virtualization capabilities"
 msgid "Virtualization made simple"
 msgstr "Saprotama virtualizācija"
 
 #: data/org.gnome.Boxes.appdata.xml.in:10
-#| msgid ""
-#| "A simple GNOME 3 application to access remote or virtual systems. Unlike "
-#| "some other virtual machine management software, Boxes is targeted towards "
-#| "typical desktop end-users. For this reason, Boxes will not provide many "
-#| "advanced options to tweak virtual machines. Instead Boxes will focus on "
-#| "getting things working out of the box with very little input from user."
 msgid ""
-"A simple GNOME 3 application to manage virtual systems. Unlike some other "
-"virtual machine management software, Boxes is targeted towards typical "
-"desktop end-users. For this reason, Boxes will not provide many advanced "
-"options to tweak virtual machines. Instead Boxes will focus on getting "
-"things working out of the box with very little input from user."
-msgstr ""
-"Vienkārša GNOME 3 lietotne, lai pārvaldītu virtuālās sistēmas. "
-"Atšķirībā no citas virtuālo mašīnu programmatūras, Kastes ir paredzētas "
-"parastiem datora lietotājiem. Šī iemesla dēļ Kastes nepiedāvā paplašinātas "
-"iespējas virtuālo mašīnu pielāgošanā. Tā vietā Kastes koncentrējas uz ātru "
-"sistēmas sagatavošanu darbam ar minimālu lietotāja darbu."
+"Select an operating system and let Boxes download and install it for you in "
+"a virtual machine."
+msgstr ""
+"Izvēlieties operētājsistēmu un ļaujiet Kastēm to lejupielādēt un instalēt "
+"virtuālajā mašīnā."
+
+#: data/org.gnome.Boxes.appdata.xml.in:15
+msgid "Features:"
+msgstr "Iespējas:"
 
 #: data/org.gnome.Boxes.appdata.xml.in:17
-#| msgid ""
-#| "You want to install Boxes if you just want a very safe and easy way to "
-#| "try out new operating systems or new (potentially unstable) versions of "
-#| "your favorite operating system(s), or need to connect to a remote machine "
-#| "(for example, in your office)."
+msgid "Download freely available operating systems"
+msgstr "Lejupielādē brīvi pieejamas operētājsistēmas"
+
+#: data/org.gnome.Boxes.appdata.xml.in:18
+msgid ""
+"Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
+"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
+msgstr ""
+"Automātiski instalē CentOS Stream, Debian, Fedora, Microsoft Windows, "
+"OpenSUSE, Red Hat Enterprise Linux un Ubuntu"
+
+#: data/org.gnome.Boxes.appdata.xml.in:20
+msgid ""
+"Create virtual machines from operating system images with a couple of clicks"
+msgstr ""
+"Ar dažiem klikšķiem izveido virtuālās mašīnas no operētājsistēmu attēliem"
+
+#: data/org.gnome.Boxes.appdata.xml.in:21
 msgid ""
-"You want to install Boxes if you just want a very safe and easy way to try "
-"out new operating systems or new (potentially unstable) versions of your "
-"favorite operating system(s)."
-msgstr ""
-"Jūs varētu vēlēties instalēt Kastes, ja vēlaties ļoti droši un viegli "
-"izmēģināt jaunas operētājsistēmas, vai jaunas (iespējams nestabilas) savas "
-"iecienītās operētājsistēmas versijas."
+"Limit the resources (memory and storage) your virtual machines consume from "
+"your system"
+msgstr ""
+"Ierobežo resursus (atmiņu un krātuvi), ko virtuālās mašīnas patērē no jūsu "
+"sistēmas"
+
+#: data/org.gnome.Boxes.appdata.xml.in:22
+msgid "Take snapshots of virtual machines to restore to previous states"
+msgstr ""
+"Uzņemt virtuālās mašīnas momentuzņēmumu, lai atjaunotu uz iepriekšējo "
+"stāvokli"
 
-#: data/org.gnome.Boxes.appdata.xml.in:58
+#: data/org.gnome.Boxes.appdata.xml.in:23
+msgid "Redirect USB devices from your physical machine into virtual machines"
+msgstr "Pārsūtīt USB ierīces no fiziskās mašīnas uz virtuālo mašīnu"
+
+#: data/org.gnome.Boxes.appdata.xml.in:24
+msgid "3D acceleration for some of the supported operating systems"
+msgstr "3D paātrināšana dažām no atbalstītajām operētājsistēmām"
+
+#: data/org.gnome.Boxes.appdata.xml.in:25
+msgid "Automatically resize virtual machines displays to the window size"
+msgstr "Automātiski mainīt virtuālās mašīnas displeju uz loga izmēru"
+
+#: data/org.gnome.Boxes.appdata.xml.in:26
+msgid "Share clipboard between your system and virtual machines"
+msgstr "Koplietot starpliktuvi starp savu sistēmu un virtuālajām mašīnām"
+
+#: data/org.gnome.Boxes.appdata.xml.in:27
+msgid ""
+"Share files to virtual machines by dropping them from your file manager into "
+"the Boxes window"
+msgstr ""
+"Koplietot datnes ar virtuālajām mašīnām, nometot tos no failu pārvaldnieka "
+"lietotnes Kastes logā"
+
+#: data/org.gnome.Boxes.appdata.xml.in:28
+msgid "Setup Shared Folders between your system and virtual machines"
+msgstr "Iestatīt koplietotās mapes starp savu sistēmu un virtuālajām mašīnām"
+
+#: data/org.gnome.Boxes.appdata.xml.in:62
 msgid "The GNOME Project"
 msgstr "GNOME projekts"
 
-#: data/org.gnome.Boxes.desktop.in:3 data/ui/app-window.ui:35
-#: data/ui/collection-toolbar.ui:7 src/app.vala:127 src/app-window.vala:134
-#: src/app-window.vala:240 src/app-window.vala:242 src/main.vala:72
-#: src/topbar.vala:92
-msgid "Boxes"
-msgstr "Kastes"
-
 #: data/org.gnome.Boxes.desktop.in:4
 msgid "Virtual machine viewer/manager"
 msgstr "Virtuālo mašīnu skatītājs/pārvaldītājs"
@@ -86,7 +118,6 @@ msgstr "Skatīt un izmantot virtuālās
 
 #. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
 #: data/org.gnome.Boxes.desktop.in:7
-#| msgid "virtual machine;vm;vnc;rdp;"
 msgid "virtual machine;vm;"
 msgstr "virtuālā mašīna;vm;"
 
@@ -130,209 +161,188 @@ msgstr "Pirmā palaišana"
 msgid "Whether Boxes is running for the first time"
 msgstr "Vai lietotne “Kastes” tiek palaista pirmo reizi"
 
-#: data/org.gnome.boxes.gschema.xml:52
-msgid "Override theme"
-msgstr "Pārrakstīt motīvu"
-
 #: data/org.gnome.boxes.gschema.xml:53
-#| msgid "Whether Boxes is running for the first time"
-msgid "Whether Boxes will override the user's theme"
-msgstr "Vai “Kastes” pārrakstīs lietotāja motīvu"
-
-#: data/org.gnome.boxes.gschema.xml:60
 msgid "Shared folders"
 msgstr "Koplietotās mapes"
 
-#: data/org.gnome.boxes.gschema.xml:61
+#: data/org.gnome.boxes.gschema.xml:54
 msgid "Variant array of shared folders’ names and path mapping"
 msgstr "Variantu masīvs ar koplietojuma mapju nosaukumiem un to ceļiem"
 
-#: data/ui/assistant/downloadable-entry.ui:57
-#: data/ui/assistant/media-entry.ui:53
-msgid "Unknown media"
-msgstr "Nezināms datu nesējs"
-
-#: data/ui/assistant/pages/downloads-page.ui:110
-msgid "No operating systems found"
-msgstr "Nav atrastas operētājsistēmas"
-
-#: data/ui/assistant/pages/downloads-page.ui:121
-msgid "Try a different search"
-msgstr "Mēģiniet ar citu meklējamo vārdu"
-
-#: data/ui/assistant/pages/downloads-page.ui:137
-#: src/assistant/downloads-page.vala:54
-msgid "Search for an OS or enter a download link…"
-msgstr "Meklējiet OS vai ievadiet lejupielādes saiti…"
-
-#: data/ui/assistant/pages/identify-os-page.ui:18
-msgid "Boxes was unable to identify the operating system on the image file."
-msgstr "Kastes nevarēja identificēt attēla datnē esošo operētājsistēmu."
+#: data/org.gnome.boxes.gschema.xml:59
+msgid "Recommended Downloads Source URL"
+msgstr "Vēlamā lejupielādes avota URL"
 
-#: data/ui/assistant/pages/identify-os-page.ui:29
-msgid ""
-"It is not advised to try booting an unknown OS, but you may try your luck "
-"forcing a specific kind of OS from the list below:"
-msgstr ""
-"Nav ieteicams mēģināt ielādēt nezināmu operētājsistēmu, bet varat izmēģināt "
-"veiksmi norādot noteiktu OS veidu no šī saraksta:"
+#: data/org.gnome.boxes.gschema.xml:60
+msgid "An URL pointing at a recommended-downloads.xml file"
+msgstr "URL, kas rāda uz recommended-downloads.xml datni"
 
-#: data/ui/assistant/pages/identify-os-page.ui:41
-msgid "Template"
-msgstr "Veidne"
-
-#: data/ui/assistant/pages/identify-os-page.ui:57
-#: src/assistant/identify-os-page.vala:31
-msgid "Unknown OS"
-msgstr "Nezināma OS"
-
-#: data/ui/assistant/pages/identify-os-popover.ui:19
-msgid "Search for an OS…"
-msgstr "Meklēt OS…"
-
-#: data/ui/assistant/pages/index-page.ui:5 data/ui/assistant/vm-assistant.ui:6
-msgid "Create a Virtual Machine"
-msgstr "Izveidot virtuālo mašīnu"
+#: data/ui/app-window.ui:81 data/ui/welcome-tutorial.ui:40
+msgid "Welcome to Boxes"
+msgstr "Laipni lūdzam Kastēs"
 
-#: data/ui/assistant/pages/index-page.ui:35
-msgid ""
-"A new virtual machine will be created and an operating system installed into "
-"it. Select an operating system source to begin."
-msgstr ""
-"Tiks izveidota jauna virtuālā mašīna un tajā tiks instalēta operētājsistēma. "
-"Lai sāktu, izvēlieties operētājsistēmas avotu."
+#: data/ui/app-window.ui:82
+msgid "Use the <b>+</b> button to create your first virtual machine."
+msgstr "Spiediet pogu <b>+</b>, lai izveidotu savu pirmo virtuālo mašīnu."
 
-#: data/ui/assistant/pages/index-page.ui:49
-msgid "Detected Sources"
-msgstr "Atklātie avoti"
+#: data/ui/assistant/assistant.ui:51
+msgid "New Virtual Machine"
+msgstr "Jauna virtuālā mašīna"
+
+#: data/ui/assistant/assistant.ui:55
+#: data/ui/preferences/shared-folder-popover.ui:97
+#: data/ui/shared-folder-popover.ui:97 src/collection-toolbar.vala:57
+#: src/preferences/cdrom-row.vala:65
+msgid "Cancel"
+msgstr "Atcelt"
 
-#: data/ui/assistant/pages/index-page.ui:109
-msgid "Featured Downloads"
-msgstr "Piedāvātās lejupielādes"
+#: data/ui/assistant/assistant.ui:62
+msgid "Create"
+msgstr "Izveidot"
 
-#: data/ui/assistant/pages/index-page.ui:120
-msgid "You will be notified when the download has completed."
-msgstr "Jums paziņos, kad lejupielādēšana būs pabeigta."
+#: data/ui/assistant/assistant.ui:82 data/ui/preferences/resources-page.ui:12
+#: data/ui/preferences/shared-folder-popover.ui:44
+#: data/ui/shared-folder-popover.ui:44
+msgid "Name"
+msgstr "Nosaukums"
 
-#: data/ui/assistant/pages/index-page.ui:147
-msgid "Select an OS Source"
-msgstr "Izvēlieties OS avotu"
+#: data/ui/assistant/assistant.ui:95
+msgid "Operating System"
+msgstr "Operētājsistēma"
+
+#: data/ui/assistant/assistant.ui:100
+msgid "Operating System not found"
+msgstr "Operētājsistēma nav atrasta"
+
+#: data/ui/assistant/assistant.ui:123 data/ui/preferences/resources-page.ui:7
+#: data/ui/preferences/resources-page.ui:47
+msgid "Resources"
+msgstr "Resursi"
 
-#: data/ui/assistant/pages/index-page.ui:180
-msgid "Operating System Download"
-msgstr "Operētājsistēmas lejupielāde"
+#: data/ui/assistant/assistant.ui:128 data/ui/preferences/resources-page.ui:70
+msgid "Memory"
+msgstr "Atmiņa"
 
-#: data/ui/assistant/pages/index-page.ui:196
-msgid "Browse and search for operating systems to install."
-msgstr "Pārlūkojiet un meklējiet operētājsistēmas, kuras instalēt."
+#: data/ui/assistant/assistant.ui:134 data/ui/preferences/resources-page.ui:77
+msgid "Storage limit"
+msgstr "Krātuves limits"
+
+#: data/ui/assistant/assistant.ui:171
+msgid "Oops! Something went wrong!"
+msgstr "Ak vai! Kaut kas nogāja greizi!"
+
+#: data/ui/assistant/assistant.ui:204
+msgid "Setting up drivers..."
+msgstr "Iestata draiverus…"
 
-#: data/ui/assistant/pages/index-page.ui:242
-msgid "Operating System Image File"
-msgstr "Operētājsistēmas attēla datne"
-
-#: data/ui/assistant/pages/index-page.ui:258
-#| msgid "Select an .iso file to install a virtual machine."
-msgid "Select a file to install a virtual machine."
-msgstr "Izvēlieties datni, lai instalētu virtuālo mašīnu."
-
-#: data/ui/assistant/pages/preparation-page.ui:5
-msgid "Preparing…"
-msgstr "Sagatavo…"
-
-#: data/ui/assistant/pages/preparation-page.ui:24
-msgid "Preparing to create a new box"
-msgstr "Gatavojas izveidot jaunu kasti"
-
-#: data/ui/assistant/pages/review-page.ui:5
-msgid "Review and Create"
-msgstr "Pārskatīt un izveidot"
-
-#: data/ui/assistant/pages/review-page.ui:18
-msgid "Boxes is ready to set up a new box with the following properties:"
-msgstr "Kastes ir gatavas izveidot jaunu kasti ar sekojošiem parametriem:"
+#: data/ui/assistant/express-install-row.ui:5 data/ui/welcome-tutorial.ui:49
+msgid "Express Installation"
+msgstr "Ātrā instalēšana"
 
-#: data/ui/assistant/pages/review-page.ui:45
-msgid ""
-"Virtualization extensions are unavailable on your system.\n"
-"Check your BIOS settings to enable them."
+#: data/ui/assistant/express-install-row.ui:6
+msgid "Set credentials for an automatic install of the operating system."
 msgstr ""
-"Šajā sistēmā nav pieejami virtualizācijas paplašinājumi.\n"
-"Pārbaudiet savus BIOS iestatījumus, lai tos ieslēgtu."
+"Iestatiet akreditācijas datus automātiskai operētājsistēmas instalēšanai."
 
-#: data/ui/assistant/pages/review-page.ui:68
-msgid "Resource Allocation"
-msgstr "Resursu piešķiršana"
+#: data/ui/assistant/express-install-row.ui:16
+msgid "Username"
+msgstr "Lietotājvārds"
 
-#: data/ui/assistant/pages/review-page.ui:77
-msgid "Customize"
-msgstr "Pielāgot"
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr "Ievadiet lietotājvārdu..."
 
-#: data/ui/assistant/pages/setup-page.ui:5 data/ui/welcome-tutorial.ui:49
-msgid "Express Installation"
-msgstr "Ātrā instalēšana"
+#: data/ui/assistant/express-install-row.ui:32
+msgid "Password"
+msgstr "Parole"
 
-#: data/ui/assistant/vm-assistant.ui:48 data/ui/shared-folder-popover.ui:97
-#: src/assistant/index-page.vala:99 src/assistant/index-page.vala:146
-#: src/assistant/vm-assistant.vala:73 src/properties-window.vala:61
-msgid "Cancel"
-msgstr "Atcelt"
+#: data/ui/assistant/express-install-row.ui:41
+msgid "Enter password..."
+msgstr "Ievadiet paroli..."
 
-#: data/ui/assistant/vm-assistant.ui:55 src/assistant/vm-assistant.vala:72
-msgid "Next"
-msgstr "Nākamais"
-
-#: data/ui/auth-notification.ui:39
-msgid "_Username"
-msgstr "_Lietotājvārds"
-
-#: data/ui/auth-notification.ui:73
-msgid "_Password"
-msgstr "_Parole"
-
-#: data/ui/auth-notification.ui:112 src/notificationbar.vala:48
-msgid "Sign In"
-msgstr "Ierakstīties"
+#: data/ui/assistant/express-install-row.ui:53
+msgid "Product Key"
+msgstr "Produkta atslēga"
+
+#: data/ui/assistant/firmware-row.ui:4
+msgid "Firmware"
+msgstr "Aparātprogrammatūra"
+
+#: data/ui/assistant/media-entry.ui:8
+msgid "Unknown media"
+msgstr "Nezināms datu nesējs"
+
+#: data/ui/assistant/os-chooser-row.ui:4
+msgid "Select an Operating System"
+msgstr "Izvēlieties operētājsistēmu"
+
+#: data/ui/assistant/os-chooser-row.ui:24
+msgid "Search for an operating system…"
+msgstr "Meklēt operētājsistēmu…"
+
+#: data/ui/assistant/os-downloader.ui:4
+msgid "Search for an Operating System"
+msgstr "Meklēt operētājsistēmu"
+
+#: data/ui/assistant/os-downloader.ui:13
+msgid "Download an Operating System"
+msgstr "Lejupielādēt operētājsistēmu"
 
 #: data/ui/collection-toolbar.ui:22
 msgid "New"
 msgstr "Jauns"
 
-#: data/ui/collection-toolbar.ui:46 data/ui/display-toolbar.ui:29
-#: data/ui/properties-toolbar.ui:59 data/ui/properties-toolbar.ui:121
+#: data/ui/collection-toolbar.ui:59 data/ui/display-toolbar.ui:29
 msgid "Back"
 msgstr "Atpakaļ"
 
-#: data/ui/collection-toolbar.ui:69
+#: data/ui/collection-toolbar.ui:82
 msgid "Application Menu"
 msgstr "Lietotņu izvēlne"
 
-#: data/ui/collection-toolbar.ui:97
-msgid "Select Items"
-msgstr "Izvēlēties vienumus"
-
-#: data/ui/collection-toolbar.ui:125
+#: data/ui/collection-toolbar.ui:110
 msgid "List view"
 msgstr "Saraksta skats"
 
-#: data/ui/collection-toolbar.ui:153
+#: data/ui/collection-toolbar.ui:138
 msgid "Grid view"
 msgstr "Režģa skats"
 
-#: data/ui/collection-toolbar.ui:180 data/ui/selection-toolbar.ui:86
+#: data/ui/collection-toolbar.ui:165
 msgid "Search"
 msgstr "Meklēt"
 
-#: data/ui/collection-toolbar.ui:207
+#: data/ui/collection-toolbar.ui:192
 msgid "Downloads"
 msgstr "Lejupielādes"
 
+#: data/ui/collection-toolbar.ui:214
+msgid "Create new virtual machine"
+msgstr "Izveidot jaunu virtuālo mašīnu"
+
+#: data/ui/collection-toolbar.ui:221
+msgid "Install from File"
+msgstr "Instalēt no Datnēm"
+
+#: data/ui/collection-toolbar.ui:222
+msgid "Select an .iso or .qcow2 file to install a virtual machine."
+msgstr "Izvēlieties .iso vai .qcow2 datni, lai instalētu virtuālo mašīnu."
+
+#: data/ui/collection-toolbar.ui:238
+msgid "Download OS"
+msgstr "Lejupielādēt OS"
+
+#: data/ui/collection-toolbar.ui:239
+msgid "Browse and search for operating systems to install."
+msgstr "Pārlūkojiet un meklējiet operētājsistēmas, kuras instalēt."
+
 #: data/ui/display-page.ui:96
 msgid "Ready to Receive File"
 msgstr "Gatavs saņemt datni"
 
 #: data/ui/display-page.ui:116
 msgid "You will find your file in the Downloads directory."
-msgstr "Datne būs atrodama mapē “Lejupielādes”."
+msgstr "Datne būs atrodama direktorijā “Lejupielādes”."
 
 #: data/ui/display-toolbar.ui:63
 msgid "Actions"
@@ -350,15 +360,6 @@ msgstr "Pilnekrāns"
 msgid "Ready to install"
 msgstr "Gatavs instalēt"
 
-#: data/ui/empty-boxes.ui:50 data/ui/welcome-tutorial.ui:40
-msgid "Welcome to Boxes"
-msgstr "Laipni lūdzam Kastēs"
-
-#: data/ui/empty-boxes.ui:51
-#| msgid "Just hit the <b>+</b> button to create your first one."
-msgid "Use the <b>+</b> button to create your first virtual machine."
-msgstr "Spiediet pogu <b>+</b>, lai izveidotu savu pirmo virtuālo mašīnu."
-
 #: data/ui/kbd-shortcuts-window.ui:18
 msgctxt "shortcut window"
 msgid "Overview"
@@ -429,14 +430,6 @@ msgctxt "shortcut window"
 msgid "Fullscreen/Restore from fullscreen"
 msgstr "Pilnekrāns/atgriezties no pilnekrāna"
 
-#: data/ui/machine-config-editor.ui:40
-msgid ""
-"Boxes snapshots your virtual machine before applying changes allowing you to "
-"revert them."
-msgstr ""
-"Pirms pielietot izmaiņas, “Kastes” veido momentuzņēmums jūsu virtuālajām"
-" mašīnām, lai tās izmaiņas varētu atcelt."
-
 #: data/ui/menus.ui:7
 msgid "Keyboard Shortcuts"
 msgstr "Tastatūras īsinājumtaustiņi"
@@ -449,83 +442,115 @@ msgstr "Palīdzība"
 msgid "About Boxes"
 msgstr "Par kastēm"
 
-#: data/ui/properties-toolbar.ui:43 src/machine.vala:658
-msgid "Troubleshooting Log"
-msgstr "Atkļūdošanas žurnāls"
+#: data/ui/preferences/cdrom-row.ui:5
+msgid "No CDROM/DVD image"
+msgstr "Nav CDROM/DVD attēla"
+
+#: data/ui/preferences/cdrom-row.ui:15
+msgid "Select"
+msgstr "Izvēlēties"
+
+#: data/ui/preferences/cdrom-row.ui:24
+msgid "Remove"
+msgstr "Izņemt"
 
-#: data/ui/properties-toolbar.ui:81
-msgid "_Copy to Clipboard"
-msgstr "_Kopēt uz starpliktuvi"
-
-#: data/ui/properties-toolbar.ui:144
-msgid "_Apply"
-msgstr "_Pielietot"
+#: data/ui/preferences/devices-page.ui:7
+msgid "Devices & Shares"
+msgstr "Ierīces un koplietojumi"
 
-#: data/ui/properties-toolbar.ui:168 src/assistant/index-page.vala:143
-#: src/properties-window.vala:58
-msgid "Select a device or ISO file"
-msgstr "Izvēlieties ierīci vai ISO datni"
+#: data/ui/preferences/devices-page.ui:12
+msgid "USB Devices"
+msgstr "USB ierīces"
 
-#: data/ui/selectionbar.ui:36
-msgid "_Favorite"
-msgstr "_Iecienītās"
-
-#: data/ui/selectionbar.ui:54
-msgid "P_ause"
-msgstr "P_auzēt"
-
-#: data/ui/selectionbar.ui:72
-msgid "_Delete"
-msgstr "_Dzēst"
+#: data/ui/preferences/devices-page.ui:33
+msgid "CDROM/DVD Drive"
+msgstr "CDROM/DVD dzinis"
 
-#: data/ui/selection-toolbar.ui:64 src/app-window.vala:323
-msgid "_Cancel"
-msgstr "At_celt"
+#: data/ui/preferences/resources-page.ui:28
+msgid "IP Address"
+msgstr "IP adrese"
+
+#: data/ui/preferences/resources-page.ui:53
+msgid "CPUs"
+msgstr "CPU"
+
+#: data/ui/preferences/resources-page.ui:86
+msgid "3D acceleration"
+msgstr "3D paātrinājums"
 
-#: data/ui/selection-toolbar.ui:108
-msgid "Select All"
-msgstr "Izvēlēties visas"
-
-#: data/ui/selection-toolbar.ui:113
-msgid "Select Running"
-msgstr "Izvēlēties strādājošās"
-
-#: data/ui/selection-toolbar.ui:117
-msgid "Select None"
-msgstr "Neizvēlēties nevienu"
+#: data/ui/preferences/resources-page.ui:109
+msgid "Allow running in background"
+msgstr "Ļaut darbināt fonā"
+
+#: data/ui/preferences/resources-page.ui:127
+msgid "Configuration"
+msgstr "Konfigurācija"
 
+#: data/ui/preferences/resources-page.ui:132
+msgid "Troubleshooting Logs"
+msgstr "Atkļūdošanas žurnāls"
+
+#: data/ui/preferences/resources-page.ui:133
+msgid "Diagnose problems with your box using the log file."
+msgstr "Diagnosticēt problēmas ar savu kasti, izmantojot žurnāla datni."
+
+#: data/ui/preferences/resources-page.ui:155
+msgid "Edit Configuration"
+msgstr "Rediģēt konfigurāciju"
+
+#: data/ui/preferences/resources-page.ui:156
+msgid "Edit the Libvirt domain configuration for this box."
+msgstr "Rediģēt šīs kastes Libvirt domēna konfigurāciju."
+
+#: data/ui/preferences/shared-folder-popover.ui:29
 #: data/ui/shared-folder-popover.ui:29
 msgid "Local Folder"
 msgstr "Lokāla mape"
 
-#: data/ui/shared-folder-popover.ui:44
-msgid "Name"
-msgstr "Nosaukums"
-
+#: data/ui/preferences/shared-folder-popover.ui:70
 #: data/ui/shared-folder-popover.ui:70
 msgid "Select Shared Folder"
 msgstr "Izvēlieties koplietojuma mapi"
 
+#: data/ui/preferences/shared-folder-popover.ui:111
 #: data/ui/shared-folder-popover.ui:111
 msgid "Save"
 msgstr "Saglabāt"
 
-#: data/ui/snapshot-list-row.ui:6
-msgid "Revert to this state"
-msgstr "Atgriezt uz šo stāvokli"
-
-#: data/ui/snapshot-list-row.ui:10
-msgid "Rename"
-msgstr "Pārsaukt"
+#: data/ui/preferences/shared-folders-widget.ui:7
+msgid "Shared Folders"
+msgstr "Koplietotās mapes"
 
-#. Delete
-#: data/ui/snapshot-list-row.ui:16 src/actions-popover.vala:88
-msgid "Delete"
-msgstr "Dzēst"
+#: data/ui/preferences/snapshot-list-row.ui:68
+msgid "Revert to snapshot"
+msgstr "Atgriezt uz momentuzņēmumu"
+
+#: data/ui/preferences/snapshot-list-row.ui:83
+msgid "Rename snapshot"
+msgstr "Pārdēvēt momentuzņēmumu"
+
+#: data/ui/preferences/snapshot-list-row.ui:98
+msgid "Delete snapshot"
+msgstr "Dzēst momentuzņēmumu"
+
+#: data/ui/preferences/snapshots-page.ui:6
+#: data/ui/preferences/snapshots-page.ui:11
+msgid "Snapshots"
+msgstr "Momentuzņēmums"
+
+#: data/ui/preferences/snapshots-page.ui:49
+#: src/preferences/snapshots-page.vala:133
+msgid "Creating new snapshot…"
+msgstr "Veido jaunu momentuzņēmumu…"
 
-#: data/ui/snapshot-list-row.ui:92
-msgid "Done"
-msgstr "Pabeigts"
+#: data/ui/searchbar.ui:10
+msgid "Search for a virtual machine…"
+msgstr "Meklēt virtuālo mašīnu…"
+
+#: data/ui/toast.ui:34 src/app.vala:601
+#: src/preferences/snapshot-list-row.vala:157
+msgid "Undo"
+msgstr "Atsaukt"
 
 #: data/ui/troubleshoot-view.ui:44
 msgid "Oops, something went wrong"
@@ -535,41 +560,11 @@ msgstr "Ak vai! Kaut kas nogāja greizi"
 msgid "Boxes cannot access the virtualization backend."
 msgstr "Kastes nevar piekļūt virtualizācijas aizmugurei."
 
-#: data/ui/unattended-setup-box.ui:43
-msgid ""
-"Choose express install to automatically preconfigure the box with optimal "
-"settings."
-msgstr ""
-"Izvēlieties ātro instalēšanu, lai automātiski iepriekš konfigurētu kasti ar "
-"optimāliem iestatījumiem."
-
-#. Translators: 'Express Install' means that the new box installation will be fully automated, the user won't be asked anything while it's performed.
-#: data/ui/unattended-setup-box.ui:73
-msgid "Express Install"
-msgstr "Ātrā instalēšana"
-
-#: data/ui/unattended-setup-box.ui:123 src/unattended-installer.vala:278
-msgid "Username"
-msgstr "Lietotājvārds"
-
-#: data/ui/unattended-setup-box.ui:158 src/unattended-installer.vala:279
-msgid "Password"
-msgstr "Parole"
-
-#: data/ui/unattended-setup-box.ui:180
-msgid "_Add Password"
-msgstr "Pievienot p_aroli"
-
-#: data/ui/unattended-setup-box.ui:214
-msgid "Product Key"
-msgstr "Produkta atslēga"
-
 #: data/ui/welcome-tutorial.ui:7
 msgid "Welcome Tutorial"
 msgstr "Ceļvedis"
 
 #: data/ui/welcome-tutorial.ui:41
-#| msgid "Select an .iso file to install a virtual machine."
 msgid "Boxes makes it easy to install and run virtual machines."
 msgstr "“Kastes” ļauj jums vieglāk instalēt un palaist virtuālās mašīnas."
 
@@ -609,126 +604,125 @@ msgstr ""
 "Datnes parādīsies Lejupielāžu mapē."
 
 #. Translators: Accessibility name for context menu with box-related actions (e.g Pause, Delete etc)
-#: src/actions-popover.vala:30
+#: src/actions-popover.vala:29
 msgid "Box actions"
 msgstr "Kastes darbības"
 
 #. Open in new Window
-#: src/actions-popover.vala:45
+#: src/actions-popover.vala:44
 msgid "Open in New Window"
 msgstr "Atvērt jaunā logā"
 
 #. Send files
-#: src/actions-popover.vala:50
+#: src/actions-popover.vala:49
 msgid "Send File…"
 msgstr "Sūtīt datni…"
 
 #. Take Screenshot
-#: src/actions-popover.vala:58
+#: src/actions-popover.vala:57
 msgid "Take Screenshot"
 msgstr "Uzņemt ekrānattēlu"
 
-#. Favorite
-#: src/actions-popover.vala:63
-msgid "Remove from Favorites"
-msgstr "Izņemt no izlases"
-
 #: src/actions-popover.vala:65
-msgid "Add to Favorites"
-msgstr "Pievienot izlasei"
-
-#: src/actions-popover.vala:72
 msgid "Force Shutdown"
 msgstr "Piespiedu izslēgšana"
 
-#: src/actions-popover.vala:83
+#: src/actions-popover.vala:76
 msgid "Clone"
 msgstr "Klonēt"
 
-#: src/actions-popover.vala:92 src/machine.vala:637
+#. Delete
+#: src/actions-popover.vala:81
+msgid "Delete"
+msgstr "Dzēst"
+
+#: src/actions-popover.vala:85 src/machine.vala:600
 msgid "Restart"
 msgstr "Pārstartēt"
 
 #. Properties (in separate section)
-#: src/actions-popover.vala:101
-msgid "Properties"
-msgstr "Īpašības"
+#: src/actions-popover.vala:94
+msgid "Preferences"
+msgstr "Iestatījumi"
+
+#. Translators: name of the folder under ~/Pictures for screenshots. This is the same folder where GNOME Shell saves screenshots.
+#: src/actions-popover.vala:109
+msgid "Screenshots"
+msgstr "Ekrānattēli"
 
 #. Translators: %s => the timestamp of when the screenshot was taken.
-#: src/actions-popover.vala:125
+#: src/actions-popover.vala:126
 #, c-format
 msgid "Screenshot from %s"
 msgstr "Ekrānattēls no %s"
 
-#: src/app.vala:123
+#: src/app.vala:113
 msgid "translator-credits"
 msgstr ""
 "Pēteris Krišjānis <pecisk@gmail.com>\n"
 "Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>"
 
-#: src/app.vala:124
-#| msgid "A simple GNOME 3 application to access remote or virtual systems"
-msgid "A simple GNOME 3 application to access virtual systems"
-msgstr "Vienkārša GNOME 3 lietotne, lai piekļūtu virtuālām sistēmām"
+#: src/app.vala:114
+msgid "A simple GNOME application to access virtual systems"
+msgstr "Vienkārša GNOME lietotne, lai piekļūtu virtuālām sistēmām"
 
-#: src/app.vala:189 src/main.vala:9
+#: src/app.vala:175 src/main.vala:9
 msgid "Display version number"
 msgstr "Rādīt versijas numuru"
 
-#: src/app.vala:190
+#: src/app.vala:176
 msgid "Show help"
 msgstr "Rādīt palīdzību"
 
-#: src/app.vala:191
+#: src/app.vala:177
 msgid "Open in full screen"
 msgstr "Atvērt pilnekrāna režīmā"
 
-#: src/app.vala:192 src/main.vala:10
+#: src/app.vala:178 src/main.vala:10
 msgid "Check virtualization capabilities"
 msgstr "Pārbaudīt virtualizācijas iespējas"
 
-#: src/app.vala:193
+#: src/app.vala:179
 msgid "Open box with UUID"
 msgstr "Atvērt kasti ar UUID"
 
-#: src/app.vala:194
+#: src/app.vala:180
 msgid "Search term"
 msgstr "Meklēšanas teksts"
 
 #. A 'broker' is a virtual-machine manager (local or remote). Currently only libvirt is supported.
-#: src/app.vala:196
+#: src/app.vala:182
 msgid "URL to display, broker or installer media"
 msgstr "URL ar norādītu displeju, starpnieku vai instalēšanas datu nesēju"
 
-#: src/app.vala:207
-#| msgid "— A simple application to access remote or virtual machines"
+#: src/app.vala:193
 msgid "— A simple application to access virtual machines"
 msgstr "— vienkārša lietotne virtuālu mašīnu piekļuvei"
 
-#: src/app.vala:234
+#: src/app.vala:217
 msgid "Too many command line arguments specified.\n"
 msgstr "Tika norādīti pārāk daudz komandrindas parametri.\n"
 
-#: src/app.vala:503
+#: src/app.vala:457
 #, c-format
 msgid "Box “%s” installed and ready to use"
 msgstr "Kaste “%s” ir uzinstalēta un gatava lietošanai"
 
-#: src/app.vala:505
+#: src/app.vala:459
 msgid "Launch"
 msgstr "Palaist"
 
-#: src/app.vala:535
+#: src/app.vala:489
 #, c-format
 msgid "“%s“ is running in the background"
 msgstr "“%s” tiek darbināta fonā"
 
-#: src/app.vala:623
+#: src/app.vala:570
 #, c-format
 msgid "Box “%s” has been deleted"
 msgstr "Kaste “%s” ir izdzēsta"
 
-#: src/app.vala:624
+#: src/app.vala:571
 #, c-format
 msgid "%u box has been deleted"
 msgid_plural "%u boxes have been deleted"
@@ -736,116 +730,66 @@ msgstr[0] "%u kaste ir izdzēsta"
 msgstr[1] "%u kastes ir izdzēstas"
 msgstr[2] "%u kastu ir izdzēstas"
 
-#: src/app.vala:652 src/libvirt-machine-properties.vala:559
-#: src/snapshot-list-row.vala:194
-msgid "_Undo"
-msgstr "Atsa_ukt"
-
-#: src/app.vala:698
+#: src/app.vala:642
 msgid "Boxes is doing something"
 msgstr "Kastes kaut ko dara"
 
-#: src/app-window.vala:322
+#: src/app-window.vala:273
 msgid "Select files to transfer"
 msgstr "Izvēlieties datnes, kuras pārsūtīt"
 
-#: src/app-window.vala:325
+#: src/app-window.vala:274
+msgid "_Cancel"
+msgstr "At_celt"
+
+#: src/app-window.vala:276
 msgid "_Open"
 msgstr "_Atvērt"
 
-#: src/assistant/index-page.vala:146 src/properties-window.vala:61
-msgid "Open"
-msgstr "Atvērt"
-
-#: src/assistant/index-page.vala:164 src/assistant/vm-assistant.vala:73
-msgid "Previous"
-msgstr "Iepriekšējā"
+#: src/assistant/assistant.vala:137
+#, c-format
+msgid "Failed to prepare express installation: %s"
+msgstr "Neizdevās sagatavot ātro instalēšanu — %s"
 
 #. Translators: We show 'Live' tag next or below the name of live OS media or box based on such media.
 #. http://en.wikipedia.org/wiki/Live_CD
-#: src/assistant/media-entry.vala:22 src/libvirt-machine.vala:885
-#: src/util-app.vala:172
+#: src/assistant/media-entry.vala:18 src/util-app.vala:172
 msgid "Live"
-msgstr "Dzīvais"
+msgstr "Pagaidu"
 
-#: src/assistant/media-entry.vala:27
+#: src/assistant/media-entry.vala:23
 msgid "32-bit x86 system"
 msgstr "32 bitu x86 sistēma"
 
-#: src/assistant/media-entry.vala:28
+#: src/assistant/media-entry.vala:24
 msgid "64-bit x86 system"
 msgstr "64 bitu x86 sistēma"
 
 #. Translator comment: %s is name of vendor here (e.g Canonical Ltd or Red Hat Inc)
-#: src/assistant/media-entry.vala:33
+#: src/assistant/media-entry.vala:29
 #, c-format
 msgid " from %s"
 msgstr " no %s"
 
-#: src/assistant/review-page.vala:50
-msgid "Memory"
-msgstr "Atmiņa"
-
-#: src/assistant/review-page.vala:59
-msgid "Disk"
-msgstr "Disks"
-
-#. Translators: This is disk size. E.g "1 GB maximum".
-#: src/assistant/review-page.vala:61
-#, c-format
-msgid "%s maximum"
-msgstr "%s maksimums"
-
-#: src/assistant/vm-assistant.vala:60
-msgid "Failed to analyze installer media. Corrupted or incomplete media?"
-msgstr ""
-"Neizdevās izanalizēt instalēšanas datu nesēju. Bojāts vai nepilnīgs datu "
-"nesējs?"
-
-#: src/assistant/vm-assistant.vala:72
-msgid "Create"
-msgstr "Izveidot"
-
-#: src/config-editor.vala:33
-msgid "Configuration modified "
-msgstr "Konfigurācija ir modificēta "
+#: src/collection-toolbar.vala:54
+msgid "Select a device or OS media file"
+msgstr "Izvēlieties ierīci vai OS datu nesēja datni"
 
-#: src/config-editor.vala:67
-msgid ""
-"Boxes failed to snapshot your virtual machine before applying your changes."
-msgstr ""
-"Kastēm neizdevās izveidot jūsu virtuālās mašīnas momentuzņēmumu pirms"
-" pielietot jūšu izmaiņas."
-
-#: src/config-editor.vala:85
-#, c-format
-#| msgid "Boxes failed to save VM configuration changes: %s"
-msgid "Boxes failed to apply VM configuration changes: %s"
-msgstr "Kastēm neizdevās pielietot VM konfigurācijas izmaiņas: %s"
-
-#. TODO: unify the reboot requests for non-properties
-#: src/config-editor.vala:92 src/libvirt-machine-properties.vala:715
-#: src/properties.vala:83
-#, c-format
-msgid "Changes require restart of “%s”."
-msgstr "Veiktajām izmaiņām nepieciešama “%s” pārstartēšana."
-
-#: src/config-editor.vala:93 src/libvirt-machine-properties.vala:346
-#: src/libvirt-machine-properties.vala:717 src/properties.vala:84
-msgid "_Restart"
-msgstr "Pā_rstartēt"
+#: src/collection-toolbar.vala:57 src/preferences/cdrom-row.vala:65
+msgid "Open"
+msgstr "Atvērt"
 
-#: src/display-page.vala:133
+#: src/display-page.vala:127
 msgid "Press (left) Ctrl+Alt to ungrab"
 msgstr "Spiediet (kreiso) Ctrl+Alt, lai atlaistu tvērienu"
 
-#: src/display-page.vala:135
+#: src/display-page.vala:129
 msgid "Press & release (left) Ctrl+Alt to ungrab keyboard."
 msgstr ""
 "Spiediet un atlaidiet (kreiso) Ctrl+Alt taustiņus, lai atlaistu tastatūru."
 
 #. Translators: Showing size of widget as WIDTH×HEIGHT here.
-#: src/display-page.vala:324
+#: src/display-page.vala:318
 #, c-format
 msgid "%d×%d"
 msgstr "%d×%d"
@@ -868,320 +812,139 @@ msgid "Install"
 msgstr "Instalēt"
 
 #. We did this, so ignore!
-#: src/downloads-hub.vala:186
-msgid "Failed to download"
-msgstr "Neizdevās lejupielādēt"
-
-#: src/icon-view.vala:32
-msgid "New and Recent"
-msgstr "Jaunie un nesenie"
-
-#: src/installed-media.vala:55
-msgid "Unsupported disk image format."
-msgstr "Neatbalstīts diska formāts."
-
-#: src/installed-media.vala:101 src/installer-media.vala:180
-#: src/properties-page-widget.vala:21
-msgid "System"
-msgstr "Sistēma"
-
-#. Translators: This is memory or disk size. E.g. "1 GB used".
-#: src/i-properties-provider.vala:101 src/libvirt-machine-properties.vala:466
+#: src/downloads-hub.vala:180 src/downloads-hub.vala:189
 #, c-format
-msgid "%s used"
-msgstr "%s izmantots"
+msgid "Failed to download: %s"
+msgstr "Neizdevās lejupielādēt — %s"
 
-#. Translators: This is memory or disk size. E.g. "1 GB (recommended)".
-#: src/i-properties-provider.vala:115
-#, c-format
-msgid "%s (recommended)"
-msgstr "%s (ieteicams)"
-
-#: src/keys-input-popover.vala:26
+#: src/keys-input-popover.vala:28
 msgid "Ctrl + Alt + Backspace"
 msgstr "Ctrl + Alt + Backspace"
 
-#: src/keys-input-popover.vala:27
+#: src/keys-input-popover.vala:29
 msgid "Ctrl + Alt + Del"
 msgstr "Ctrl + Alt + Del"
 
 #. New section
-#: src/keys-input-popover.vala:31
+#: src/keys-input-popover.vala:33
 msgid "Ctrl + Alt + F1"
 msgstr "Ctrl + Alt + F1"
 
-#: src/keys-input-popover.vala:32
+#: src/keys-input-popover.vala:34
 msgid "Ctrl + Alt + F2"
 msgstr "Ctrl + Alt + F2"
 
-#: src/keys-input-popover.vala:33
+#: src/keys-input-popover.vala:35
 msgid "Ctrl + Alt + F3"
 msgstr "Ctrl + Alt + F3"
 
-#: src/keys-input-popover.vala:34
+#: src/keys-input-popover.vala:36
+msgid "Ctrl + Alt + F6"
+msgstr "Ctrl + Alt + F6"
+
+#: src/keys-input-popover.vala:37
 msgid "Ctrl + Alt + F7"
 msgstr "Ctrl + Alt + F7"
 
+#: src/keys-input-popover.vala:38
+msgid "Ctrl + Alt + F9"
+msgstr "Ctrl + Alt + F9"
+
 #. Translators: Accessibility name for context menu with a set of keyboard combos (that would normally be
 #. intercepted by host/client, to send to the box.
-#: src/keys-input-popover.vala:43
+#: src/keys-input-popover.vala:47
 msgid "Send key combinations"
 msgstr "Sūtīt taustiņu kombinācijas"
 
-#: src/libvirt-machine-properties.vala:96 src/remote-machine.vala:70
-msgid "_Name"
-msgstr "_Nosaukums"
-
-#: src/libvirt-machine-properties.vala:108
-msgid "IP Address"
-msgstr "IP adrese"
-
-#: src/libvirt-machine-properties.vala:110
-msgid "Broker"
-msgstr "Starpnieks"
-
-#. Translators: This is the protocal being used to connect to the display/desktop, e.g Spice, VNC, etc.
-#: src/libvirt-machine-properties.vala:113
-msgid "Display Protocol"
-msgstr "Displeja protokols"
-
-#. Translators: This is the URL to connect to the display/desktop. e.g spice://somehost:5051.
-#: src/libvirt-machine-properties.vala:116
-msgid "Display URL"
-msgstr "Displeja URL"
-
-#. Translators: empty is listed as the filename for a non-mounted CD
-#: src/libvirt-machine-properties.vala:182
-#: src/libvirt-machine-properties.vala:223
-msgid "empty"
-msgstr "tukšs"
-
-#. Translators: This is the text on the button to select an iso for the cd
-#: src/libvirt-machine-properties.vala:194
-#: src/libvirt-machine-properties.vala:222
-msgid "_Select"
-msgstr "Izvēlētie_s"
-
-#. Translators: Remove is the label on the button to remove an iso from a cdrom drive
-#: src/libvirt-machine-properties.vala:197
-#: src/libvirt-machine-properties.vala:205
-msgid "_Remove"
-msgstr "_Izņemt"
-
-#. Translators: First “%s” is filename of ISO or CD/DVD device that user selected and
-#. Second “%s” is name of the box.
-#: src/libvirt-machine-properties.vala:212
-#, c-format
-msgid "Insertion of “%s” as a CD/DVD into “%s” failed"
-msgstr "Neizdevās ievietot “%s” kā CD/DVD iekš “%s”"
-
-#. Translators: “%s” here is name of the box.
-#: src/libvirt-machine-properties.vala:226
-#, c-format
-msgid "Removal of CD/DVD from “%s” failed"
-msgstr "Neizdevās izņemt CD/DVD no “%s”"
-
-#: src/libvirt-machine-properties.vala:241
-msgid "CD/DVD"
-msgstr "CD/DVD"
-
-#: src/libvirt-machine-properties.vala:305
-msgid "CPU"
-msgstr "CPU"
-
-#. I/O
-#. 100 MiB/s
-#: src/libvirt-machine-properties.vala:311
-msgid "I/O"
-msgstr "I/O"
-
-#. Network
-#. 1 MiB/s
-#: src/libvirt-machine-properties.vala:317
-msgid "Network"
-msgstr "Tīkls"
-
-#: src/libvirt-machine-properties.vala:354
-msgid "_Force Shutdown"
-msgstr "_Piespiedu izslēgšana"
-
-#: src/libvirt-machine-properties.vala:368
-msgid "_Troubleshooting Log"
-msgstr "_Atkļūdošanas žurnāls"
-
-#: src/libvirt-machine-properties.vala:376
-msgid "Edit XML"
-msgstr "Rediģēt XML"
-
-#: src/libvirt-machine-properties.vala:396
-msgid "_Memory: "
-msgstr "_Atmiņa: "
-
-#: src/libvirt-machine-properties.vala:465
-msgid "Maximum Disk Space"
-msgstr "Maksimālais diska izmērs"
-
-#: src/libvirt-machine-properties.vala:483
-msgid ""
-"There is not enough space on your machine to increase the maximum disk size."
-msgstr "Uz datora nepietiek vietas maksimālās diska vietas palielināšanai."
-
-#: src/libvirt-machine-properties.vala:493
-msgid "Maximum _Disk Size: "
-msgstr "Maksimālais _diska izmērs:"
-
-#. qemu-img doesn't support resizing disk image with snapshots:
-#. https://bugs.launchpad.net/qemu/+bug/1563931
-#: src/libvirt-machine-properties.vala:546
-#, c-format
-msgid "Storage resize requires deleting associated snapshot."
-msgid_plural "Storage resize requires deleting %llu associated snapshots."
-msgstr[0] ""
-"Krātuves izmēra maiņai vajadzēs izdzēst %llu saistītu momentuzņēmumu."
-msgstr[1] ""
-"Krātuves izmēra maiņai vajadzēs izdzēst %llu saistītus momentuzņēmumus."
-msgstr[2] ""
-"Krātuves izmēra maiņai vajadzēs izdzēst %llu saistītus momentuzņēmumus."
-
-#: src/libvirt-machine-properties.vala:675
-#: src/libvirt-machine-properties.vala:679
-msgid "CPUs: "
-msgstr "CPU: "
-
-#: src/libvirt-machine-properties.vala:734
-msgid "_Run in background"
-msgstr "_Palaist fonā"
-
-#: src/libvirt-machine-properties.vala:746
-#: src/libvirt-machine-properties.vala:749
-#, c-format
-msgid "“%s” will not be paused automatically."
-msgstr "“%s” netiks automātiski pauzēta."
-
-#: src/libvirt-machine-properties.vala:747
-#: src/libvirt-machine-properties.vala:750
-#, c-format
-msgid "“%s” will be paused automatically to save resources."
-msgstr "“%s” tiks automātiski pauzēts, lai taupītu resursus."
-
-#: src/libvirt-machine-properties.vala:775
-msgid "Boxes is not authorized to run in the background"
-msgstr "Kastēm nav pilnvaru darboties fonā"
-
-#: src/libvirt-machine-properties.vala:777
-msgid "Manage permissions"
-msgstr "Pārvaldīt atļaujas"
-
-#: src/libvirt-machine-properties.vala:795
-msgid "3D Acceleration"
-msgstr "3D paātrinājums"
-
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:651
+#: src/libvirt-machine.vala:492
 #, c-format
 msgid "Restoring %s from disk"
 msgstr "Atjauno %s no diska"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:654
+#: src/libvirt-machine.vala:495
 #, c-format
 msgid "Starting %s"
 msgstr "Palaiž %s"
 
-#: src/libvirt-machine.vala:733
+#: src/libvirt-machine.vala:568
 #, c-format
 msgid "Restart of “%s” is taking too long. Force it to shutdown?"
 msgstr "“%s” pārstartēšana aizņem pārāk daudz laika. Izslēgt piespiedu kārtā?"
 
-#: src/libvirt-machine.vala:735
-msgid "_Shutdown"
-msgstr "Iz_slēgt"
+#: src/libvirt-machine.vala:571
+msgid "Shutdown"
+msgstr "Izslēgt"
 
-#: src/libvirt-machine.vala:751
+#: src/libvirt-machine.vala:586
 #, c-format
 msgid "Cloning “%s”…"
 msgstr "Klonē “%s”…"
 
-#: src/libvirt-machine.vala:883
+#: src/libvirt-machine.vala:715
 msgid "Installing…"
 msgstr "Instalē…"
 
-#: src/libvirt-machine.vala:887
+#: src/libvirt-machine.vala:717
 msgid "Setting up clone…"
 msgstr "Iestata klonu…"
 
-#: src/libvirt-machine.vala:889
+#: src/libvirt-machine.vala:719
 msgid "Importing…"
 msgstr "Importē…"
 
-#: src/libvirt-machine.vala:898
-#, c-format
-msgid "host: %s"
-msgstr "resursdators: %s"
-
-#: src/list-view-row.vala:133
-msgid "Connected"
-msgstr "Savienots"
-
-#: src/list-view-row.vala:133
-msgid "Disconnected"
-msgstr "Atvienots"
-
-#: src/list-view-row.vala:139
+#: src/list-view-row.vala:48
 msgid "Running"
 msgstr "Strādā"
 
-#: src/list-view-row.vala:145
+#: src/list-view-row.vala:54
 msgid "Paused"
 msgstr "Pauzēts"
 
-#: src/list-view-row.vala:150
+#: src/list-view-row.vala:59
 msgid "Powered Off"
 msgstr "Ieslēgts"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/machine.vala:203
+#: src/machine.vala:181
 #, c-format
 msgid "Connecting to %s"
 msgstr "Savienojas ar %s"
 
-#: src/machine.vala:223
-#, c-format
-msgid "Authentication failed: %s"
-msgstr "Neizdevās autentificēties: %s"
-
-#: src/machine.vala:236 src/machine.vala:665
+#: src/machine.vala:207
 #, c-format
 msgid "Connection to “%s” failed"
 msgstr "Savienojums ar “%s” neizdevās"
 
-#: src/machine.vala:289
+#: src/machine.vala:251
 msgid "Machine is under construction"
 msgstr "Mašīna tiek būvēta"
 
-#: src/machine.vala:444
+#: src/machine.vala:404
 msgid "Saving…"
 msgstr "Saglabā…"
 
-#: src/machine.vala:636
+#. Translators: The first %s is the name of the box, the second is the reason of the error
+#: src/machine.vala:597
 #, c-format
-msgid ""
-"“%s” could not be restored from disk\n"
-"Try without saved state?"
-msgstr ""
-"Nevarēja atjaunot “%s” no diska.\n"
-"Mēģināt bez saglabātā stāvokļa?"
+msgid "“%s” could not be restored from disk: %s"
+msgstr "Nevarēja atjaunot “%s” no diska — %s"
 
-#: src/machine.vala:647
+#: src/machine.vala:608
 #, c-format
 msgid "Failed to start “%s”"
 msgstr "Neizdevās startēt “%s”"
 
-#. Translators: %s => name of launched box
-#: src/machine.vala:752
+#: src/machine.vala:622
+msgid "Troubleshooting Log"
+msgstr "Atkļūdošanas žurnāls"
+
+#. Translators: the first %s is the name of the box, the second is the reason of the error.
+#: src/machine.vala:633
 #, c-format
-msgid "“%s” requires authentication"
-msgstr "“%s” pieprasa autentificēšanos"
+msgid "Connection to “%s” failed: %s"
+msgstr "Savienojums ar “%s” neizdevās — %s"
 
 #. FIXME: add proper UI & docs
 #: src/main.vala:53
@@ -1219,152 +982,142 @@ msgstr "Par kļūdām ziņot — <%s>.\n
 msgid "%s home page: <%s>.\n"
 msgstr "%s mājas lapa — <%s>.\n"
 
-#: src/media-manager.vala:304
-#, c-format
-msgid "No such file %s"
-msgstr "Nav tādas datnes %s"
-
-#: src/notificationbar.vala:44
-#, c-format
-msgid "Sign In to %s"
-msgstr "Ierakstīties %s"
-
-#: src/notificationbar.vala:47
-#, c-format
-msgid "Not connected to %s"
-msgstr "Nav savienots ar %s"
+#: src/media-manager.vala:31
+msgid "Media is not supported"
+msgstr "Datu nesējs nav atbalstīts"
 
 #: src/portals.vala:45
-#| msgid "_Run in background"
 msgid "Boxes wants to run VM in background"
 msgstr "“Kastes” vēlas palaist VM fonā"
 
-#: src/properties-page-widget.vala:17
-msgid "General"
-msgstr "Vispārīgi"
+#: src/preferences/cdrom-row.vala:33
+msgid "No CD/DVD image"
+msgstr "Nav CD/DVD attēla"
 
-#: src/properties-page-widget.vala:25
-msgid "Devices & Shares"
-msgstr "Ierīces un koplietojumi"
+#: src/preferences/cdrom-row.vala:62
+msgid "Select a device or ISO file"
+msgstr "Izvēlieties ierīci vai ISO datni"
 
-#: src/properties-page-widget.vala:29
-msgid "Snapshots"
-msgstr "Momentuzņēmums"
+#: src/preferences/devices-page.vala:25
+msgid "The Flatpak version of GNOME Boxes does not support USB redirection."
+msgstr "GNOME Boxes Flatpak versija neatbalsta USB novirzīšanu."
 
-#: src/remote-machine.vala:80
-msgid "Protocol"
-msgstr "Protokols"
-
-#: src/remote-machine.vala:82
-msgid "URL"
-msgstr "URL"
-
-#: src/remote-machine.vala:84
-msgid "_URL"
-msgstr "_URL"
-
-#: src/selectionbar.vala:60
-#, c-format
-msgid "Pausing “%s” failed"
-msgstr "“%s” pauzēšana neizdevās"
-
-#. Translators: This is a button to open box(es) in new window(s)
-#: src/selectionbar.vala:179
-msgctxt "0 items selected"
-msgid "_Open in new window"
-msgstr "Atvērt %d jaunā l_ogā"
-
-#: src/selectionbar.vala:181
-#, c-format
-msgid "_Open in new window"
-msgid_plural "_Open in %u new windows"
-msgstr[0] "Atvērt %u jaunā l_ogā"
-msgstr[1] "Atvērt %u jaunos l_ogos"
-msgstr[2] "Atvērt %u jaunos l_ogos"
-
-#. This goes with the "Click on items to select them" string and is about selection of items (boxes)
-#. when the main collection view is in selection mode.
-#: src/selection-toolbar.vala:46
-#, c-format
-msgid "%u selected"
-msgid_plural "%u selected"
-msgstr[0] "%u izvēlēts"
-msgstr[1] "%u izvēlēti"
-msgstr[2] "%u izvēlētu"
-
-#: src/selection-toolbar.vala:48
-msgid "(Click on items to select them)"
-msgstr "(Spiediet uz vienumiem, lai tos izvēlētos)"
+#: src/preferences/devices-page.vala:37
+msgid "Turn on your box to see the USB devices available for redirection."
+msgstr ""
+"Ieslēdziet savu kasti, lai redzētu pāradresācijai pieejamās USB ierīces."
 
-#: src/snapshot-list-row.vala:137
+#. Translators: %s is a recommended value for RAM/storage limit. For example "Recommended 4 GB."
+#: src/preferences/resources-page.vala:82
+#, c-format
+msgid "Recommended %s."
+msgstr "Ieteicami %s."
+
+#: src/preferences/resources-page.vala:160
+msgid "Boxes is not authorized to run in background"
+msgstr "Kastēm nav pilnvaru darboties fonā"
+
+#: src/preferences/resources-page.vala:166
+msgid "Do you want to open Settings to manage application permissions?"
+msgstr ""
+"Vai vēlaties atvērt Iestatījumu lietotni, lai pārvaldītu lietotnes atļaujas?"
+
+#: src/preferences/resources-page.vala:204
+msgid ""
+"Editing your box configuration can cause issues to the operating system of "
+"your box. Would you like to create a snapshot to recover from your changes?"
+msgstr ""
+"Kastes konfigurācijas rediģēšana var radīt problēmas jūsu kastes "
+"operētājsistēmā. Vai vēlaties izveidot momentuzņēmumu, lai varētu atgūties "
+"pēc veiktajām izmaiņām?"
+
+#: src/preferences/resources-page.vala:269
+#, c-format
+msgid "Failed to save domain configuration: %s"
+msgstr "Neizdevās saglabāt domēna izmaiņas — %s"
+
+#: src/preferences/resources-page.vala:278
+msgid "Changes to the settings below take effect after you restart your box."
+msgstr ""
+"Tālāk norādīto iestatījumu izmaiņas stājas spēkā pēc tam, kad pārstartēsies "
+"kasti."
+
+#. Translators: "spice-webdav" is a name and shouldn't be translated. %s is an URL.
+#: src/preferences/shared-folders-widget.vala:76
+#, c-format
+msgid ""
+"Use the button below to add your first shared folder. For file sharing to "
+"work, the guest box needs to have <a href='%s'>spice-webdav</a> installed."
+msgstr ""
+"Izmantojiet zemāk esošo pogu, lai pievienotu savu pirmo koplietoto mapi. Lai "
+"datņu koplietošana darbotos, viesa kastē ir jābūt instalētai <a "
+"href='%s'>spice-webdav</a>."
+
+#. Translators: %s is the reason why Boxes failed to rename the snapshot.
+#: src/preferences/snapshot-list-row.vala:77
+#, c-format
+msgid "Failed to rename snapshot: %s"
+msgstr "Neizdevās pārdēvēt momentuzņēmumu — %s"
+
+#: src/preferences/snapshot-list-row.vala:93
 #, c-format
 msgid "Reverting to %s…"
 msgstr "Atgriež uz %s…"
 
-#: src/snapshot-list-row.vala:155
-msgid "Failed to apply snapshot"
-msgstr "Neizdevās pielietot momentuzņēmumu"
+#. Translators: %s is the reason why Boxes failed to apply the snapshot.
+#: src/preferences/snapshot-list-row.vala:115
+#, c-format
+msgid "Failed to revert to snapshot: %s"
+msgstr "Neizdevās atjaunot uz momentuzņēmumu — %s"
 
-#: src/snapshot-list-row.vala:172
+#: src/preferences/snapshot-list-row.vala:133
 #, c-format
 msgid "Snapshot “%s” deleted."
 msgstr "Momentuzņēmums “%s” ir izdzēsts."
 
-#: src/snapshots-property.vala:61
-msgid "No snapshots created yet. Create one using the button below."
-msgstr "Vēl nav izveidotu momentuzņēmumu. To var izveidot ar zemā esošo pogu."
-
-#: src/snapshots-property.vala:124
-msgid "Creating new snapshot…"
-msgstr "Veido jaunu momentuzņēmumu…"
-
-#: src/snapshots-property.vala:132
+#: src/preferences/snapshots-page.vala:139
 #, c-format
 msgid "Failed to create snapshot of %s"
 msgstr "Neizdevās izveidot momentuzņēmumu %s"
 
+#. we need to account for the "+" button
+#: src/preferences/snapshots-page.vala:160
+msgid "Revert to a previous state of your box."
+msgstr "Atjaunot uz iepriekšējo kastes stāvokli."
+
+#: src/preferences/snapshots-page.vala:162
+msgid "Use the button below to create your first snapshot."
+msgstr "Spiediet zemāk esošo pogu, lai izveidotu savu pirmo momentuzņēmumu."
+
+#. Translators: "%s" is a disk size string (for example "4.2 GB")
+#: src/preferences/storage-row.vala:47
+#, c-format
+msgid "Used %s."
+msgstr "Izmantoja %s."
+
+#: src/preferences/storage-row.vala:50
+msgid ""
+"There is not enough space on your machine to increase the maximum disk size."
+msgstr "Uz datora nepietiek vietas maksimālās diska vietas palielināšanai."
+
+#: src/preferences/storage-row.vala:68
+msgid "Storage disk"
+msgstr "Krātuves disks"
+
+#: src/preferences/storage-row.vala:77
+#, c-format
+msgid "Used %s"
+msgstr "Izmantoja %s"
+
 #. Translators: "Unknown" is a placeholder for a box name when it could not be determined
 #: src/spice-display.vala:46
 msgid "Unknown"
 msgstr "Nezināms"
 
-#: src/spice-display.vala:62 src/spice-display.vala:512
+#: src/spice-display.vala:61 src/spice-display.vala:452
 #, c-format
 msgid "Redirection of USB device “%s” for “%s” failed"
-msgstr "Neizdevās pārsūtīt USB ierīci “%s” priekš “%s”"
-
-#. Translators: %s => a link to the website where users can download the guest tools.
-#: src/spice-display.vala:375
-#, c-format
-msgid ""
-"SPICE guest tools are not running. These tools improve user experience and "
-"enable host and box interactions, such as copy and paste. Please visit %s to "
-"download and install these tools from within the box."
-msgstr ""
-"SPICE viesa rīki nav palaisti. Šie rīki uzlabo lietotāja pieredzi un atļauj "
-"resurdatora un kastes mijiedarbības, piemēram kopēt un ielīmēt. Apmeklējiet "
-"%s, lai lejupielādētu un instalētu šos rīkus kastē."
-
-#: src/spice-display.vala:402
-msgid "USB devices"
-msgstr "USB ierīces"
-
-#: src/spice-display.vala:418
-msgid "Folder Shares"
-msgstr "Mapju koplietojumi"
-
-#: src/spice-display.vala:616 src/spice-display.vala:641
-#: src/spice-display.vala:644
-msgid "Invalid URL"
-msgstr "Nederīgs URL"
-
-#: src/spice-display.vala:626
-msgid "The port must be specified once"
-msgstr "Portam ir jābūt norādītam"
-
-#: src/spice-display.vala:637
-msgid "Missing port in Spice URL"
-msgstr "Spice URL trūkst ports"
+msgstr "Neizdevās novirzīt USB ierīci “%s” priekš “%s”"
 
 #. Translators: "%s" is a file name.
 #: src/transfer-info-row.vala:31
@@ -1375,30 +1128,16 @@ msgstr "Kopē “%s” uz “Lejupielād
 #. An error occurred when trying to setup unattended installation, but it's likely that a non-unattended
 #. installation will work. When this happens, just disable unattended installs, and let the caller decide
 #. if it wants to retry a non-automatic install or to just abort the box creation..
-#: src/unattended-installer.vala:207
+#: src/unattended-installer.vala:174
 msgid ""
 "An error occurred during installation preparation. Express Install disabled."
 msgstr "Gadījās kļūda, gatavojot instalāciju. Ātrā instalēšana ir deaktivēta."
 
-#: src/unattended-installer.vala:465
+#: src/unattended-installer.vala:371
 msgid "Downloading device drivers…"
 msgstr "Lejupielādē ierīču draiverus…"
 
-#: src/unattended-setup-box.vala:53
-msgid "no password"
-msgstr "nav paroles"
-
-#: src/unattended-setup-box.vala:125
-#, c-format
-msgid "Express installation of %s requires an internet connection."
-msgstr "Ātrai %s instalēšanai ir vajadzīgs savienojums ar internetu."
-
-#: src/unattended-setup-box.vala:231
-#, c-format
-msgid "GNOME Boxes credentials for “%s”"
-msgstr "GNOME kastu “%s” akreditācijas dati"
-
-#: src/util-app.vala:358
+#: src/util-app.vala:414
 #, c-format
 msgid ""
 "Your SELinux context looks incorrect, you can try to fix it by running:\n"
@@ -1407,11 +1146,11 @@ msgstr ""
 "SELinux konteksts izskatās nepareizs. To var mēģināt salabot, palaižot:\n"
 "%s"
 
-#: src/util-app.vala:362
+#: src/util-app.vala:418
 msgid "SELinux not installed?"
 msgstr "SELinux nav instalēts?"
 
-#: src/util-app.vala:444
+#: src/util-app.vala:512
 msgid ""
 "Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
 "“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
@@ -1420,21 +1159,22 @@ msgstr ""
 "Pārliecinieties, ka “virsh -c qemu:///session pool-dumpxml gnome-boxes” "
 "darbojas."
 
-#: src/util-app.vala:449
+#: src/util-app.vala:517
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
 "not exist"
 msgstr ""
-"libvirt pazīst %s kā GNOME Boxes krātuves pūlu, bet šī direktorija neeksistē"
+"libvirt pazīst %s kā GNOME Boxes krātuves pūlu, bet šis direktorijs neeksistē"
 
-#: src/util-app.vala:453
+#: src/util-app.vala:521
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
-msgstr "libvirt pazīst %s kā GNOME Boxes krātuves pūlu, bet šī nav direktorija"
+msgstr ""
+"libvirt pazīst %s kā GNOME Boxes krātuves pūlu, bet šis nav direktorijs"
 
-#: src/util-app.vala:457
+#: src/util-app.vala:525
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
@@ -1453,26 +1193,424 @@ msgstr "nē"
 
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: src/vm-configurator.vala:793
+#: src/vm-configurator.vala:782
 msgid "Incapable host system"
 msgstr "Nespējīga saimnieka sistēma"
 
-#. Translators: This is the name of the snapshot taken right after installing a VM.
-#: src/vm-creator.vala:169
-msgid "Just installed "
-msgstr "Tikko instalēts"
-
-#: src/vm-importer.vala:63
-#, c-format
-msgid "Box import from file “%s” failed."
-msgstr "Neizdevās Kasti importēt no datnes “%s”."
-
-#: src/vnc-display.vala:169
-msgid "Read-only"
-msgstr "Tikai lasāms"
+#. Translators: the first %s is a path, the second is the reason of the failure.
+#: src/vm-importer.vala:65
+#, c-format
+msgid "Box import from file “%s” failed: %s"
+msgstr "Kasti neizdevās importēt no datnes “%s” — %s"
+
+#~ msgid "GNOME Boxes"
+#~ msgstr "GNOME kastes"
+
+#~| msgid ""
+#~| "A simple GNOME 3 application to access remote or virtual systems. Unlike "
+#~| "some other virtual machine management software, Boxes is targeted "
+#~| "towards typical desktop end-users. For this reason, Boxes will not "
+#~| "provide many advanced options to tweak virtual machines. Instead Boxes "
+#~| "will focus on getting things working out of the box with very little "
+#~| "input from user."
+#~ msgid ""
+#~ "A simple GNOME 3 application to manage virtual systems. Unlike some other "
+#~ "virtual machine management software, Boxes is targeted towards typical "
+#~ "desktop end-users. For this reason, Boxes will not provide many advanced "
+#~ "options to tweak virtual machines. Instead Boxes will focus on getting "
+#~ "things working out of the box with very little input from user."
+#~ msgstr ""
+#~ "Vienkārša GNOME 3 lietotne, lai pārvaldītu virtuālās sistēmas. Atšķirībā "
+#~ "no citas virtuālo mašīnu programmatūras, Kastes ir paredzētas parastiem "
+#~ "datora lietotājiem. Šī iemesla dēļ Kastes nepiedāvā paplašinātas iespējas "
+#~ "virtuālo mašīnu pielāgošanā. Tā vietā Kastes koncentrējas uz ātru "
+#~ "sistēmas sagatavošanu darbam ar minimālu lietotāja darbu."
+
+#~| msgid ""
+#~| "You want to install Boxes if you just want a very safe and easy way to "
+#~| "try out new operating systems or new (potentially unstable) versions of "
+#~| "your favorite operating system(s), or need to connect to a remote "
+#~| "machine (for example, in your office)."
+#~ msgid ""
+#~ "You want to install Boxes if you just want a very safe and easy way to "
+#~ "try out new operating systems or new (potentially unstable) versions of "
+#~ "your favorite operating system(s)."
+#~ msgstr ""
+#~ "Jūs varētu vēlēties instalēt Kastes, ja vēlaties ļoti droši un viegli "
+#~ "izmēģināt jaunas operētājsistēmas, vai jaunas (iespējams nestabilas) "
+#~ "savas iecienītās operētājsistēmas versijas."
+
+#~ msgid "Override theme"
+#~ msgstr "Pārrakstīt motīvu"
+
+#~| msgid "Whether Boxes is running for the first time"
+#~ msgid "Whether Boxes will override the user's theme"
+#~ msgstr "Vai “Kastes” pārrakstīs lietotāja motīvu"
+
+#~ msgid "No operating systems found"
+#~ msgstr "Nav atrastas operētājsistēmas"
+
+#~ msgid "Try a different search"
+#~ msgstr "Mēģiniet ar citu meklējamo vārdu"
+
+#~ msgid "Search for an OS or enter a download link…"
+#~ msgstr "Meklējiet OS vai ievadiet lejupielādes saiti…"
+
+#~ msgid "Boxes was unable to identify the operating system on the image file."
+#~ msgstr "Kastes nevarēja identificēt attēla datnē esošo operētājsistēmu."
+
+#~ msgid ""
+#~ "It is not advised to try booting an unknown OS, but you may try your luck "
+#~ "forcing a specific kind of OS from the list below:"
+#~ msgstr ""
+#~ "Nav ieteicams mēģināt ielādēt nezināmu operētājsistēmu, bet varat "
+#~ "izmēģināt veiksmi norādot noteiktu OS veidu no šī saraksta:"
+
+#~ msgid "Template"
+#~ msgstr "Veidne"
+
+#~ msgid "Unknown OS"
+#~ msgstr "Nezināma OS"
+
+#~ msgid ""
+#~ "A new virtual machine will be created and an operating system installed "
+#~ "into it. Select an operating system source to begin."
+#~ msgstr ""
+#~ "Tiks izveidota jauna virtuālā mašīna un tajā tiks instalēta "
+#~ "operētājsistēma. Lai sāktu, izvēlieties operētājsistēmas avotu."
+
+#~ msgid "Detected Sources"
+#~ msgstr "Atklātie avoti"
+
+#~ msgid "Featured Downloads"
+#~ msgstr "Piedāvātās lejupielādes"
+
+#~ msgid "You will be notified when the download has completed."
+#~ msgstr "Jums paziņos, kad lejupielādēšana būs pabeigta."
+
+#~ msgid "Select an OS Source"
+#~ msgstr "Izvēlieties OS avotu"
+
+#~ msgid "Operating System Image File"
+#~ msgstr "Operētājsistēmas attēla datne"
+
+#~ msgid "Preparing…"
+#~ msgstr "Sagatavo…"
+
+#~ msgid "Preparing to create a new box"
+#~ msgstr "Gatavojas izveidot jaunu kasti"
+
+#~ msgid "Review and Create"
+#~ msgstr "Pārskatīt un izveidot"
+
+#~ msgid "Boxes is ready to set up a new box with the following properties:"
+#~ msgstr "Kastes ir gatavas izveidot jaunu kasti ar sekojošiem parametriem:"
+
+#~ msgid ""
+#~ "Virtualization extensions are unavailable on your system.\n"
+#~ "Check your BIOS settings to enable them."
+#~ msgstr ""
+#~ "Šajā sistēmā nav pieejami virtualizācijas paplašinājumi.\n"
+#~ "Pārbaudiet savus BIOS iestatījumus, lai tos ieslēgtu."
+
+#~ msgid "Resource Allocation"
+#~ msgstr "Resursu piešķiršana"
+
+#~ msgid "Customize"
+#~ msgstr "Pielāgot"
+
+#~ msgid "Next"
+#~ msgstr "Nākamais"
+
+#~ msgid "_Username"
+#~ msgstr "_Lietotājvārds"
+
+#~ msgid "_Password"
+#~ msgstr "_Parole"
+
+#~ msgid "Sign In"
+#~ msgstr "Ierakstīties"
+
+#~ msgid "Select Items"
+#~ msgstr "Izvēlēties vienumus"
+
+#~ msgid ""
+#~ "Boxes snapshots your virtual machine before applying changes allowing you "
+#~ "to revert them."
+#~ msgstr ""
+#~ "Pirms pielietot izmaiņas, “Kastes” veido momentuzņēmums jūsu virtuālajām "
+#~ "mašīnām, lai tās izmaiņas varētu atcelt."
+
+#~ msgid "_Copy to Clipboard"
+#~ msgstr "_Kopēt uz starpliktuvi"
+
+#~ msgid "_Apply"
+#~ msgstr "_Pielietot"
 
-#~ msgid "Simple remote and virtual machines"
-#~ msgstr "Vienkāršas attālinātās un virtuālās mašīnas"
+#~ msgid "_Favorite"
+#~ msgstr "_Iecienītās"
+
+#~ msgid "P_ause"
+#~ msgstr "P_auzēt"
+
+#~ msgid "_Delete"
+#~ msgstr "_Dzēst"
+
+#~ msgid "Select All"
+#~ msgstr "Izvēlēties visas"
+
+#~ msgid "Select Running"
+#~ msgstr "Izvēlēties strādājošās"
+
+#~ msgid "Select None"
+#~ msgstr "Neizvēlēties nevienu"
+
+#~ msgid "Rename"
+#~ msgstr "Pārsaukt"
+
+#~ msgid "Done"
+#~ msgstr "Pabeigts"
+
+#~ msgid ""
+#~ "Choose express install to automatically preconfigure the box with optimal "
+#~ "settings."
+#~ msgstr ""
+#~ "Izvēlieties ātro instalēšanu, lai automātiski iepriekš konfigurētu kasti "
+#~ "ar optimāliem iestatījumiem."
+
+#~ msgid "Express Install"
+#~ msgstr "Ātrā instalēšana"
+
+#~ msgid "_Add Password"
+#~ msgstr "Pievienot p_aroli"
+
+#~ msgid "Remove from Favorites"
+#~ msgstr "Izņemt no izlases"
+
+#~ msgid "Add to Favorites"
+#~ msgstr "Pievienot izlasei"
+
+#~ msgid "Properties"
+#~ msgstr "Īpašības"
+
+#~ msgid "Previous"
+#~ msgstr "Iepriekšējā"
+
+#~ msgid "Disk"
+#~ msgstr "Disks"
+
+#, c-format
+#~ msgid "%s maximum"
+#~ msgstr "%s maksimums"
+
+#~ msgid "Failed to analyze installer media. Corrupted or incomplete media?"
+#~ msgstr ""
+#~ "Neizdevās izanalizēt instalēšanas datu nesēju. Bojāts vai nepilnīgs datu "
+#~ "nesējs?"
+
+#, c-format
+#~ msgid "Changes require restart of “%s”."
+#~ msgstr "Veiktajām izmaiņām nepieciešama “%s” pārstartēšana."
+
+#~ msgid "_Restart"
+#~ msgstr "Pā_rstartēt"
+
+#~ msgid "New and Recent"
+#~ msgstr "Jaunie un nesenie"
+
+#~ msgid "Unsupported disk image format."
+#~ msgstr "Neatbalstīts diska formāts."
+
+#~ msgid "System"
+#~ msgstr "Sistēma"
+
+#, c-format
+#~ msgid "%s used"
+#~ msgstr "%s izmantots"
+
+#~ msgid "_Name"
+#~ msgstr "_Nosaukums"
+
+#~ msgid "Broker"
+#~ msgstr "Starpnieks"
+
+#~ msgid "Display Protocol"
+#~ msgstr "Displeja protokols"
+
+#~ msgid "Display URL"
+#~ msgstr "Displeja URL"
+
+#~ msgid "empty"
+#~ msgstr "tukšs"
+
+#~ msgid "_Select"
+#~ msgstr "Izvēlētie_s"
+
+#, c-format
+#~ msgid "Insertion of “%s” as a CD/DVD into “%s” failed"
+#~ msgstr "Neizdevās ievietot “%s” kā CD/DVD iekš “%s”"
+
+#, c-format
+#~ msgid "Removal of CD/DVD from “%s” failed"
+#~ msgstr "Neizdevās izņemt CD/DVD no “%s”"
+
+#~ msgid "CD/DVD"
+#~ msgstr "CD/DVD"
+
+#~ msgid "CPU"
+#~ msgstr "CPU"
+
+#~ msgid "I/O"
+#~ msgstr "I/O"
+
+#~ msgid "Network"
+#~ msgstr "Tīkls"
+
+#~ msgid "_Force Shutdown"
+#~ msgstr "_Piespiedu izslēgšana"
+
+#~ msgid "_Troubleshooting Log"
+#~ msgstr "_Atkļūdošanas žurnāls"
+
+#~ msgid "Edit XML"
+#~ msgstr "Rediģēt XML"
+
+#~ msgid "_Memory: "
+#~ msgstr "_Atmiņa: "
+
+#~ msgid "Maximum Disk Space"
+#~ msgstr "Maksimālais diska izmērs"
+
+#~ msgid "Maximum _Disk Size: "
+#~ msgstr "Maksimālais _diska izmērs:"
+
+#, c-format
+#~ msgid "Storage resize requires deleting associated snapshot."
+#~ msgid_plural "Storage resize requires deleting %llu associated snapshots."
+#~ msgstr[0] ""
+#~ "Krātuves izmēra maiņai vajadzēs izdzēst %llu saistītu momentuzņēmumu."
+#~ msgstr[1] ""
+#~ "Krātuves izmēra maiņai vajadzēs izdzēst %llu saistītus momentuzņēmumus."
+#~ msgstr[2] ""
+#~ "Krātuves izmēra maiņai vajadzēs izdzēst %llu saistītus momentuzņēmumus."
+
+#, c-format
+#~ msgid "“%s” will not be paused automatically."
+#~ msgstr "“%s” netiks automātiski pauzēta."
+
+#, c-format
+#~ msgid "“%s” will be paused automatically to save resources."
+#~ msgstr "“%s” tiks automātiski pauzēts, lai taupītu resursus."
+
+#~ msgid "Manage permissions"
+#~ msgstr "Pārvaldīt atļaujas"
+
+#, c-format
+#~ msgid "host: %s"
+#~ msgstr "resursdators: %s"
+
+#~ msgid "Connected"
+#~ msgstr "Savienots"
+
+#~ msgid "Disconnected"
+#~ msgstr "Atvienots"
+
+#, c-format
+#~ msgid "Authentication failed: %s"
+#~ msgstr "Neizdevās autentificēties: %s"
+
+#, c-format
+#~ msgid "“%s” requires authentication"
+#~ msgstr "“%s” pieprasa autentificēšanos"
+
+#, c-format
+#~ msgid "No such file %s"
+#~ msgstr "Nav tādas datnes %s"
+
+#, c-format
+#~ msgid "Sign In to %s"
+#~ msgstr "Ierakstīties %s"
+
+#, c-format
+#~ msgid "Not connected to %s"
+#~ msgstr "Nav savienots ar %s"
+
+#~ msgid "General"
+#~ msgstr "Vispārīgi"
+
+#~ msgid "Protocol"
+#~ msgstr "Protokols"
+
+#~ msgid "URL"
+#~ msgstr "URL"
+
+#~ msgid "_URL"
+#~ msgstr "_URL"
+
+#, c-format
+#~ msgid "Pausing “%s” failed"
+#~ msgstr "“%s” pauzēšana neizdevās"
+
+#~ msgctxt "0 items selected"
+#~ msgid "_Open in new window"
+#~ msgstr "Atvērt %d jaunā l_ogā"
+
+#, c-format
+#~ msgid "_Open in new window"
+#~ msgid_plural "_Open in %u new windows"
+#~ msgstr[0] "Atvērt %u jaunā l_ogā"
+#~ msgstr[1] "Atvērt %u jaunos l_ogos"
+#~ msgstr[2] "Atvērt %u jaunos l_ogos"
+
+#, c-format
+#~ msgid "%u selected"
+#~ msgid_plural "%u selected"
+#~ msgstr[0] "%u izvēlēts"
+#~ msgstr[1] "%u izvēlēti"
+#~ msgstr[2] "%u izvēlētu"
+
+#~ msgid "(Click on items to select them)"
+#~ msgstr "(Spiediet uz vienumiem, lai tos izvēlētos)"
+
+#~ msgid "No snapshots created yet. Create one using the button below."
+#~ msgstr ""
+#~ "Vēl nav izveidotu momentuzņēmumu. To var izveidot ar zemā esošo pogu."
+
+#, c-format
+#~ msgid ""
+#~ "SPICE guest tools are not running. These tools improve user experience "
+#~ "and enable host and box interactions, such as copy and paste. Please "
+#~ "visit %s to download and install these tools from within the box."
+#~ msgstr ""
+#~ "SPICE viesa rīki nav palaisti. Šie rīki uzlabo lietotāja pieredzi un "
+#~ "atļauj resurdatora un kastes mijiedarbības, piemēram kopēt un ielīmēt. "
+#~ "Apmeklējiet %s, lai lejupielādētu un instalētu šos rīkus kastē."
+
+#~ msgid "Folder Shares"
+#~ msgstr "Mapju koplietojumi"
+
+#~ msgid "Invalid URL"
+#~ msgstr "Nederīgs URL"
+
+#~ msgid "The port must be specified once"
+#~ msgstr "Portam ir jābūt norādītam"
+
+#~ msgid "Missing port in Spice URL"
+#~ msgstr "Spice URL trūkst ports"
+
+#, c-format
+#~ msgid "Express installation of %s requires an internet connection."
+#~ msgstr "Ātrai %s instalēšanai ir vajadzīgs savienojums ar internetu."
+
+#, c-format
+#~ msgid "GNOME Boxes credentials for “%s”"
+#~ msgstr "GNOME kastu “%s” akreditācijas dati"
+
+#~ msgid "Just installed "
+#~ msgstr "Tikko instalēts"
+
+#~ msgid "Read-only"
+#~ msgstr "Tikai lasāms"
 
 #~ msgid "Connect to a Box"
 #~ msgstr "Savienoties ar kasti"
@@ -1488,10 +1626,6 @@ msgstr "Tikai lasāms"
 #~ msgid "Connect"
 #~ msgstr "Savienot"
 
-#~| msgid "Simple remote and virtual machines"
-#~ msgid "Create a Virtual Machine…"
-#~ msgstr "Izveidot virtuālo mašīnu…"
-
 #~| msgid "Connect to a remote box"
 #~ msgid "Connect to a Remote Computer…"
 #~ msgstr "Savienoties ar attālinātu datoru…"
@@ -1540,13 +1674,6 @@ msgstr "Tikai lasāms"
 #~ "Ievietojiet operētājsistēmas instalēšanas datu nesēju, vai izvēlieties "
 #~ "avotu zemāk"
 
-#~ msgid "Download an OS"
-#~ msgstr "Lejupielādēt OS"
-
-#~ msgid ""
-#~ "Operating system will be downloaded and installed in a virtual machine."
-#~ msgstr "Operētājsistēma tiks lejupielādēta un instalēta virtuālajā mašīnā."
-
 #~ msgid "▶"
 #~ msgstr "▶"
 
@@ -1584,9 +1711,6 @@ msgstr "Tikai lasāms"
 #~ msgid "C_ontinue"
 #~ msgstr "T_urpināt"
 
-#~ msgid "Customize Resources"
-#~ msgstr "Pielāgot resursus"
-
 #~ msgid "Preparing to create new box"
 #~ msgstr "Gatavojas izveidot jaunu kasti"
 
@@ -1600,10 +1724,6 @@ msgstr "Tikai lasāms"
 #~ msgid "Unable to backup original configuration. Aborting."
 #~ msgstr "Nevarēja izveidot sākotnējās konfigurācijas rezerves kopiju. Aptur."
 
-#~| msgid "_Select"
-#~ msgid "Select"
-#~ msgstr "Izvēlieties"
-
 #~ msgid "Source installer media '%s' no longer exists"
 #~ msgstr "Avota instalēšanas datu nesējs “%s” vairs neeksistē"
 
@@ -1647,11 +1767,11 @@ msgstr "Tikai lasāms"
 #~ msgstr "%s <span color=\"grey\">(%s izmantots)</span>"
 
 #~ msgid ""
-#~ "<span color=\"grey\">Maximum Disk Size</span>\t\t %s <span color=\"grey"
-#~ "\">(%s used)</span>"
+#~ "<span color=\"grey\">Maximum Disk Size</span>\t\t %s <span "
+#~ "color=\"grey\">(%s used)</span>"
 #~ msgstr ""
-#~ "<span color=\"grey\">Maksimālais diska izmērs</span>\t\t %s <span color="
-#~ "\"grey\">(%s izmantots)</span>"
+#~ "<span color=\"grey\">Maksimālais diska izmērs</span>\t\t %s <span "
+#~ "color=\"grey\">(%s izmantots)</span>"
 
 #~ msgid "_Import “%s” from system broker"
 #~ msgstr "_Importēt “%s” no sistēmas starpnieka"
@@ -1804,3 +1924,4 @@ msgstr "Tikai lasāms"
 
 #~ msgid "_URI"
 #~ msgstr "_URI"
+
diff -pruN 45.0-3/po/ro.po 46.0-1/po/ro.po
--- 45.0-3/po/ro.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/ro.po	2024-03-19 09:53:05.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes gnome-3-32\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-03-24 08:24+0000\n"
-"PO-Revision-Date: 2023-07-30 12:05+0300\n"
+"POT-Creation-Date: 2023-09-18 01:24+0000\n"
+"PO-Revision-Date: 2023-10-09 17:37+0300\n"
 "Last-Translator: Florentina Mușat <florentina [dot] musat [dot] 28 [at] "
 "gmail [dot] com>\n"
 "Language-Team: Gnome Romanian Translation Team <gnomero-list@lists."
@@ -20,7 +20,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n==0 || (n!=1 && n%100>=1 && "
 "n%100<=19) ? 1 : 2);\n"
-"X-Generator: Poedit 3.3.2\n"
+"X-Generator: Poedit 3.4\n"
 "X-Poedit-SourceCharset: UTF-8\n"
 
 #: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3
@@ -47,69 +47,68 @@ msgid "Features:"
 msgstr "Caracteristici:"
 
 #: data/org.gnome.Boxes.appdata.xml.in:17
-msgid "Download freely available operating systems."
-msgstr "Descarcă sistemele de operare disponibile gratuit."
+msgid "Download freely available operating systems"
+msgstr "Descarcă sistemele de operare disponibile gratuit"
 
 #: data/org.gnome.Boxes.appdata.xml.in:18
 msgid ""
 "Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
-"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu."
+"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
 msgstr ""
 "Instalează automat CentOS Stream, Debian, Fedora, Microsoft Windows, "
-"OpenSUSE, Red Hat Enterprise Linux, și Ubuntu."
+"OpenSUSE, Red Hat Enterprise Linux, și Ubuntu"
 
 #: data/org.gnome.Boxes.appdata.xml.in:20
 msgid ""
-"Create virtual machines from operating system images with a couple of clicks."
+"Create virtual machines from operating system images with a couple of clicks"
 msgstr ""
-"Creează mașini virtuale din imagini de sisteme de operare cu câteva clic-uri."
+"Creează mașini virtuale din imagini de sisteme de operare cu câteva clic-uri"
 
 #: data/org.gnome.Boxes.appdata.xml.in:21
 msgid ""
 "Limit the resources (memory and storage) your virtual machines consume from "
-"your system."
+"your system"
 msgstr ""
 "Limitează resursele (memorie și stocare) pe care le consumă mașinile "
-"virtuale de la sistem."
+"virtuale de la sistem"
 
 #: data/org.gnome.Boxes.appdata.xml.in:22
-msgid "Take snapshots of virtual machines to restore to previous states."
+msgid "Take snapshots of virtual machines to restore to previous states"
 msgstr ""
 "Faceți instantanee a mașinilor virtuale pentru a le restaura la stări "
-"precedente."
+"precedente"
 
 #: data/org.gnome.Boxes.appdata.xml.in:23
-msgid "Redirect USB devices from your physical machine into virtual machines."
+msgid "Redirect USB devices from your physical machine into virtual machines"
 msgstr ""
-"Redirecționează dispozitivele USB de la mașina fizică în mașinile virtuale."
+"Redirecționează dispozitivele USB de la mașina fizică în mașinile virtuale"
 
 #: data/org.gnome.Boxes.appdata.xml.in:24
-msgid "3D acceleration for some of the supported operating systems."
-msgstr "Accelerare 3D pentru unele dintre sistemele de operare suportate."
+msgid "3D acceleration for some of the supported operating systems"
+msgstr "Accelerare 3D pentru unele dintre sistemele de operare suportate"
 
 #: data/org.gnome.Boxes.appdata.xml.in:25
-msgid "Automatically resize virtual machines displays to the window size."
+msgid "Automatically resize virtual machines displays to the window size"
 msgstr ""
-"Redimensionează automat afișajele mașinilor virtuale la dimensiunea "
-"ferestrei."
+"Redimensionează automat afișajele mașinilor virtuale la dimensiunea ferestrei"
 
 #: data/org.gnome.Boxes.appdata.xml.in:26
-msgid "Share clipboard between your system and virtual machines."
-msgstr "Partajează clipboard-ul între sistem și mașinile virtuale."
+msgid "Share clipboard between your system and virtual machines"
+msgstr "Partajează clipboard-ul între sistem și mașinile virtuale"
 
 #: data/org.gnome.Boxes.appdata.xml.in:27
 msgid ""
 "Share files to virtual machines by dropping them from your file manager into "
-"the Boxes window."
+"the Boxes window"
 msgstr ""
 "Partajează fișiere la mașini virtuale prin plasarea acestora din "
-"administratorul de fișiere în fereastra Cutii."
+"administratorul de fișiere în fereastra Cutii"
 
 #: data/org.gnome.Boxes.appdata.xml.in:28
-msgid "Setup Shared Folders between your system and virtual machines."
-msgstr "Configurați dosare partajate între sistem și mașinile virtuale."
+msgid "Setup Shared Folders between your system and virtual machines"
+msgstr "Configurați dosare partajate între sistem și mașinile virtuale"
 
-#: data/org.gnome.Boxes.appdata.xml.in:61
+#: data/org.gnome.Boxes.appdata.xml.in:62
 msgid "The GNOME Project"
 msgstr "Proiectul GNOME"
 
@@ -253,10 +252,18 @@ msgstr ""
 msgid "Username"
 msgstr "Nume de utilizator"
 
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr "Introduce numele de utilizator..."
+
 #: data/ui/assistant/express-install-row.ui:32
 msgid "Password"
 msgstr "Parolă"
 
+#: data/ui/assistant/express-install-row.ui:41
+msgid "Enter password..."
+msgstr "Introduce parola..."
+
 #: data/ui/assistant/express-install-row.ui:53
 msgid "Product Key"
 msgstr "Cheia produsului"
@@ -746,7 +753,7 @@ msgstr "_Anulează"
 msgid "_Open"
 msgstr "_Deschide"
 
-#: src/assistant/assistant.vala:136
+#: src/assistant/assistant.vala:137
 #, c-format
 msgid "Failed to prepare express installation: %s"
 msgstr "Nu s-a putut pregăti instalarea expres: %s"
@@ -881,15 +888,15 @@ msgstr "Oprire"
 msgid "Cloning “%s”…"
 msgstr "Se clonează „%s”…"
 
-#: src/libvirt-machine.vala:712
+#: src/libvirt-machine.vala:715
 msgid "Installing…"
 msgstr "Se instalează…"
 
-#: src/libvirt-machine.vala:714
+#: src/libvirt-machine.vala:717
 msgid "Setting up clone…"
 msgstr "Se configurează clona…"
 
-#: src/libvirt-machine.vala:716
+#: src/libvirt-machine.vala:719
 msgid "Importing…"
 msgstr "Se importă…"
 
@@ -1153,7 +1160,7 @@ msgstr ""
 msgid "SELinux not installed?"
 msgstr "SELinux nu este instalat?"
 
-#: src/util-app.vala:500
+#: src/util-app.vala:512
 msgid ""
 "Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
 "“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
@@ -1162,7 +1169,7 @@ msgstr ""
 "libvirt. Asigurați-vă că „virsh -c qemu:///session pool-dumpxml gnome-boxes” "
 "rulează."
 
-#: src/util-app.vala:505
+#: src/util-app.vala:517
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
@@ -1171,7 +1178,7 @@ msgstr ""
 "%s este cunoscut de libvirt ca fondul de stocare pentru Cutii GNOME dar "
 "directorul acesta nu există"
 
-#: src/util-app.vala:509
+#: src/util-app.vala:521
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
@@ -1179,7 +1186,7 @@ msgstr ""
 "%s este cunoscut de libvirt ca fondul de stocare pentru Cutii GNOME dar nu "
 "este un director"
 
-#: src/util-app.vala:513
+#: src/util-app.vala:525
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
@@ -1198,7 +1205,7 @@ msgstr "nu"
 
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: src/vm-configurator.vala:779
+#: src/vm-configurator.vala:780
 msgid "Incapable host system"
 msgstr "Sistem gazdă nepotrivit"
 
@@ -1595,9 +1602,6 @@ msgstr "Importarea cutiei din fișierul
 #~ msgid "Missing port in Spice URL"
 #~ msgstr "Port lipsă în URL-ul Spice"
 
-#~ msgid "no password"
-#~ msgstr "nicio parolă"
-
 #, c-format
 #~ msgid "Express installation of %s requires an internet connection."
 #~ msgstr "Instalarea în mod expres a %s necesită o conexiune la internet."
diff -pruN 45.0-3/po/ru.po 46.0-1/po/ru.po
--- 45.0-3/po/ru.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/ru.po	2024-03-19 09:53:05.000000000 +0000
@@ -11,9 +11,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-09-04 10:13+0000\n"
-"PO-Revision-Date: 2023-09-04 19:02+0300\n"
-"Last-Translator: Artur So <arturios2005@mail.ru>\n"
+"POT-Creation-Date: 2023-11-02 10:24+0000\n"
+"PO-Revision-Date: 2023-11-04 09:41+1000\n"
+"Last-Translator: Ser82-png <asvmail.as@gmail.com>\n"
 "Language-Team: Russian <Alexmelman88@gmail.com>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -21,7 +21,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
 "n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Poedit 3.3.2\n"
+"X-Generator: Poedit 3.0.1\n"
 "X-DL-Team: ru\n"
 "X-DL-Module: gnome-boxes\n"
 "X-DL-Branch: master\n"
@@ -737,15 +737,15 @@ msgstr "«%s» запущен в фон
 #: src/app.vala:570
 #, c-format
 msgid "Box “%s” has been deleted"
-msgstr "Виртуальная машина «%s» была удалёна"
+msgstr "Виртуальная машина «%s» была удалена"
 
 #: src/app.vala:571
 #, c-format
 msgid "%u box has been deleted"
 msgid_plural "%u boxes have been deleted"
-msgstr[0] "%u виртуальная машина была удалёна"
-msgstr[1] "%u виртуальные машины были удалёны"
-msgstr[2] "%u виртуальных машин было удалёно"
+msgstr[0] "%u виртуальная машина была удалена"
+msgstr[1] "%u виртуальные машины были удалены"
+msgstr[2] "%u виртуальных машин было удалено"
 
 #: src/app.vala:642
 msgid "Boxes is doing something"
@@ -945,7 +945,7 @@ msgstr "Сохранение…"
 #: src/machine.vala:597
 #, c-format
 msgid "“%s” could not be restored from disk: %s"
-msgstr "\"%s\" не удалось восстановить с диска: %s"
+msgstr "«%s» не удалось восстановить с диска: %s"
 
 #: src/machine.vala:608
 #, c-format
@@ -960,7 +960,7 @@ msgstr "Журнал проблем"
 #: src/machine.vala:633
 #, c-format
 msgid "Connection to “%s” failed: %s"
-msgstr "Соединение с \"%s\" не удалось: %s"
+msgstr "Соединение с «%s» не удалось: %s"
 
 #. FIXME: add proper UI & docs
 #: src/main.vala:53
@@ -1218,7 +1218,7 @@ msgstr "Система не поддер
 #: src/vm-importer.vala:65
 #, c-format
 msgid "Box import from file “%s” failed: %s"
-msgstr "Импорт виртуальной машины из файла \"%s\" не удался: %s"
+msgstr "Импорт виртуальной машины из файла «%s» не удался: %s"
 
 #~ msgid "Try a different search"
 #~ msgstr "Попробуйте другой поисковый запрос"
diff -pruN 45.0-3/po/th.po 46.0-1/po/th.po
--- 45.0-3/po/th.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/th.po	2024-03-19 09:53:05.000000000 +0000
@@ -6,10 +6,9 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
-"boxes&keywords=I18N+L10N&component=general\n"
-"POT-Creation-Date: 2012-10-13 10:29+0000\n"
-"PO-Revision-Date: 2012-10-14 22:24+0700\n"
+"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
+"POT-Creation-Date: 2023-12-20 14:22+0000\n"
+"PO-Revision-Date: 2024-02-09 21:30+0700\n"
 "Last-Translator: Kallaya Songklang <songklang10@gmail.com>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
 "Language: th\n"
@@ -17,343 +16,1107 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 3.4.2\n"
 
-#: ../data/gnome-boxes.desktop.in.in.h:1 ../src/main.vala:90
+#: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3 data/ui/app-window.ui:6
+#: data/ui/collection-toolbar.ui:7 src/app.vala:117 src/app-window.vala:105
+#: src/app-window.vala:218 src/app-window.vala:220 src/main.vala:72 src/topbar.vala:70
 msgid "Boxes"
-msgstr "กล่อง"
+msgstr "Boxes"
 
-#: ../data/gnome-boxes.desktop.in.in.h:2
-msgid "Simple virtual machine viewer/manager"
-msgstr "เครื่องมือแสดง/จัดการเครื่องเสมือนอย่างง่าย"
+#: data/org.gnome.Boxes.appdata.xml.in:8
+#, fuzzy
+#| msgid "Check virtualization capabilities"
+msgid "Virtualization made simple"
+msgstr "ตรวจสอบความสามารถในการจำลองเครื่องเสมือน"
+
+#: data/org.gnome.Boxes.appdata.xml.in:10
+msgid ""
+"Select an operating system and let Boxes download and install it for you in a virtual machine."
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:15
+msgid "Features:"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:17
+msgid "Download freely available operating systems"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:18
+msgid ""
+"Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, OpenSUSE, Red Hat "
+"Enterprise Linux, and Ubuntu"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:20
+msgid "Create virtual machines from operating system images with a couple of clicks"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:21
+msgid "Limit the resources (memory and storage) your virtual machines consume from your system"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:22
+msgid "Take snapshots of virtual machines to restore to previous states"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:23
+msgid "Redirect USB devices from your physical machine into virtual machines"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:24
+msgid "3D acceleration for some of the supported operating systems"
+msgstr ""
 
-#: ../data/gnome-boxes.desktop.in.in.h:3
+#: data/org.gnome.Boxes.appdata.xml.in:25
+msgid "Automatically resize virtual machines displays to the window size"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:26
+msgid "Share clipboard between your system and virtual machines"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:27
+msgid ""
+"Share files to virtual machines by dropping them from your file manager into the Boxes window"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:28
+msgid "Setup Shared Folders between your system and virtual machines"
+msgstr ""
+
+#: data/org.gnome.Boxes.appdata.xml.in:62
+msgid "The GNOME Project"
+msgstr "The GNOME Project"
+
+#: data/org.gnome.Boxes.desktop.in:4
+msgid "Virtual machine viewer/manager"
+msgstr "เครื่องมือแสดง/จัดการเครื่องเสมือน"
+
+#: data/org.gnome.Boxes.desktop.in:5
 msgid "View and use virtual machines"
 msgstr "ดูและใช้คอมพิวเตอร์เสมือน"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:1
-msgid "Collections"
-msgstr "ชุด"
-
-#: ../data/org.gnome.boxes.gschema.xml.in.h:2
-msgid "The list of boxes collections"
-msgstr "รายชื่อของกล่องชุดต่างๆ"
+#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
+#: data/org.gnome.Boxes.desktop.in:7
+msgid "virtual machine;vm;"
+msgstr "virtual machine;vm;เครื่องเสมือน;คอมพิวเตอร์เสมือน;"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:3
+#: data/org.gnome.boxes.gschema.xml:11
 msgid "Screenshot interval"
 msgstr "ระยะห่างเวลาของภาพหน้าจอ"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:4
+#: data/org.gnome.boxes.gschema.xml:12
 msgid "The interval in seconds between screenshot updates"
 msgstr "ระยะห่างเวลาเป็นวินาทีระหว่างการปรับภาพหน้าจอแต่ละครั้ง"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:5
-msgid "Animation duration"
-msgstr "ช่วงเวลาของภาพเคลื่อนไหว"
-
-#: ../data/org.gnome.boxes.gschema.xml.in.h:6
-msgid "The time it takes for transitions and animation, in ms."
-msgstr "เวลาที่ใช้สำหรับการเปลี่ยนแปลงหน้าจอและภาพเคลื่อนไหว เป็นมิลลิวินาที"
-
-#: ../data/org.gnome.boxes.gschema.xml.in.h:7
+#: data/org.gnome.boxes.gschema.xml:24
 msgid "Window size"
 msgstr "ขนาดของหน้าต่าง"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:8
+#: data/org.gnome.boxes.gschema.xml:25
 msgid "Window size (width and height)"
 msgstr "ขนาดของหน้าต่าง (ความกว้างและความสูง)"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:9
+#: data/org.gnome.boxes.gschema.xml:31
 msgid "Window position"
 msgstr "ตำแหน่งของหน้าต่าง"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:10
+#: data/org.gnome.boxes.gschema.xml:32
 msgid "Window position (x and y)"
 msgstr "ตำแหน่งของหน้าต่าง (แกน x และ แกน y)"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:11
+#: data/org.gnome.boxes.gschema.xml:38
 msgid "Window maximized"
 msgstr "หน้าต่างขยายแผ่"
 
-#: ../data/org.gnome.boxes.gschema.xml.in.h:12
+#: data/org.gnome.boxes.gschema.xml:39
 msgid "Window maximized state"
 msgstr "สถานะการขยายแผ่ของหน้าต่าง"
 
-#: ../src/app.vala:108
-msgid "translator-credits"
-msgstr "Kallaya Songklang <songklang10@gmail.com>"
+#: data/org.gnome.boxes.gschema.xml:45
+msgid "First run"
+msgstr "เรียกทำงานครั้งแรก"
+
+#: data/org.gnome.boxes.gschema.xml:46
+msgid "Whether Boxes is running for the first time"
+msgstr "ระบุว่า Boxes ทำงานเป็นครั้งแรกหรือไม่"
+
+#: data/org.gnome.boxes.gschema.xml:53
+msgid "Shared folders"
+msgstr "โฟลเดอร์ที่ใช้ร่วมกัน"
+
+#: data/org.gnome.boxes.gschema.xml:54
+msgid "Variant array of shared folders’ names and path mapping"
+msgstr "อาร์เรย์ชนิด Variant ซึ่งเก็บส่วนที่กำหนดชื่อและพาธของโฟลเดอร์ต่าง ๆ ที่ใช้ร่วมกัน"
 
-#: ../src/app.vala:109
-msgid "A simple GNOME 3 application to access remote or virtual systems"
-msgstr "โปรแกรม GNOME 3 อย่างง่ายเพื่อเข้าถึงระบบในเครือข่ายหรือระบบเสมือน"
+#: data/org.gnome.boxes.gschema.xml:59
+msgid "Recommended Downloads Source URL"
+msgstr ""
+
+#: data/org.gnome.boxes.gschema.xml:60
+msgid "An URL pointing at a recommended-downloads.xml file"
+msgstr ""
+
+#: data/ui/app-window.ui:81 data/ui/welcome-tutorial.ui:40
+msgid "Welcome to Boxes"
+msgstr "ยินดีต้อนรับสู่ Boxes"
+
+#: data/ui/app-window.ui:82
+msgid "Use the <b>+</b> button to create your first virtual machine."
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:51
+#, fuzzy
+#| msgid "View and use virtual machines"
+msgid "New Virtual Machine"
+msgstr "ดูและใช้คอมพิวเตอร์เสมือน"
+
+#: data/ui/assistant/assistant.ui:55 data/ui/preferences/shared-folder-popover.ui:97
+#: data/ui/shared-folder-popover.ui:97 src/collection-toolbar.vala:57
+#: src/preferences/cdrom-row.vala:65
+msgid "Cancel"
+msgstr "ยกเลิก"
+
+#: data/ui/assistant/assistant.ui:62
+msgid "Create"
+msgstr "สร้าง"
+
+#: data/ui/assistant/assistant.ui:82 data/ui/preferences/resources-page.ui:12
+#: data/ui/preferences/shared-folder-popover.ui:44 data/ui/shared-folder-popover.ui:44
+msgid "Name"
+msgstr "ชื่อ"
+
+#: data/ui/assistant/assistant.ui:95
+msgid "Operating System"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:100
+msgid "Operating System not found"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:123 data/ui/preferences/resources-page.ui:7
+#: data/ui/preferences/resources-page.ui:47
+msgid "Resources"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:128 data/ui/preferences/resources-page.ui:70
+msgid "Memory"
+msgstr "หน่วยความจำ"
+
+#: data/ui/assistant/assistant.ui:134 data/ui/preferences/resources-page.ui:77
+msgid "Storage limit"
+msgstr ""
 
-#: ../src/app.vala:121 ../src/topbar.vala:49
+#: data/ui/assistant/assistant.ui:171
+msgid "Oops! Something went wrong!"
+msgstr ""
+
+#: data/ui/assistant/assistant.ui:204
+msgid "Setting up drivers..."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:5 data/ui/welcome-tutorial.ui:49
+msgid "Express Installation"
+msgstr "การติดตั้งแบบด่วน"
+
+#: data/ui/assistant/express-install-row.ui:6
+msgid "Set credentials for an automatic install of the operating system."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:16
+msgid "Username"
+msgstr "ชื่อผู้ใช้"
+
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr ""
+
+#: data/ui/assistant/express-install-row.ui:32
+msgid "Password"
+msgstr "รหัสผ่าน"
+
+#: data/ui/assistant/express-install-row.ui:41
+#, fuzzy
+#| msgid "Enter password for %s"
+msgid "Enter password..."
+msgstr "ป้อนรหัสผ่านสำหรับ %s"
+
+#: data/ui/assistant/express-install-row.ui:53
+msgid "Product Key"
+msgstr "กุญแจผลิตภัณฑ์"
+
+#: data/ui/assistant/firmware-row.ui:4
+msgid "Firmware"
+msgstr ""
+
+#: data/ui/assistant/media-entry.ui:8
+msgid "Unknown media"
+msgstr "สื่อไม่ทราบชนิด"
+
+#: data/ui/assistant/os-chooser-row.ui:4
+msgid "Select an Operating System"
+msgstr ""
+
+#: data/ui/assistant/os-chooser-row.ui:24
+msgid "Search for an operating system…"
+msgstr ""
+
+#: data/ui/assistant/os-downloader.ui:4
+msgid "Search for an Operating System"
+msgstr ""
+
+#: data/ui/assistant/os-downloader.ui:13
+msgid "Download an Operating System"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:22
 msgid "New"
 msgstr "ใหม่"
 
-#: ../src/app.vala:124
-msgid "Properties"
-msgstr "คุณสมบัติ"
+#: data/ui/collection-toolbar.ui:59 data/ui/display-toolbar.ui:29
+msgid "Back"
+msgstr "ถอยกลับ"
+
+#: data/ui/collection-toolbar.ui:82
+msgid "Application Menu"
+msgstr "เมนูแอปพลิเคชัน"
+
+#: data/ui/collection-toolbar.ui:110
+msgid "List view"
+msgstr "มุมมองรายการ"
+
+#: data/ui/collection-toolbar.ui:138
+msgid "Grid view"
+msgstr "มุมมองตาราง"
+
+#: data/ui/collection-toolbar.ui:165
+msgid "Search"
+msgstr "ค้นหา"
+
+#: data/ui/collection-toolbar.ui:192
+msgid "Downloads"
+msgstr "รายการดาวน์โหลด"
+
+#: data/ui/collection-toolbar.ui:214
+#, fuzzy
+#| msgid "View and use virtual machines"
+msgid "Create new virtual machine"
+msgstr "ดูและใช้คอมพิวเตอร์เสมือน"
+
+#: data/ui/collection-toolbar.ui:221
+msgid "Install from File"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:222
+msgid "Select an .iso or .qcow2 file to install a virtual machine."
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:238
+msgid "Download OS"
+msgstr ""
+
+#: data/ui/collection-toolbar.ui:239
+msgid "Browse and search for operating systems to install."
+msgstr "เรียกดูและค้นหาระบบปฏิบัติการที่จะติดตั้ง"
+
+#: data/ui/display-page.ui:96
+msgid "Ready to Receive File"
+msgstr "พร้อมรับไฟล์แล้ว"
+
+#: data/ui/display-page.ui:116
+msgid "You will find your file in the Downloads directory."
+msgstr "คุณจะพบไฟล์ของคุณได้ในไดเรกทอรี “ดาวน์โหลด”"
+
+#: data/ui/display-toolbar.ui:63
+msgid "Actions"
+msgstr "การกระทำ"
+
+#: data/ui/display-toolbar.ui:91
+msgid "Keyboard shortcuts"
+msgstr "ปุ่มลัดแป้นพิมพ์"
 
-#: ../src/app.vala:125
+#: data/ui/display-toolbar.ui:121 src/display-toolbar.vala:73
 msgid "Fullscreen"
 msgstr "เต็มจอ"
 
-#: ../src/app.vala:126
-msgid "Force shutdown"
-msgstr "บังคับปิดเครื่อง"
+#: data/ui/downloads-hub-row.ui:54
+msgid "Ready to install"
+msgstr "พร้อมติดตั้งแล้ว"
+
+#: data/ui/kbd-shortcuts-window.ui:18
+msgctxt "shortcut window"
+msgid "Overview"
+msgstr "ภาพรวม"
+
+#: data/ui/kbd-shortcuts-window.ui:25
+msgctxt "shortcut window"
+msgid "Help"
+msgstr "วิธีใช้"
+
+#: data/ui/kbd-shortcuts-window.ui:33
+msgctxt "shortcut window"
+msgid "Open main menu"
+msgstr "เปิดเมนูหลัก"
+
+#: data/ui/kbd-shortcuts-window.ui:41
+msgctxt "shortcut window"
+msgid "Create a new virtual machine"
+msgstr "สร้างคอมพิวเตอร์เสมือน"
+
+#: data/ui/kbd-shortcuts-window.ui:49
+msgctxt "shortcut window"
+msgid "Search"
+msgstr "ค้นหา"
+
+#: data/ui/kbd-shortcuts-window.ui:57
+msgctxt "shortcut window"
+msgid "Keyboard shortcuts"
+msgstr "ปุ่มลัดแป้นพิมพ์"
+
+#: data/ui/kbd-shortcuts-window.ui:65 data/ui/kbd-shortcuts-window.ui:157
+msgctxt "shortcut window"
+msgid "Close Window/Quit Boxes"
+msgstr "ปิดหน้าต่าง/ออกจาก Boxes"
+
+#: data/ui/kbd-shortcuts-window.ui:75
+msgctxt "shortcut window"
+msgid "Box Creation and Properties"
+msgstr "การสร้างกล่องและคุณสมบัติ"
+
+#: data/ui/kbd-shortcuts-window.ui:84 data/ui/kbd-shortcuts-window.ui:103
+msgctxt "shortcut window"
+msgid "Switch to the next page"
+msgstr "สลับไปยังหน้าถัดไป"
+
+#: data/ui/kbd-shortcuts-window.ui:93 data/ui/kbd-shortcuts-window.ui:112
+msgctxt "shortcut window"
+msgid "Switch to the previous page"
+msgstr "สลับไปยังหน้าที่แล้ว"
+
+#: data/ui/kbd-shortcuts-window.ui:122
+msgctxt "shortcut window"
+msgid "Box Display"
+msgstr "หน่วยแสดงผลกล่อง"
+
+#: data/ui/kbd-shortcuts-window.ui:129
+msgctxt "shortcut window"
+msgid "Grab/Ungrab keyboard"
+msgstr "จับยึด/เลิกจับยึดแป้นพิมพ์"
+
+#: data/ui/kbd-shortcuts-window.ui:139 data/ui/kbd-shortcuts-window.ui:149
+msgctxt "shortcut window"
+msgid "Back to overview"
+msgstr "กลับสู่หน้าภาพรวม"
+
+#: data/ui/kbd-shortcuts-window.ui:165
+msgctxt "shortcut window"
+msgid "Fullscreen/Restore from fullscreen"
+msgstr "เต็มจอ/ออกจากเต็มจอ"
+
+#: data/ui/menus.ui:7
+msgid "Keyboard Shortcuts"
+msgstr "ปุ่มลัดแป้นพิมพ์"
+
+#: data/ui/menus.ui:11
+msgid "Help"
+msgstr "วิธีใช้"
 
-#: ../src/app.vala:129
+#: data/ui/menus.ui:15
 msgid "About Boxes"
-msgstr "เกี่ยวกับกล่อง"
+msgstr "เกี่ยวกับ Boxes"
+
+#: data/ui/preferences/cdrom-row.ui:5
+msgid "No CDROM/DVD image"
+msgstr ""
+
+#: data/ui/preferences/cdrom-row.ui:15
+#, fuzzy
+#| msgid "Select a file"
+msgid "Select"
+msgstr "เลือกแฟ้ม"
+
+#: data/ui/preferences/cdrom-row.ui:24
+msgid "Remove"
+msgstr ""
+
+#: data/ui/preferences/devices-page.ui:7
+msgid "Devices & Shares"
+msgstr "อุปกรณ์ & สิ่งใช้ร่วมกัน"
+
+#: data/ui/preferences/devices-page.ui:12
+#, fuzzy
+#| msgid "Devices"
+msgid "USB Devices"
+msgstr "อุปกรณ์"
+
+#: data/ui/preferences/devices-page.ui:33
+msgid "CDROM/DVD Drive"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:28
+msgid "IP Address"
+msgstr "ที่อยู่ไอพี"
+
+#: data/ui/preferences/resources-page.ui:53
+msgid "CPUs"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:86
+msgid "3D acceleration"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:109
+msgid "Allow running in background"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:127
+msgid "Configuration"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:132
+msgid "Troubleshooting Logs"
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:133
+msgid "Diagnose problems with your box using the log file."
+msgstr ""
+
+#: data/ui/preferences/resources-page.ui:155
+#, fuzzy
+#| msgid "Animation duration"
+msgid "Edit Configuration"
+msgstr "ช่วงเวลาของภาพเคลื่อนไหว"
+
+#: data/ui/preferences/resources-page.ui:156
+msgid "Edit the Libvirt domain configuration for this box."
+msgstr ""
+
+#: data/ui/preferences/shared-folder-popover.ui:29 data/ui/shared-folder-popover.ui:29
+msgid "Local Folder"
+msgstr "โฟลเดอร์เฉพาะที่"
+
+#: data/ui/preferences/shared-folder-popover.ui:70 data/ui/shared-folder-popover.ui:70
+msgid "Select Shared Folder"
+msgstr "เลือกโฟลเดอร์ที่ใช้ร่วมกัน"
+
+#: data/ui/preferences/shared-folder-popover.ui:111 data/ui/shared-folder-popover.ui:111
+msgid "Save"
+msgstr "บันทึก"
+
+#: data/ui/preferences/shared-folders-widget.ui:7
+msgid "Shared Folders"
+msgstr ""
+
+#: data/ui/preferences/snapshot-list-row.ui:68
+msgid "Revert to snapshot"
+msgstr ""
+
+#: data/ui/preferences/snapshot-list-row.ui:83
+msgid "Rename snapshot"
+msgstr ""
+
+#: data/ui/preferences/snapshot-list-row.ui:98
+msgid "Delete snapshot"
+msgstr ""
+
+#: data/ui/preferences/snapshots-page.ui:6 data/ui/preferences/snapshots-page.ui:11
+msgid "Snapshots"
+msgstr "สแนปช็อต"
+
+#: data/ui/preferences/snapshots-page.ui:49 src/preferences/snapshots-page.vala:133
+msgid "Creating new snapshot…"
+msgstr "กำลังสร้างสแนปช็อตใหม่…"
+
+#: data/ui/searchbar.ui:10
+#, fuzzy
+#| msgid "View and use virtual machines"
+msgid "Search for a virtual machine…"
+msgstr "ดูและใช้คอมพิวเตอร์เสมือน"
+
+#: data/ui/toast.ui:34 src/app.vala:601 src/preferences/snapshot-list-row.vala:157
+msgid "Undo"
+msgstr ""
+
+#: data/ui/troubleshoot-view.ui:44
+msgid "Oops, something went wrong"
+msgstr "อุ๊ปส์ มีบางอย่างผิดพลาด"
+
+#: data/ui/troubleshoot-view.ui:58
+msgid "Boxes cannot access the virtualization backend."
+msgstr "Boxes ไม่สามารถเข้าถึงแบ็คเอนด์การจำลองเสมือนได้"
+
+#: data/ui/welcome-tutorial.ui:7
+msgid "Welcome Tutorial"
+msgstr "บทช่วยสอนต้อนรับ"
+
+#: data/ui/welcome-tutorial.ui:41
+msgid "Boxes makes it easy to install and run virtual machines."
+msgstr "Boxes ทำให้การติดตั้งและเรียกใช้งานคอมพิวเตอร์เสมือนเป็นเรื่องง่ายขึ้น"
+
+#: data/ui/welcome-tutorial.ui:50
+msgid ""
+"With express installation, Boxes will set the install options for a new virtual machine. Just "
+"start the installation and everything will be taken care of for you."
+msgstr ""
+"ด้วยการติดตั้งด่วน Boxes จะตั้งค่าตัวเลือกการติดตั้งให้กับคอมพิวเตอร์เสมือนเครื่องใหม่ "
+"เพียงเริ่มการติดตั้งแล้วเราจะดูแลทุกอย่างให้คุณเอง"
+
+#: data/ui/welcome-tutorial.ui:58
+msgid "Easy Downloads"
+msgstr "ดาวน์โหลดได้อย่างง่ายดาย"
+
+#: data/ui/welcome-tutorial.ui:59
+msgid ""
+"With Boxes, you don't need to download an operating system to create a virtual machine. "
+"Instead, just pick the operating system you want to setup, and Boxes will automatically "
+"download it for you."
+msgstr ""
+"ด้วย Boxes คุณไม่ต้องดาวน์โหลดระบบปฏิบัติการเพื่อสร้างคอมพิวเตอร์เสมือน แต่ให้เลือกระบบปฏิบัติการที่คุณต้องการติดตั้ง แล้ว "
+"Boxes จะดาวน์โหลดมันให้คุณอัตโนมัติเอง"
+
+#: data/ui/welcome-tutorial.ui:67
+msgid "Drag and Drop"
+msgstr "ลากแล้วปล่อย"
+
+#: data/ui/welcome-tutorial.ui:68
+msgid ""
+"Sharing files is as simple as dropping them onto your virtual machine. They will appear in your "
+"Downloads folder."
+msgstr ""
+"การใช้ไฟล์ร่วมกันนั้นทำได้อย่างง่ายดายโดยนำไฟล์เหล่านั้นไปปล่อยบนคอมพิวเตอร์เสมือนของคุณ "
+"ไฟล์เหล่านั้นจะปรากฏในโฟลเดอร์ “ดาวน์โหลด” ของคุณ"
+
+#. Translators: Accessibility name for context menu with box-related actions (e.g Pause, Delete etc)
+#: src/actions-popover.vala:29
+msgid "Box actions"
+msgstr "การทำงานกับกล่อง"
+
+#. Open in new Window
+#: src/actions-popover.vala:44
+msgid "Open in New Window"
+msgstr "เปิดในหน้าต่างใหม่"
+
+#. Send files
+#: src/actions-popover.vala:49
+msgid "Send File…"
+msgstr "ส่งไฟล์…"
+
+#. Take Screenshot
+#: src/actions-popover.vala:57
+msgid "Take Screenshot"
+msgstr "ถ่ายภาพหน้าจอ"
+
+#: src/actions-popover.vala:65
+msgid "Force Shutdown"
+msgstr "บังคับปิดเครื่อง"
+
+#: src/actions-popover.vala:76
+msgid "Clone"
+msgstr "โคลน"
+
+#. Delete
+#: src/actions-popover.vala:81
+msgid "Delete"
+msgstr "ลบ"
+
+#: src/actions-popover.vala:85 src/machine.vala:600
+msgid "Restart"
+msgstr "เปิดเครื่องใหม่"
+
+#. Properties (in separate section)
+#: src/actions-popover.vala:94
+msgid "Preferences"
+msgstr ""
+
+#. Translators: name of the folder under ~/Pictures for screenshots. This is the same folder where GNOME Shell saves screenshots.
+#: src/actions-popover.vala:109
+#, fuzzy
+#| msgid "Screenshot interval"
+msgid "Screenshots"
+msgstr "ระยะห่างเวลาของภาพหน้าจอ"
+
+#. Translators: %s => the timestamp of when the screenshot was taken.
+#: src/actions-popover.vala:126
+#, c-format
+msgid "Screenshot from %s"
+msgstr "ภาพหน้าจอเมื่อ %s"
+
+#: src/app.vala:113
+msgid "translator-credits"
+msgstr ""
+"Kallaya Songklang <songklang10@gmail.com>\n"
+"Aefgh Threenine <aefgh39622@gmail.com>"
+
+#: src/app.vala:114
+#, fuzzy
+#| msgid "A simple GNOME 3 application to access remote or virtual systems"
+msgid "A simple GNOME application to access virtual systems"
+msgstr "โปรแกรม GNOME 3 อย่างง่ายเพื่อเข้าถึงระบบในเครือข่ายหรือระบบเสมือน"
+
+#: src/app.vala:175 src/main.vala:9
+msgid "Display version number"
+msgstr "แสดงหมายเลขรุ่น"
+
+#: src/app.vala:176
+msgid "Show help"
+msgstr ""
+
+#: src/app.vala:177
+msgid "Open in full screen"
+msgstr "เปิดแบบเต็มจอ"
+
+#: src/app.vala:178 src/main.vala:10
+msgid "Check virtualization capabilities"
+msgstr "ตรวจสอบความสามารถในการจำลองเครื่องเสมือน"
+
+#: src/app.vala:179
+msgid "Open box with UUID"
+msgstr "เปิดกล่องโดยอ้าง UUID"
+
+#: src/app.vala:180
+msgid "Search term"
+msgstr "คำค้นหา"
+
+#. A 'broker' is a virtual-machine manager (local or remote). Currently only libvirt is supported.
+#: src/app.vala:182
+msgid "URL to display, broker or installer media"
+msgstr "URL ของหน่วยแสดงผล โบรเกอร์ หรือสื่อโปรแกรมติดตั้ง"
+
+#: src/app.vala:193
+#, fuzzy
+#| msgid "- A simple application to access remote or virtual machines"
+msgid "— A simple application to access virtual machines"
+msgstr "- โปรแกรมอย่างง่ายเพื่อเข้าถึงเครื่องในเครือข่ายหรือเครื่องเสมือน"
+
+#: src/app.vala:217
+msgid "Too many command line arguments specified.\n"
+msgstr "ระบุอาร์กิวเมนต์ของบรรทัดคำสั่งมากเกินไป\n"
+
+#: src/app.vala:457
+#, c-format
+msgid "Box “%s” installed and ready to use"
+msgstr "ติดตั้งกล่อง “%s” แล้วและพร้อมใช้งานแล้ว"
+
+#: src/app.vala:459
+msgid "Launch"
+msgstr "เรียกทำงาน"
 
-#: ../src/app.vala:130
-msgid "Quit"
-msgstr "ออก"
+#: src/app.vala:489
+#, c-format
+msgid "“%s“ is running in the background"
+msgstr "“%s“ กำลังทำงานในเบื้องหลัง"
 
-#: ../src/app.vala:635
+#: src/app.vala:570
 #, c-format
-msgid "Box '%s' has been deleted"
-msgstr "ลบกล่อง '%s' แล้ว"
+msgid "Box “%s” has been deleted"
+msgstr "ลบกล่อง “%s” แล้ว"
 
-#: ../src/app.vala:636
+#: src/app.vala:571
 #, c-format
 msgid "%u box has been deleted"
 msgid_plural "%u boxes have been deleted"
 msgstr[0] "ลบกล่องแล้ว %u กล่อง"
 
-#: ../src/app.vala:698
+#: src/app.vala:642
+msgid "Boxes is doing something"
+msgstr "Boxes กำลังทำบางอย่าง"
+
+#: src/app-window.vala:273
+msgid "Select files to transfer"
+msgstr "เลือกไฟล์ที่จะถ่ายโอน"
+
+#: src/app-window.vala:274
+msgid "_Cancel"
+msgstr "_ยกเลิก"
+
+#: src/app-window.vala:276
+msgid "_Open"
+msgstr "เ_ปิด"
+
+#: src/assistant/assistant.vala:137
 #, c-format
-msgid "Connection to '%s' failed"
-msgstr "เชื่อมต่อไปยัง '%s' ไม่สำเร็จ"
+msgid "Failed to prepare express installation: %s"
+msgstr ""
 
-#: ../src/collection-view.vala:39
-msgid "New and Recent"
-msgstr "ใหม่และล่าสุด"
-
-#: ../src/display-page.vala:164
-msgid "(press Ctrl+Alt keys to ungrab)"
-msgstr "(กดปุ่ม Ctrl+Alt เพื่อเลิกจับยึด)"
-
-#: ../src/installer-media.vala:83 ../src/properties.vala:62
-msgid "System"
-msgstr "ระบบ"
+#. Translators: We show 'Live' tag next or below the name of live OS media or box based on such media.
+#. http://en.wikipedia.org/wiki/Live_CD
+#: src/assistant/media-entry.vala:18 src/util-app.vala:172
+msgid "Live"
+msgstr "เล่นสด"
 
-#: ../src/libvirt-machine.vala:318 ../src/remote-machine.vala:35
-msgid "Name"
-msgstr "ชื่อ"
+#: src/assistant/media-entry.vala:23
+msgid "32-bit x86 system"
+msgstr "ระบบ x86 32 บิต"
 
-#: ../src/libvirt-machine.vala:321
-msgid "Virtualizer"
-msgstr "เครื่องมือจำลองเครื่องเสมือน"
-
-#: ../src/libvirt-machine.vala:323 ../src/remote-machine.vala:38
-#: ../src/wizard.vala:381
-msgid "URI"
-msgstr "URI"
-
-#: ../src/libvirt-machine.vala:333 ../src/remote-machine.vala:42
-msgid "Protocol"
-msgstr "โพรโทคอล"
-
-#: ../src/libvirt-machine.vala:450
-msgid "When you force shutdown, the box may lose data."
-msgstr "เมื่อคุณบังคับปิดเครื่อง ข้อมูลในกล่องอาจสูญหาย"
+#: src/assistant/media-entry.vala:24
+msgid "64-bit x86 system"
+msgstr "ระบบ x86 64 บิต"
 
-#: ../src/libvirt-machine.vala:527 ../src/wizard.vala:409
-msgid "Memory"
-msgstr "หน่วยความจำ"
+#. Translator comment: %s is name of vendor here (e.g Canonical Ltd or Red Hat Inc)
+#: src/assistant/media-entry.vala:29
+#, c-format
+msgid " from %s"
+msgstr " จาก %s"
+
+#: src/collection-toolbar.vala:54
+#, fuzzy
+#| msgid "Select a device or ISO file"
+msgid "Select a device or OS media file"
+msgstr "เลือกอุปกรณ์หรือแฟ้ม ISO"
+
+#: src/collection-toolbar.vala:57 src/preferences/cdrom-row.vala:65
+msgid "Open"
+msgstr "เปิด"
+
+#: src/display-page.vala:127
+msgid "Press (left) Ctrl+Alt to ungrab"
+msgstr "กด Ctrl+Alt (ซ้าย) เพื่อเลิกจับยึด"
+
+#: src/display-page.vala:129
+msgid "Press & release (left) Ctrl+Alt to ungrab keyboard."
+msgstr "กดและปล่อย Ctrl+Alt (ซ้าย) เพื่อเลิกจับยึดแป้นพิมพ์"
+
+#. Translators: Showing size of widget as WIDTH×HEIGHT here.
+#: src/display-page.vala:318
+#, c-format
+msgid "%d×%d"
+msgstr "%d×%d"
+
+#: src/display-toolbar.vala:70
+msgid "Exit fullscreen"
+msgstr "ออกจากเต็มจอ"
+
+#: src/downloads-hub.vala:52
+msgid "Downloading media"
+msgstr "กำลังดาวน์โหลดสื่อ"
+
+#: src/downloads-hub.vala:78
+#, c-format
+msgid "“%s” download complete"
+msgstr "ดาวน์โหลด “%s” เสร็จแล้ว"
+
+#: src/downloads-hub.vala:80
+msgid "Install"
+msgstr "ติดตั้ง"
+
+#. We did this, so ignore!
+#: src/downloads-hub.vala:180 src/downloads-hub.vala:189
+#, c-format
+msgid "Failed to download: %s"
+msgstr ""
+
+#: src/keys-input-popover.vala:28
+msgid "Ctrl + Alt + Backspace"
+msgstr "Ctrl + Alt + Backspace"
+
+#: src/keys-input-popover.vala:29
+msgid "Ctrl + Alt + Del"
+msgstr "Ctrl + Alt + Del"
+
+#. New section
+#: src/keys-input-popover.vala:33
+msgid "Ctrl + Alt + F1"
+msgstr "Ctrl + Alt + F1"
+
+#: src/keys-input-popover.vala:34
+msgid "Ctrl + Alt + F2"
+msgstr "Ctrl + Alt + F2"
+
+#: src/keys-input-popover.vala:35
+msgid "Ctrl + Alt + F3"
+msgstr "Ctrl + Alt + F3"
+
+#: src/keys-input-popover.vala:36
+msgid "Ctrl + Alt + F6"
+msgstr "Ctrl + Alt + F6"
+
+#: src/keys-input-popover.vala:37
+msgid "Ctrl + Alt + F7"
+msgstr "Ctrl + Alt + F7"
+
+#: src/keys-input-popover.vala:38
+msgid "Ctrl + Alt + F9"
+msgstr "Ctrl + Alt + F9"
+
+#. Translators: Accessibility name for context menu with a set of keyboard combos (that would normally be
+#. intercepted by host/client, to send to the box.
+#: src/keys-input-popover.vala:47
+msgid "Send key combinations"
+msgstr "ส่งสัญญาณการกดปุ่มพร้อมกัน"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: ../src/libvirt-machine.vala:583
+#: src/libvirt-machine.vala:492
 #, c-format
 msgid "Restoring %s from disk"
 msgstr "กำลังกู้ %s จากดิสก์"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: ../src/libvirt-machine.vala:586
+#: src/libvirt-machine.vala:495
 #, c-format
 msgid "Starting %s"
 msgstr "กำลังเปิด %s"
 
-#: ../src/libvirt-machine.vala:616
+#: src/libvirt-machine.vala:568
 #, c-format
-msgid "Changes require restart of '%s'. Attempt restart?"
-msgstr "การเปลี่ยนแปลงจำเป็นต้องเริ่มเปิด '%s' ใหม่ จะเริ่มเปิดเครื่องใหม่หรือไม่?"
+msgid "Restart of “%s” is taking too long. Force it to shutdown?"
+msgstr "การเปิดเครื่อง “%s” ใหม่ใช้เวลามากเกินไป ต้องการบังคับปิดเครื่องเลยหรือไม่?"
 
-#: ../src/libvirt-machine.vala:631
-msgid "Maximum Disk Size"
-msgstr "ขนาดสูงสุดของดิสก์"
+#: src/libvirt-machine.vala:571
+msgid "Shutdown"
+msgstr "ปิดเครื่อง"
 
-#. Translators: The %s will be expanded with the name of the vm
-#: ../src/machine.vala:100
+#: src/libvirt-machine.vala:586
 #, c-format
-msgid "Connecting to %s"
-msgstr "กำลังเชื่อมต่อไปยัง %s"
+msgid "Cloning “%s”…"
+msgstr "กำลังโคลน “%s”…"
 
-#. Translators: The %s will be expanded with the name of the vm
-#: ../src/machine.vala:132
-#, c-format
-msgid "Enter password for %s"
-msgstr "ป้อนรหัสผ่านสำหรับ %s"
+#: src/libvirt-machine.vala:715
+msgid "Installing…"
+msgstr "กำลังติดตั้ง…"
 
-#. 3rd row
-#: ../src/machine.vala:503 ../src/unattended-installer.vala:192
-#: ../src/unattended-installer.vala:262
-msgid "Password"
-msgstr "รหัสผ่าน"
+#: src/libvirt-machine.vala:717
+msgid "Setting up clone…"
+msgstr "กำลังตั้งค่าการโคลน…"
 
-#: ../src/main.vala:12
-msgid "Display version number"
-msgstr "แสดงหมายเลขรุ่น"
+#: src/libvirt-machine.vala:719
+msgid "Importing…"
+msgstr "กำลังนำเข้า…"
 
-#: ../src/main.vala:13
-msgid "Open in full screen"
-msgstr "เปิดแบบเต็มจอ"
+#: src/list-view-row.vala:48
+msgid "Running"
+msgstr "ทำงานอยู่"
 
-#: ../src/main.vala:14
-msgid "Check virtualization capabilities"
-msgstr "ตรวจสอบความสามารถในการจำลองเครื่องเสมือน"
+#: src/list-view-row.vala:54
+msgid "Paused"
+msgstr "พักอยู่"
 
-#: ../src/main.vala:15
-msgid "Open box with UUID"
-msgstr "เปิดกล่องโดยอ้าง UUID"
+#: src/list-view-row.vala:59
+msgid "Powered Off"
+msgstr "ปิดเครื่องอยู่"
+
+#. Translators: The %s will be expanded with the name of the vm
+#: src/machine.vala:181
+#, c-format
+msgid "Connecting to %s"
+msgstr "กำลังเชื่อมต่อไปยัง %s"
+
+#: src/machine.vala:207
+#, c-format
+msgid "Connection to “%s” failed"
+msgstr "เชื่อมต่อไปยัง “%s” ไม่สำเร็จ"
 
-#. A 'broker' is a virtual-machine manager (could be local or remote). Currently libvirt is the only one supported.
-#: ../src/main.vala:17
-msgid "URI to display, broker or installer media"
-msgstr "URI ของหน่วยแสดงผล โบรเกอร์ หรือสื่อโปรแกรมติดตั้ง"
+#: src/machine.vala:251
+msgid "Machine is under construction"
+msgstr "เครื่องกำลังอยู่ระหว่างการก่อสร้าง"
 
-#: ../src/main.vala:22
-msgid "- A simple application to access remote or virtual machines"
-msgstr "- โปรแกรมอย่างง่ายเพื่อเข้าถึงเครื่องในเครือข่ายหรือเครื่องเสมือน"
+#: src/machine.vala:404
+msgid "Saving…"
+msgstr "กำลังบันทึก…"
 
-#: ../src/main.vala:44
+#. Translators: The first %s is the name of the box, the second is the reason of the error
+#: src/machine.vala:597
 #, c-format
-msgid "Too many command line arguments specified.\n"
-msgstr "ระบุอาร์กิวเมนต์ของบรรทัดคำสั่งมากเกินไป\n"
+msgid "“%s” could not be restored from disk: %s"
+msgstr ""
+
+#: src/machine.vala:608
+#, c-format
+msgid "Failed to start “%s”"
+msgstr "เปิดเครื่อง “%s” ไม่สำเร็จ"
+
+#: src/machine.vala:622
+msgid "Troubleshooting Log"
+msgstr "ปูมการแก้ปัญหา"
+
+#. Translators: the first %s is the name of the box, the second is the reason of the error.
+#: src/machine.vala:633
+#, fuzzy, c-format
+#| msgid "Connection to '%s' failed"
+msgid "Connection to “%s” failed: %s"
+msgstr "เชื่อมต่อไปยัง '%s' ไม่สำเร็จ"
 
 #. FIXME: add proper UI & docs
-#: ../src/main.vala:74
+#: src/main.vala:53
 #, c-format
 msgid "• The CPU is capable of virtualization: %s\n"
 msgstr "• CPU สามารถจำลองเครื่องเสมือน: %s\n"
 
-#: ../src/main.vala:75
+#: src/main.vala:54
 #, c-format
 msgid "• The KVM module is loaded: %s\n"
 msgstr "• มีการโหลดมอดูล KVM: %s\n"
 
-#: ../src/main.vala:76
+#: src/main.vala:55
 #, c-format
 msgid "• Libvirt KVM guest available: %s\n"
 msgstr "• มีระบบผู้ถูกจำลองของ KVM ของ libvirt: %s\n"
 
-#: ../src/main.vala:78
+#: src/main.vala:56
+#, c-format
+msgid "• Boxes storage pool available: %s\n"
+msgstr "• มีพูลหน่วยเก็บข้อมูลของ Boxes: %s\n"
+
+#: src/main.vala:60
 #, c-format
 msgid "• The SELinux context is default: %s\n"
 msgstr "• บริบทของ SELinux เป็นค่าปริยาย: %s\n"
 
-#: ../src/main.vala:82
+#: src/main.vala:64
 #, c-format
 msgid "Report bugs to <%s>.\n"
 msgstr "รายงานจุดบกพร่องได้ที่ <%s>\n"
 
-#: ../src/main.vala:83
+#: src/main.vala:65
 #, c-format
 msgid "%s home page: <%s>.\n"
 msgstr "เว็บไซต์ของ %s: <%s>\n"
 
-#: ../src/properties.vala:58
-msgid "Login"
-msgstr "เข้าระบบ"
-
-#: ../src/properties.vala:66
-msgid "Display"
-msgstr "หน่วยแสดงผล"
+#: src/media-manager.vala:31
+msgid "Media is not supported"
+msgstr ""
 
-#: ../src/properties.vala:70
-msgid "Devices"
-msgstr "อุปกรณ์"
+#: src/portals.vala:45
+msgid "Boxes wants to run VM in background"
+msgstr "Boxes ต้องการเรียกทำงานคอมพิวเตอร์เสมือนในเบื้องหลัง"
+
+#: src/preferences/cdrom-row.vala:33
+msgid "No CD/DVD image"
+msgstr "ไม่มีอิมเมจซีดี/ดีวีดี"
 
-#: ../src/properties.vala:90
-msgid "Some changes may take effect only after reboot"
-msgstr "การเปลี่ยนแปลงบางอย่างจะมีผลหลังจากเปิดเครื่องใหม่เท่านั้น"
-
-#: ../src/properties.vala:238
-msgid "CPU:"
-msgstr "ซีพียู:"
-
-#: ../src/properties.vala:245
-msgid "I/O:"
-msgstr "อินพุต/เอาท์พุต"
-
-#: ../src/properties.vala:252
-msgid "Net:"
-msgstr "เครือข่าย:"
-
-#: ../src/spice-display.vala:195
-msgid "Share clipboard"
-msgstr "เปิดคลิปบอร์ดให้ใช้ร่วม"
-
-#: ../src/spice-display.vala:201
-msgid "Resize guest"
-msgstr "ปรับขนาดระบบผู้ถูกจำลอง"
-
-#: ../src/spice-display.vala:209
-msgid "USB redirection"
-msgstr "เปลี่ยนเส้นทาง USB"
+#: src/preferences/cdrom-row.vala:62
+msgid "Select a device or ISO file"
+msgstr "เลือกอุปกรณ์หรือไฟล์ ISO"
 
-#: ../src/topbar.vala:90 ../src/wizard.vala:615
-msgid "_Cancel"
-msgstr "_ยกเลิก"
+#: src/preferences/devices-page.vala:25
+msgid "The Flatpak version of GNOME Boxes does not support USB redirection."
+msgstr ""
 
-#. This goes with the "Click on items to select them" string and is about selection of items (boxes)
-#. when the main collection view is in selection mode.
-#: ../src/topbar.vala:126
-#, c-format
-msgid "%d selected"
-msgid_plural "%d selected"
-msgstr[0] "เลือกอยู่ %d รายการ"
-
-#: ../src/topbar.vala:128
-msgid "Click on items to select them"
-msgstr "คลิกที่รายการเพื่อเลือก"
-
-#: ../src/unattended-installer.vala:43
-msgid "no password"
-msgstr "ไม่มีรหัสผ่าน"
+#: src/preferences/devices-page.vala:37
+msgid "Turn on your box to see the USB devices available for redirection."
+msgstr ""
 
-#: ../src/unattended-installer.vala:191 ../src/unattended-installer.vala:252
-msgid "Username"
-msgstr "ชื่อผู้ใช้"
+#. Translators: %s is a recommended value for RAM/storage limit. For example "Recommended 4 GB."
+#: src/preferences/resources-page.vala:82
+#, c-format
+msgid "Recommended %s."
+msgstr ""
+
+#: src/preferences/resources-page.vala:160
+msgid "Boxes is not authorized to run in background"
+msgstr ""
 
-#: ../src/unattended-installer.vala:217
+#: src/preferences/resources-page.vala:166
+msgid "Do you want to open Settings to manage application permissions?"
+msgstr ""
+
+#: src/preferences/resources-page.vala:204
 msgid ""
-"Choose express install to automatically preconfigure the box with optimal "
-"settings."
-msgstr "เลือกการติดตั้งแบบด่วนเพื่อตั้งค่ากล่องล่วงหน้าแบบอัตโนมัติโดยใช้ค่าที่เหมาะสมที่สุด"
-
-#. First row
-#. Translators: 'Express Install' means that the new box installation will be fully automated, the user
-#. won't be asked anything while it's performed.
-#: ../src/unattended-installer.vala:233
-msgid "Express Install"
-msgstr "การติดตั้งแบบด่วน"
+"Editing your box configuration can cause issues to the operating system of your box. Would you "
+"like to create a snapshot to recover from your changes?"
+msgstr ""
 
-#: ../src/unattended-installer.vala:272
-msgid "_Add Password"
-msgstr "เ_พิ่มรหัสผ่าน"
+#: src/preferences/resources-page.vala:269
+#, c-format
+msgid "Failed to save domain configuration: %s"
+msgstr ""
 
-#: ../src/util.vala:285
-msgid "yes"
-msgstr "ใช่"
+#: src/preferences/resources-page.vala:278
+msgid "Changes to the settings below take effect after you restart your box."
+msgstr ""
 
-#: ../src/util.vala:285
-msgid "no"
-msgstr "ไม่ใช่"
+#. Translators: "spice-webdav" is a name and shouldn't be translated. %s is an URL.
+#: src/preferences/shared-folders-widget.vala:76
+#, c-format
+msgid ""
+"Use the button below to add your first shared folder. For file sharing to work, the guest box "
+"needs to have <a href='%s'>spice-webdav</a> installed."
+msgstr ""
+
+#. Translators: %s is the reason why Boxes failed to rename the snapshot.
+#: src/preferences/snapshot-list-row.vala:77
+#, c-format
+msgid "Failed to rename snapshot: %s"
+msgstr ""
+
+#: src/preferences/snapshot-list-row.vala:93
+#, c-format
+msgid "Reverting to %s…"
+msgstr "กำลังกู้กลับเป็น %s…"
+
+#. Translators: %s is the reason why Boxes failed to apply the snapshot.
+#: src/preferences/snapshot-list-row.vala:115
+#, c-format
+msgid "Failed to revert to snapshot: %s"
+msgstr ""
+
+#: src/preferences/snapshot-list-row.vala:133
+#, c-format
+msgid "Snapshot “%s” deleted."
+msgstr "ลบสแนปช็อต “%s” แล้ว"
+
+#: src/preferences/snapshots-page.vala:139
+#, c-format
+msgid "Failed to create snapshot of %s"
+msgstr "ไม่สามารถสร้างสแนปช็อตของ %s"
 
-#: ../src/util-app.vala:218
+#. we need to account for the "+" button
+#: src/preferences/snapshots-page.vala:160
+msgid "Revert to a previous state of your box."
+msgstr ""
+
+#: src/preferences/snapshots-page.vala:162
+msgid "Use the button below to create your first snapshot."
+msgstr ""
+
+#. Translators: "%s" is a disk size string (for example "4.2 GB")
+#: src/preferences/storage-row.vala:47
+#, c-format
+msgid "Used %s."
+msgstr ""
+
+#: src/preferences/storage-row.vala:50
+msgid "There is not enough space on your machine to increase the maximum disk size."
+msgstr "มีเนื้อที่ในเครื่องของคุณไม่พอที่จะเพิ่มขนาดดิสก์สูงสุด"
+
+#: src/preferences/storage-row.vala:68
+msgid "Storage disk"
+msgstr ""
+
+#: src/preferences/storage-row.vala:77
+#, c-format
+msgid "Used %s"
+msgstr ""
+
+#. Translators: "Unknown" is a placeholder for a box name when it could not be determined
+#: src/spice-display.vala:46
+msgid "Unknown"
+msgstr "ไม่ทราบ"
+
+#: src/spice-display.vala:61 src/spice-display.vala:452
+#, c-format
+msgid "Redirection of USB device “%s” for “%s” failed"
+msgstr "เปลี่ยนเส้นทางของอุปกรณ์ USB “%s” สำหรับ “%s” ไม่สำเร็จ"
+
+#. Translators: "%s" is a file name.
+#: src/transfer-info-row.vala:31
+#, c-format
+msgid "Copying “%s” to “Downloads”"
+msgstr "กำลังคัดลอก “%s” ไปยัง “ดาวน์โหลด”"
+
+#. An error occurred when trying to setup unattended installation, but it's likely that a non-unattended
+#. installation will work. When this happens, just disable unattended installs, and let the caller decide
+#. if it wants to retry a non-automatic install or to just abort the box creation..
+#: src/unattended-installer.vala:174
+msgid "An error occurred during installation preparation. Express Install disabled."
+msgstr "เกิดข้อผิดพลาดขณะเตรียมการติดตั้ง จึงปิดการติดตั้งแบบด่วน"
+
+#: src/unattended-installer.vala:371
+msgid "Downloading device drivers…"
+msgstr "กำลังดาวน์โหลดไดรเวอร์อุปกรณ์…"
+
+#: src/util-app.vala:414
 #, c-format
 msgid ""
 "Your SELinux context looks incorrect, you can try to fix it by running:\n"
@@ -362,230 +1125,251 @@ msgstr ""
 "บริบท SELinux ของคุณดูจะไม่ถูกต้อง คุณสามารถซ่อมแซมโดยเรียกคำสั่ง:\n"
 "%s"
 
-#: ../src/util-app.vala:222
+#: src/util-app.vala:418
 msgid "SELinux not installed?"
 msgstr "ไม่ได้ติดตั้ง SELinux หรือเปล่า?"
 
+#: src/util-app.vala:512
+msgid ""
+"Could not get “gnome-boxes” storage pool information from libvirt. Make sure “virsh -c qemu:///"
+"session pool-dumpxml gnome-boxes” is working."
+msgstr ""
+"ไม่สามารถรับข้อมูลของพูลหน่วยเก็บข้อมูล “gnome-boxes” จาก libvirt ได้ โปรดตรวจดูให้แน่ใจว่า “virsh -c qemu:///"
+"session pool-dumpxml gnome-boxes” สามารถใช้ได้"
+
+#: src/util-app.vala:517
+#, c-format
+msgid "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does not exist"
+msgstr "libvirt รู้จัก %s ในฐานะพูลหน่วยเก็บข้อมูลของ GNOME Boxes แต่ไดเรกทอรีนี้ไม่มีอยู่"
+
+#: src/util-app.vala:521
+#, c-format
+msgid "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
+msgstr "libvirt รู้จัก %s ในฐานะพูลหน่วยเก็บข้อมูลของ GNOME Boxes แต่ไม่ใช่ไดเรกทอรี"
+
+#: src/util-app.vala:525
+#, c-format
+msgid "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-readable/writable"
+msgstr "libvirt รู้จัก %s ในฐานะพูลหน่วยเก็บข้อมูลของ GNOME Boxes แต่ผู้ใช้ไม่สามารถอ่าน/เขียนได้"
+
+#: src/util.vala:334
+msgid "yes"
+msgstr "ใช่"
+
+#: src/util.vala:334
+msgid "no"
+msgstr "ไม่ใช่"
+
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: ../src/vm-configurator.vala:311
+#: src/vm-configurator.vala:780
 msgid "Incapable host system"
 msgstr "ระบบเจ้าถิ่นไม่มีความสามารถ"
 
-#: ../src/vm-creator.vala:45
-msgid ""
-"An error occurred during installation preparation. Express Install disabled."
-msgstr "เกิดข้อผิดพลาดขณะเตรียมการติดตั้ง จึงปิดการติดตั้งแบบด่วน"
+#. Translators: the first %s is a path, the second is the reason of the failure.
+#: src/vm-importer.vala:65
+#, c-format
+msgid "Box import from file “%s” failed: %s"
+msgstr ""
 
-#: ../src/vm-creator.vala:139
-msgid "Installing..."
-msgstr "กำลังติดตั้ง..."
+#~ msgid "The list of boxes collections"
+#~ msgstr "รายชื่อของกล่องชุดต่างๆ"
 
-#. Translators: We show 'Live' tag next or below the name of live OS media or box based on such media.
-#. http://en.wikipedia.org/wiki/Live_CD
-#: ../src/vm-creator.vala:143 ../src/wizard-source.vala:245
-msgid "Live"
-msgstr "เล่นสด"
+#~ msgid "The time it takes for transitions and animation, in ms."
+#~ msgstr "เวลาที่ใช้สำหรับการเปลี่ยนแปลงหน้าจอและภาพเคลื่อนไหว เป็นมิลลิวินาที"
 
-#. This string is about automatic installation progress
-#: ../src/vm-creator.vala:225
-#, c-format
-msgid "%d%% Installed"
-msgid_plural "%d%% Installed"
-msgstr[0] "ติดตั้งแล้ว %d%%"
-
-#: ../src/vnc-display.vala:142
-msgid "Read-only"
-msgstr "อ่านอย่างเดียว"
+#~ msgid "Properties"
+#~ msgstr "คุณสมบัติ"
 
-#. Microsoft Windows product key
-#: ../src/winxp-installer.vala:104
-msgid "Product Key"
-msgstr "กุญแจผลิตภัณฑ์"
+#~ msgid "Quit"
+#~ msgstr "ออก"
 
-#: ../src/wizard-source.vala:119 ../src/wizard-source.vala:146
-msgid "Enter URL"
-msgstr "ป้อน URL"
+#~ msgid "New and Recent"
+#~ msgstr "ใหม่และล่าสุด"
 
-#: ../src/wizard-source.vala:126
-msgid "Select a file"
-msgstr "เลือกแฟ้ม"
+#~ msgid "System"
+#~ msgstr "ระบบ"
 
-#: ../src/wizard-source.vala:163
-msgid ""
-"<b>Desktop Access</b>\n"
-"\n"
-"Will add boxes for all systems available from this account."
-msgstr ""
-"<b>การเข้าถึงเดสก์ท็อป</b>\n"
-"\n"
-"จะเพิ่มกล่องสำหรับระบบทั้งหมดที่เข้าใช้ได้จากบัญชีผู้ใช้นี้"
+#~ msgid "Virtualizer"
+#~ msgstr "เครื่องมือจำลองเครื่องเสมือน"
 
-#: ../src/wizard-source.vala:254
-msgid "32-bit x86 system"
-msgstr "ระบบ x86 32 บิต"
+#~ msgid "URI"
+#~ msgstr "URI"
 
-#: ../src/wizard-source.vala:255
-msgid "64-bit x86 system"
-msgstr "ระบบ x86 64 บิต"
+#~ msgid "Protocol"
+#~ msgstr "โพรโทคอล"
+
+#~ msgid "When you force shutdown, the box may lose data."
+#~ msgstr "เมื่อคุณบังคับปิดเครื่อง ข้อมูลในกล่องอาจสูญหาย"
 
-#. Translator comment: %s is name of vendor here (e.g Canonical Ltd or Red Hat Inc)
-#: ../src/wizard-source.vala:264
 #, c-format
-msgid " from %s"
-msgstr " จาก %s"
+#~ msgid "Changes require restart of '%s'. Attempt restart?"
+#~ msgstr "การเปลี่ยนแปลงจำเป็นต้องเริ่มเปิด '%s' ใหม่ จะเริ่มเปิดเครื่องใหม่หรือไม่?"
 
-#: ../src/wizard-source.vala:304
-msgid "Select a device or ISO file"
-msgstr "เลือกอุปกรณ์หรือแฟ้ม ISO"
+#~ msgid "Maximum Disk Size"
+#~ msgstr "ขนาดสูงสุดของดิสก์"
+
+#~ msgid "Login"
+#~ msgstr "เข้าระบบ"
+
+#~ msgid "Some changes may take effect only after reboot"
+#~ msgstr "การเปลี่ยนแปลงบางอย่างจะมีผลหลังจากเปิดเครื่องใหม่เท่านั้น"
+
+#~ msgid "CPU:"
+#~ msgstr "ซีพียู:"
+
+#~ msgid "I/O:"
+#~ msgstr "อินพุต/เอาท์พุต"
 
-#: ../src/wizard.vala:97
-msgid "Box creation failed"
-msgstr "สร้างกล่องไม่สำเร็จ"
+#~ msgid "Net:"
+#~ msgstr "เครือข่าย:"
 
-#: ../src/wizard.vala:145
-msgid "Please enter desktop or collection URI"
-msgstr "กรุณาป้อน URI ของเดสก์ท็อปหรือชุดกล่อง"
+#~ msgid "Share clipboard"
+#~ msgstr "เปิดคลิปบอร์ดให้ใช้ร่วม"
 
-#: ../src/wizard.vala:151
-msgid "Will add boxes for all systems available from this account."
-msgstr "จะเพิ่มกล่องสำหรับระบบทั้งหมดที่เข้าใช้ได้จากบัญชีผู้ใช้นี้"
+#~ msgid "Resize guest"
+#~ msgstr "ปรับขนาดระบบผู้ถูกจำลอง"
 
-#: ../src/wizard.vala:154
-msgid "Will add a single box."
-msgstr "จะเพิ่มกล่องเดี่ยวๆ"
+#~ msgid "USB redirection"
+#~ msgstr "เปลี่ยนเส้นทาง USB"
 
-#: ../src/wizard.vala:160
-msgid "Desktop Access"
-msgstr "การเข้าถึงเดสก์ทอป"
+#, c-format
+#~ msgid "%d selected"
+#~ msgid_plural "%d selected"
+#~ msgstr[0] "เลือกอยู่ %d รายการ"
+
+#~ msgid "Click on items to select them"
+#~ msgstr "คลิกที่รายการเพื่อเลือก"
+
+#~ msgid "no password"
+#~ msgstr "ไม่มีรหัสผ่าน"
 
-#: ../src/wizard.vala:251
-msgid "Invalid URI"
-msgstr "URI ไม่ถูกต้อง"
+#~ msgid "Choose express install to automatically preconfigure the box with optimal settings."
+#~ msgstr "เลือกการติดตั้งแบบด่วนเพื่อตั้งค่ากล่องล่วงหน้าแบบอัตโนมัติโดยใช้ค่าที่เหมาะสมที่สุด"
+
+#~ msgid "_Add Password"
+#~ msgstr "เ_พิ่มรหัสผ่าน"
 
-#: ../src/wizard.vala:262
 #, c-format
-msgid "Unsupported protocol '%s'"
-msgstr "ไม่รองรับโพรโทคอล '%s'"
+#~ msgid "%d%% Installed"
+#~ msgid_plural "%d%% Installed"
+#~ msgstr[0] "ติดตั้งแล้ว %d%%"
 
-#: ../src/wizard.vala:357
-msgid "Box setup failed"
-msgstr "ตั้งค่ากล่องไม่สำเร็จ"
+#~ msgid "Read-only"
+#~ msgstr "อ่านอย่างเดียว"
 
-#: ../src/wizard.vala:371
-msgid "Will create a new box with the following properties:"
-msgstr "จะสร้างกล่องใหม่โดยมีคุณสมบัติดังนี้:"
+#~ msgid "Enter URL"
+#~ msgstr "ป้อน URL"
 
-#: ../src/wizard.vala:376
-msgid "Type"
-msgstr "ชนิด"
+#~ msgid ""
+#~ "<b>Desktop Access</b>\n"
+#~ "\n"
+#~ "Will add boxes for all systems available from this account."
+#~ msgstr ""
+#~ "<b>การเข้าถึงเดสก์ท็อป</b>\n"
+#~ "\n"
+#~ "จะเพิ่มกล่องสำหรับระบบทั้งหมดที่เข้าใช้ได้จากบัญชีผู้ใช้นี้"
 
-#: ../src/wizard.vala:379
-msgid "Host"
-msgstr "โฮสต์"
+#~ msgid "Please enter desktop or collection URI"
+#~ msgstr "กรุณาป้อน URI ของเดสก์ท็อปหรือชุดกล่อง"
 
-#: ../src/wizard.vala:387 ../src/wizard.vala:393
-msgid "Port"
-msgstr "พอร์ต"
+#~ msgid "Will add boxes for all systems available from this account."
+#~ msgstr "จะเพิ่มกล่องสำหรับระบบทั้งหมดที่เข้าใช้ได้จากบัญชีผู้ใช้นี้"
 
-#: ../src/wizard.vala:388
-msgid "TLS Port"
-msgstr "พอร์ต TLS"
+#~ msgid "Will add a single box."
+#~ msgstr "จะเพิ่มกล่องเดี่ยวๆ"
 
-#: ../src/wizard.vala:398
-msgid "Will add boxes for all systems available from this account:"
-msgstr "จะเพิ่มกล่องสำหรับระบบทั้งหมดที่เข้าใช้ได้จากบัญชีผู้ใช้นี้:"
+#~ msgid "Desktop Access"
+#~ msgstr "การเข้าถึงเดสก์ทอป"
 
-#: ../src/wizard.vala:418
-msgid "Disk"
-msgstr "ดิสก์"
+#~ msgid "Invalid URI"
+#~ msgstr "URI ไม่ถูกต้อง"
 
-#: ../src/wizard.vala:418
 #, c-format
-msgid "%s maximum"
-msgstr "สูงสุด %s"
+#~ msgid "Unsupported protocol '%s'"
+#~ msgstr "ไม่รองรับโพรโทคอล '%s'"
 
-#: ../src/wizard.vala:505
-msgid "Introduction"
-msgstr "เกริ่นนำ"
+#~ msgid "Box setup failed"
+#~ msgstr "ตั้งค่ากล่องไม่สำเร็จ"
 
-#: ../src/wizard.vala:509
-msgid ""
-"Creating a Box will allow you to use another operating system directly from "
-"your existing login.\n"
-"\n"
-"You may connect to an existing machine <b><i>over the network</i></b> or "
-"create a <b><i>virtual machine</i></b> that runs locally on your own."
-msgstr ""
-"การสร้างกล่องจะช่วยให้คุณเข้าใช้ระบบปฏิบัติการอื่นได้โดยตรงจากบัญชีเข้าระบบที่มีอยู่ของคุณ\n"
-"\n"
-"คุณอาจเชื่อมต่อไปยังเครื่องที่มีอยู่<b><i>ในเครือข่าย</i></b> หรือสร้าง<b><i>เครื่องเสมือน</i></"
-"b>ที่ทำงานในเครื่องคุณได้"
+#~ msgid "Will create a new box with the following properties:"
+#~ msgstr "จะสร้างกล่องใหม่โดยมีคุณสมบัติดังนี้:"
 
-#: ../src/wizard.vala:521
-msgid "Source Selection"
-msgstr "เลือกแหล่ง"
+#~ msgid "Type"
+#~ msgstr "ชนิด"
 
-#: ../src/wizard.vala:522
-msgid "Insert operating system installation media or select a source below"
-msgstr "ใส่สื่อติดตั้งระบบปฏิบัติการ หรือเลือกแหล่งข้างล่าง"
+#~ msgid "Host"
+#~ msgstr "โฮสต์"
 
-#: ../src/wizard.vala:532
-msgid ""
-"Any trademarks shown above are used merely for identification of software "
-"products you have already obtained and are the property of their respective "
-"owners."
-msgstr ""
-"เครื่องหมายการค้าที่แสดงข้างบนนี้ ใช้เพื่อระบุผลิตภัณฑ์ซอฟต์แวร์ที่คุณได้รับมาแล้วเท่านั้น "
-"และเป็นทรัพย์สินของเจ้าของผลิตภัณฑ์แต่ละชิ้น"
+#~ msgid "Port"
+#~ msgstr "พอร์ต"
+
+#~ msgid "TLS Port"
+#~ msgstr "พอร์ต TLS"
 
-#: ../src/wizard.vala:545
-msgid "Preparation"
-msgstr "เตรียมพร้อม"
+#~ msgid "Will add boxes for all systems available from this account:"
+#~ msgstr "จะเพิ่มกล่องสำหรับระบบทั้งหมดที่เข้าใช้ได้จากบัญชีผู้ใช้นี้:"
 
-#: ../src/wizard.vala:546
-msgid "Preparing to create new box"
-msgstr "เตรียมสร้างกล่องใหม่"
+#~ msgid "Disk"
+#~ msgstr "ดิสก์"
 
-#: ../src/wizard.vala:565
-msgid "Analyzing installer media."
-msgstr "กำลังวิเคราะห์สื่อติดตั้ง"
+#, c-format
+#~ msgid "%s maximum"
+#~ msgstr "สูงสุด %s"
 
-#: ../src/wizard.vala:576
-msgid "Setup"
-msgstr "ตั้งค่า"
+#~ msgid "Introduction"
+#~ msgstr "เกริ่นนำ"
 
-#: ../src/wizard.vala:583
-msgid "Review"
-msgstr "ตรวจทาน"
+#~ msgid ""
+#~ "Creating a Box will allow you to use another operating system directly from your existing "
+#~ "login.\n"
+#~ "\n"
+#~ "You may connect to an existing machine <b><i>over the network</i></b> or create a "
+#~ "<b><i>virtual machine</i></b> that runs locally on your own."
+#~ msgstr ""
+#~ "การสร้างกล่องจะช่วยให้คุณเข้าใช้ระบบปฏิบัติการอื่นได้โดยตรงจากบัญชีเข้าระบบที่มีอยู่ของคุณ\n"
+#~ "\n"
+#~ "คุณอาจเชื่อมต่อไปยังเครื่องที่มีอยู่<b><i>ในเครือข่าย</i></b> หรือสร้าง<b><i>เครื่องเสมือน</i></"
+#~ "b>ที่ทำงานในเครื่องคุณได้"
 
-#: ../src/wizard.vala:594
-msgid ""
-"Virtualization extensions are unavailable on your system. Expect this box to "
-"be extremely slow. If your system is recent enough (made in or after 2008), "
-"these extensions are probably available on your system and you may need to "
-"enable them in your system's BIOS setup."
-msgstr ""
-"ไม่มีส่วนขยายสำหรับจำลองเครื่องเสมือนในระบบของคุณ เชื่อได้ว่ากล่องนี้จะช้ามาก "
-"ถ้าระบบของคุณใหม่พอ (ผลิตในปี 2551 ขึ้นไป) ส่วนขยายเหล่านี้ก็อาจจะมีอยู่ในระบบของคุณอยู่แล้ว "
-"และคุณอาจจำเป็นต้องเปิดใช้ด้วยการตั้งค่า BIOS ของระบบ"
+#~ msgid "Source Selection"
+#~ msgstr "เลือกแหล่ง"
+
+#~ msgid "Insert operating system installation media or select a source below"
+#~ msgstr "ใส่สื่อติดตั้งระบบปฏิบัติการ หรือเลือกแหล่งข้างล่าง"
+
+#~ msgid ""
+#~ "Any trademarks shown above are used merely for identification of software products you have "
+#~ "already obtained and are the property of their respective owners."
+#~ msgstr ""
+#~ "เครื่องหมายการค้าที่แสดงข้างบนนี้ ใช้เพื่อระบุผลิตภัณฑ์ซอฟต์แวร์ที่คุณได้รับมาแล้วเท่านั้น "
+#~ "และเป็นทรัพย์สินของเจ้าของผลิตภัณฑ์แต่ละชิ้น"
+
+#~ msgid "Preparation"
+#~ msgstr "เตรียมพร้อม"
+
+#~ msgid "Preparing to create new box"
+#~ msgstr "เตรียมสร้างกล่องใหม่"
+
+#~ msgid "Analyzing installer media."
+#~ msgstr "กำลังวิเคราะห์สื่อติดตั้ง"
 
-#: ../src/wizard.vala:603
-msgid "Create a Box"
-msgstr "สร้างกล่อง"
+#~ msgid "Setup"
+#~ msgstr "ตั้งค่า"
 
-#: ../src/wizard.vala:624
-msgid "_Back"
-msgstr "_ถอยกลับ"
+#~ msgid ""
+#~ "Virtualization extensions are unavailable on your system. Expect this box to be extremely "
+#~ "slow. If your system is recent enough (made in or after 2008), these extensions are probably "
+#~ "available on your system and you may need to enable them in your system's BIOS setup."
+#~ msgstr ""
+#~ "ไม่มีส่วนขยายสำหรับจำลองเครื่องเสมือนในระบบของคุณ เชื่อได้ว่ากล่องนี้จะช้ามาก ถ้าระบบของคุณใหม่พอ (ผลิตในปี 2551 "
+#~ "ขึ้นไป) ส่วนขยายเหล่านี้ก็อาจจะมีอยู่ในระบบของคุณอยู่แล้ว และคุณอาจจำเป็นต้องเปิดใช้ด้วยการตั้งค่า BIOS ของระบบ"
 
-#: ../src/wizard.vala:631
-msgid "C_ontinue"
-msgstr "_ต่อไป"
+#~ msgid "Create a Box"
+#~ msgstr "สร้างกล่อง"
 
-#: ../src/wizard.vala:639
-msgid "C_reate"
-msgstr "_สร้าง"
+#~ msgid "C_ontinue"
+#~ msgstr "_ต่อไป"
 
-#: ../src/wizard.vala:726
-msgid "C_ustomize..."
-msgstr "_ปรับแต่ง..."
+#~ msgid "C_ustomize..."
+#~ msgstr "_ปรับแต่ง..."
diff -pruN 45.0-3/po/tr.po 46.0-1/po/tr.po
--- 45.0-3/po/tr.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/tr.po	2024-03-19 09:53:05.000000000 +0000
@@ -1,5 +1,5 @@
 # Turkish translation for gnome-boxes.
-# Copyright (C) 2013-2023 gnome-boxes's COPYRIGHT HOLDER
+# Copyright (C) 2013-2024 gnome-boxes's COPYRIGHT HOLDER
 # This file is distributed under the same license as the gnome-boxes package.
 #
 # Yaşar Şentürk <yasarix@gmail.com>, 2014.
@@ -10,14 +10,14 @@
 # Çağatay Yiğit Şahin <cyigitsahin@outlook.com>, 2017.
 # Nurperi Utlu <utlunurperi@gmail.com>, 2017.
 # Muhammet Kara <muhammetk@gmail.com>, 2013-2021.
-# Sabri Ünal <libreajans@gmail.com>, 2019, 2021, 2023.
-# Emin Tufan Çetin <etcetin@gmail.com>, 2016-2023.
+# Sabri Ünal <libreajans@gmail.com>, 2019, 2021, 2023, 2024.
+# Emin Tufan Çetin <etcetin@gmail.com>, 2016-2024.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2023-09-04 10:13+0000\n"
+"POT-Creation-Date: 2024-02-09 14:32+0000\n"
 "PO-Revision-Date: 2023-09-04 13:37+0300\n"
 "Last-Translator: Sabri Ünal <libreajans@gmail.com>\n"
 "Language-Team: Turkish <takim@gnome.org.tr>\n"
diff -pruN 45.0-3/po/zh_TW.po 46.0-1/po/zh_TW.po
--- 45.0-3/po/zh_TW.po	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/po/zh_TW.po	2024-03-19 09:53:05.000000000 +0000
@@ -8,16 +8,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-boxes master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-boxes/issues\n"
-"POT-Creation-Date: 2022-08-10 07:57+0000\n"
-"PO-Revision-Date: 2022-09-03 16:49+0800\n"
-"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
+"POT-Creation-Date: 2023-10-05 08:02+0000\n"
+"PO-Revision-Date: 2023-10-07 22:09+0800\n"
+"Last-Translator: Cheng-Chia Tseng <zerngjia@gmail.com>\n"
 "Language-Team: Chinese <zh-l10n@linux.org.tw>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Poedit 3.1.1\n"
+"X-Generator: Poedit 3.3.2\n"
 
 #: data/org.gnome.Boxes.appdata.xml.in:7 data/org.gnome.Boxes.desktop.in:3
 #: data/ui/app-window.ui:6 data/ui/collection-toolbar.ui:7 src/app.vala:117
@@ -41,59 +41,59 @@ msgid "Features:"
 msgstr "功能："
 
 #: data/org.gnome.Boxes.appdata.xml.in:17
-msgid "Download freely available operating systems."
-msgstr "下載可以自由獲取的作業系統。"
+msgid "Download freely available operating systems"
+msgstr "下載可以自由流通的作業系統"
 
 #: data/org.gnome.Boxes.appdata.xml.in:18
 msgid ""
 "Automatically install CentOS Stream, Debian, Fedora, Microsoft Windows, "
-"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu."
+"OpenSUSE, Red Hat Enterprise Linux, and Ubuntu"
 msgstr ""
 "自動安裝 CentOS Stream、Debian、Fedora、Microsoft Windows、OpenSUSE、Red Hat "
-"Enterprise Linux、Ubuntu 等。"
+"Enterprise Linux、Ubuntu 等"
 
 #: data/org.gnome.Boxes.appdata.xml.in:20
 msgid ""
-"Create virtual machines from operating system images with a couple of clicks."
-msgstr "點按幾下就能根據作業系統映像檔建立好虛擬機。"
+"Create virtual machines from operating system images with a couple of clicks"
+msgstr "點按幾下就能根據作業系統映像檔建立好虛擬機"
 
 #: data/org.gnome.Boxes.appdata.xml.in:21
 msgid ""
 "Limit the resources (memory and storage) your virtual machines consume from "
-"your system."
-msgstr "限制虛擬機從您的系統中消耗的資源（記憶體和貯藏空間）。"
+"your system"
+msgstr "限制虛擬機從您的系統中消耗的資源（記憶體和儲藏空間）"
 
 #: data/org.gnome.Boxes.appdata.xml.in:22
-msgid "Take snapshots of virtual machines to restore to previous states."
-msgstr "為虛擬機製作快照以還原至先前狀態。"
+msgid "Take snapshots of virtual machines to restore to previous states"
+msgstr "為虛擬機製作快照以還原至先前狀態"
 
 #: data/org.gnome.Boxes.appdata.xml.in:23
-msgid "Redirect USB devices from your physical machine into virtual machines."
-msgstr "將您的 USB 裝置從實體機器重新導向至虛擬機。"
+msgid "Redirect USB devices from your physical machine into virtual machines"
+msgstr "將您的 USB 裝置從實體機器重新導向至虛擬機"
 
 #: data/org.gnome.Boxes.appdata.xml.in:24
-msgid "3D acceleration for some of the supported operating systems."
-msgstr "在一些支援的作業系統中啟用 3D 加速。"
+msgid "3D acceleration for some of the supported operating systems"
+msgstr "在一些支援的作業系統中啟用 3D 加速"
 
 #: data/org.gnome.Boxes.appdata.xml.in:25
-msgid "Automatically resize virtual machines displays to the window size."
-msgstr "自動調整虛擬機畫面至視窗大小。"
+msgid "Automatically resize virtual machines displays to the window size"
+msgstr "自動調整虛擬機畫面成視窗大小"
 
 #: data/org.gnome.Boxes.appdata.xml.in:26
-msgid "Share clipboard between your system and virtual machines."
-msgstr "在您的系統與虛擬機之間共享剪貼簿。"
+msgid "Share clipboard between your system and virtual machines"
+msgstr "在您的系統與虛擬機之間共享剪貼簿"
 
 #: data/org.gnome.Boxes.appdata.xml.in:27
 msgid ""
 "Share files to virtual machines by dropping them from your file manager into "
-"the Boxes window."
-msgstr "從您的檔案管理員拖曳檔案至《機櫃》視窗以共享它們。"
+"the Boxes window"
+msgstr "從您的檔案管理員拖曳檔案至《機櫃》視窗以共享內容"
 
 #: data/org.gnome.Boxes.appdata.xml.in:28
-msgid "Setup Shared Folders between your system and virtual machines."
-msgstr "設定您的系統與虛擬機之間的共享資料夾。"
+msgid "Setup Shared Folders between your system and virtual machines"
+msgstr "設定您的系統與虛擬機彼此之間的共享資料夾"
 
-#: data/org.gnome.Boxes.appdata.xml.in:75
+#: data/org.gnome.Boxes.appdata.xml.in:62
 msgid "The GNOME Project"
 msgstr "GNOME 專案"
 
@@ -174,182 +174,156 @@ msgstr "歡迎使用機櫃"
 msgid "Use the <b>+</b> button to create your first virtual machine."
 msgstr "只要按下 <b>+</b> 按鈕以建立您的第一個虛擬機。"
 
-#: data/ui/assistant/media-entry.ui:8
-msgid "Unknown media"
-msgstr "未知的媒體"
-
-#: data/ui/assistant/pages/downloads-page.ui:81
-msgid "No operating systems found"
-msgstr "找不到作業系統"
+#: data/ui/assistant/assistant.ui:51
+msgid "New Virtual Machine"
+msgstr "新增虛擬主機"
 
-#: data/ui/assistant/pages/downloads-page.ui:82
-msgid "Try a different search"
-msgstr "嘗試不同的搜尋方式"
-
-#: data/ui/assistant/pages/downloads-page.ui:95
-#: src/assistant/downloads-page.vala:59
-msgid "Search for an OS or enter a download link…"
-msgstr "搜尋作業系統、或輸入下載連結…"
-
-#: data/ui/assistant/pages/identify-os-page.ui:18
-msgid "Boxes was unable to identify the operating system on the image file."
-msgstr "機櫃無法辨識映像檔上的作業系統。"
+#: data/ui/assistant/assistant.ui:55
+#: data/ui/preferences/shared-folder-popover.ui:97
+#: data/ui/shared-folder-popover.ui:97 src/collection-toolbar.vala:57
+#: src/preferences/cdrom-row.vala:65
+msgid "Cancel"
+msgstr "取消"
 
-#: data/ui/assistant/pages/identify-os-page.ui:29
-msgid ""
-"It is not advised to try booting an unknown OS, but you may try your luck "
-"forcing a specific kind of OS from the list below:"
-msgstr ""
-"不建議嘗試開機未知的作業系統，但您或許可以試試手氣以下列清單中的特定作業系統"
-"強制執行："
+#: data/ui/assistant/assistant.ui:62
+msgid "Create"
+msgstr "建立"
 
-#: data/ui/assistant/pages/identify-os-page.ui:41
-msgid "Template"
-msgstr "模板"
-
-#: data/ui/assistant/pages/identify-os-page.ui:57
-#: src/assistant/identify-os-page.vala:31
-msgid "Unknown OS"
-msgstr "未知 OS"
+#: data/ui/assistant/assistant.ui:82 data/ui/preferences/resources-page.ui:12
+#: data/ui/preferences/shared-folder-popover.ui:44
+#: data/ui/shared-folder-popover.ui:44
+msgid "Name"
+msgstr "名稱"
 
-#: data/ui/assistant/pages/identify-os-popover.ui:19
-msgid "Search for an OS…"
-msgstr "搜尋作業系統…"
+#: data/ui/assistant/assistant.ui:95
+msgid "Operating System"
+msgstr "作業系統"
 
-#: data/ui/assistant/pages/index-page.ui:5 data/ui/assistant/vm-assistant.ui:7
-msgid "Create a Virtual Machine"
-msgstr "建立虛擬主機"
+#: data/ui/assistant/assistant.ui:100
+msgid "Operating System not found"
+msgstr "找不到作業系統"
 
-#: data/ui/assistant/pages/index-page.ui:41
-msgid ""
-"A new virtual machine will be created and an operating system installed into "
-"it. Select an operating system source to begin."
-msgstr "將會建立並安裝作業系統進新的虛擬機。請選擇作業系統開始。"
-
-#: data/ui/assistant/pages/index-page.ui:54
-msgid "Detected Sources"
-msgstr "偵測到的來源"
-
-#: data/ui/assistant/pages/index-page.ui:55
-msgid "Create virtual machine from one of the medias detected in your system."
-msgstr "從您的系統中偵測到的媒體之一建立虛擬機。"
-
-#: data/ui/assistant/pages/index-page.ui:72
-msgid "Featured Downloads"
-msgstr "推薦下載"
-
-#: data/ui/assistant/pages/index-page.ui:73
-msgid "You will be notified when the download has completed."
-msgstr "下載完成後會通知你。"
-
-#: data/ui/assistant/pages/index-page.ui:117
-msgid "Create virtual machine from file"
-msgstr "從檔案建立新的虛擬機"
-
-#: data/ui/assistant/pages/index-page.ui:134
-msgid "Download an operating system"
-msgstr "下載一個作業系統"
+#: data/ui/assistant/assistant.ui:123 data/ui/preferences/resources-page.ui:7
+#: data/ui/preferences/resources-page.ui:47
+msgid "Resources"
+msgstr "資源"
 
-#: data/ui/assistant/pages/index-page.ui:135
-msgid "Browse and search for operating systems to install."
-msgstr "瀏覽並搜尋要安裝的作業系統。"
+#: data/ui/assistant/assistant.ui:128 data/ui/preferences/resources-page.ui:70
+msgid "Memory"
+msgstr "記憶體"
 
-#: data/ui/assistant/pages/preparation-page.ui:5
-msgid "Preparing…"
-msgstr "正在準備…"
-
-#: data/ui/assistant/pages/preparation-page.ui:24
-msgid "Preparing to create a new box"
-msgstr "正在準備建立新機臺"
-
-#: data/ui/assistant/pages/review-page.ui:5
-msgid "Review and Create"
-msgstr "檢閱並建立"
-
-#: data/ui/assistant/pages/review-page.ui:18
-msgid "Boxes is ready to set up a new box with the following properties:"
-msgstr "機櫃已準備好設定有下列屬性的新機臺："
+#: data/ui/assistant/assistant.ui:134 data/ui/preferences/resources-page.ui:77
+msgid "Storage limit"
+msgstr "儲藏空間限制"
 
-#: data/ui/assistant/pages/review-page.ui:45
-msgid ""
-"Virtualization extensions are unavailable on your system.\n"
-"Check your BIOS settings to enable them."
-msgstr ""
-"您的系統沒有虛擬化延伸功能。\n"
-"請檢查您的 BIOS 設定值以啟用它們。"
+#: data/ui/assistant/assistant.ui:171
+msgid "Oops! Something went wrong!"
+msgstr "糟糕！有地方出錯啦！"
 
-#: data/ui/assistant/pages/review-page.ui:78
-msgid "Operating System"
-msgstr "作業系統"
+#: data/ui/assistant/assistant.ui:204
+msgid "Setting up drivers..."
+msgstr "正在設置驅動程式…"
 
-#: data/ui/assistant/pages/review-page.ui:94
-#: data/ui/preferences/resources-page.ui:90
-msgid "Memory"
-msgstr "記憶體"
+#: data/ui/assistant/express-install-row.ui:5 data/ui/welcome-tutorial.ui:49
+msgid "Express Installation"
+msgstr "快速安裝"
 
-#: data/ui/assistant/pages/review-page.ui:101
-#: data/ui/preferences/resources-page.ui:97
-msgid "Storage limit"
-msgstr "貯藏空間限制"
+#: data/ui/assistant/express-install-row.ui:6
+msgid "Set credentials for an automatic install of the operating system."
+msgstr "設定憑證以供作業系統自動安裝。"
 
-#: data/ui/assistant/pages/review-page.ui:107
-#: data/ui/unattended-setup-box.ui:69 src/unattended-installer.vala:270
+#: data/ui/assistant/express-install-row.ui:16
 msgid "Username"
 msgstr "使用者名稱"
 
-#: data/ui/assistant/pages/review-page.ui:123
-#: data/ui/unattended-setup-box.ui:85 src/unattended-installer.vala:271
+#: data/ui/assistant/express-install-row.ui:22
+msgid "Enter username..."
+msgstr "輸入使用者名稱…"
+
+#: data/ui/assistant/express-install-row.ui:32
 msgid "Password"
 msgstr "密碼"
 
-#: data/ui/assistant/pages/review-page.ui:141
-msgid "Enable EFI"
-msgstr "啟用 EFI"
+#: data/ui/assistant/express-install-row.ui:41
+msgid "Enter password..."
+msgstr "輸入密碼…"
 
-#: data/ui/assistant/pages/setup-page.ui:5 data/ui/welcome-tutorial.ui:49
-msgid "Express Installation"
-msgstr "快速安裝"
+#: data/ui/assistant/express-install-row.ui:53
+msgid "Product Key"
+msgstr "產品金鑰"
 
-#: data/ui/assistant/vm-assistant.ui:54
-#: data/ui/preferences/shared-folder-popover.ui:97
-#: data/ui/shared-folder-popover.ui:97 src/assistant/index-page.vala:120
-#: src/assistant/index-page.vala:168 src/assistant/vm-assistant.vala:72
-#: src/preferences/cdrom-row.vala:65
-msgid "Cancel"
-msgstr "取消"
+#: data/ui/assistant/firmware-row.ui:4
+msgid "Firmware"
+msgstr "韌體"
 
-#: data/ui/assistant/vm-assistant.ui:61 src/assistant/vm-assistant.vala:75
-msgid "Next"
-msgstr "下一步"
+#: data/ui/assistant/media-entry.ui:8
+msgid "Unknown media"
+msgstr "未知的媒體"
+
+#: data/ui/assistant/os-chooser-row.ui:4
+msgid "Select an Operating System"
+msgstr "選取作業系統"
+
+#: data/ui/assistant/os-chooser-row.ui:24
+msgid "Search for an operating system…"
+msgstr "搜尋作業系統…"
+
+#: data/ui/assistant/os-downloader.ui:4
+msgid "Search for an Operating System"
+msgstr "搜尋作業系統"
+
+#: data/ui/assistant/os-downloader.ui:13
+msgid "Download an Operating System"
+msgstr "下載作業系統"
 
 #: data/ui/collection-toolbar.ui:22
 msgid "New"
 msgstr "新增"
 
-#: data/ui/collection-toolbar.ui:46 data/ui/display-toolbar.ui:29
+#: data/ui/collection-toolbar.ui:59 data/ui/display-toolbar.ui:29
 msgid "Back"
 msgstr "返回"
 
-#: data/ui/collection-toolbar.ui:69
+#: data/ui/collection-toolbar.ui:82
 msgid "Application Menu"
 msgstr "應用程式選單"
 
-#: data/ui/collection-toolbar.ui:97
+#: data/ui/collection-toolbar.ui:110
 msgid "List view"
 msgstr "列表檢視"
 
-#: data/ui/collection-toolbar.ui:125
+#: data/ui/collection-toolbar.ui:138
 msgid "Grid view"
 msgstr "方格檢視"
 
-#: data/ui/collection-toolbar.ui:152
+#: data/ui/collection-toolbar.ui:165
 msgid "Search"
 msgstr "搜尋"
 
-#: data/ui/collection-toolbar.ui:179
+#: data/ui/collection-toolbar.ui:192
 msgid "Downloads"
 msgstr "下載"
 
+#: data/ui/collection-toolbar.ui:214
+msgid "Create new virtual machine"
+msgstr "建立新的虛擬主機"
+
+#: data/ui/collection-toolbar.ui:221
+msgid "Install from File"
+msgstr "從檔案安裝"
+
+#: data/ui/collection-toolbar.ui:222
+msgid "Select an .iso or .qcow2 file to install a virtual machine."
+msgstr "選擇要安裝於虛擬主機的 .iso 或 .qcow2 檔案。"
+
+#: data/ui/collection-toolbar.ui:238
+msgid "Download OS"
+msgstr "下載作業系統"
+
+#: data/ui/collection-toolbar.ui:239
+msgid "Browse and search for operating systems to install."
+msgstr "瀏覽並搜尋要安裝的作業系統。"
+
 #: data/ui/display-page.ui:96
 msgid "Ready to Receive File"
 msgstr "準備接收檔案"
@@ -480,48 +454,39 @@ msgstr "USB 裝置"
 msgid "CDROM/DVD Drive"
 msgstr "CDROM/DVD 光碟機"
 
-#: data/ui/preferences/resources-page.ui:7
-#: data/ui/preferences/resources-page.ui:67
-msgid "Resources"
-msgstr "資源"
-
-#: data/ui/preferences/resources-page.ui:22
-msgid "_Name"
-msgstr "名稱(_N)"
-
-#: data/ui/preferences/resources-page.ui:48
+#: data/ui/preferences/resources-page.ui:28
 msgid "IP Address"
 msgstr "IP 位址"
 
-#: data/ui/preferences/resources-page.ui:73
+#: data/ui/preferences/resources-page.ui:53
 msgid "CPUs"
 msgstr "CPU"
 
-#: data/ui/preferences/resources-page.ui:106
+#: data/ui/preferences/resources-page.ui:86
 msgid "3D acceleration"
 msgstr "3D 加速"
 
-#: data/ui/preferences/resources-page.ui:129
+#: data/ui/preferences/resources-page.ui:109
 msgid "Allow running in background"
 msgstr "允許於背景中執行"
 
-#: data/ui/preferences/resources-page.ui:147
+#: data/ui/preferences/resources-page.ui:127
 msgid "Configuration"
 msgstr "設定"
 
-#: data/ui/preferences/resources-page.ui:152
+#: data/ui/preferences/resources-page.ui:132
 msgid "Troubleshooting Logs"
 msgstr "疑難排解紀錄"
 
-#: data/ui/preferences/resources-page.ui:153
+#: data/ui/preferences/resources-page.ui:133
 msgid "Diagnose problems with your box using the log file."
 msgstr "用紀錄檔診斷你的機櫃的的問題。"
 
-#: data/ui/preferences/resources-page.ui:175
+#: data/ui/preferences/resources-page.ui:155
 msgid "Edit Configuration"
 msgstr "編輯設定"
 
-#: data/ui/preferences/resources-page.ui:176
+#: data/ui/preferences/resources-page.ui:156
 msgid "Edit the Libvirt domain configuration for this box."
 msgstr "編輯這個機櫃的 Libvirt 域設定。"
 
@@ -530,11 +495,6 @@ msgstr "編輯這個機櫃的 Libvirt 
 msgid "Local Folder"
 msgstr "本地端資料夾"
 
-#: data/ui/preferences/shared-folder-popover.ui:44
-#: data/ui/shared-folder-popover.ui:44
-msgid "Name"
-msgstr "名稱"
-
 #: data/ui/preferences/shared-folder-popover.ui:70
 #: data/ui/shared-folder-popover.ui:70
 msgid "Select Shared Folder"
@@ -571,6 +531,10 @@ msgstr "快照"
 msgid "Creating new snapshot…"
 msgstr "正在建立新的快照…"
 
+#: data/ui/searchbar.ui:10
+msgid "Search for a virtual machine…"
+msgstr "建立虛擬主機…"
+
 #: data/ui/toast.ui:34 src/app.vala:601
 #: src/preferences/snapshot-list-row.vala:157
 msgid "Undo"
@@ -584,21 +548,6 @@ msgstr "糟糕，有個地方出錯了"
 msgid "Boxes cannot access the virtualization backend."
 msgstr "機櫃無法存取虛擬化後端。"
 
-#: data/ui/unattended-setup-box.ui:47
-msgid ""
-"Choose express install to automatically preconfigure the box with optimal "
-"settings."
-msgstr "選擇快速安裝會以最佳化的設定值自動將機臺預先設定好。"
-
-#. Translators: 'Express Install' means that the new box installation will be fully automated, the user won't be asked anything while it's performed.
-#: data/ui/unattended-setup-box.ui:53
-msgid "Express Install"
-msgstr "快速安裝"
-
-#: data/ui/unattended-setup-box.ui:107
-msgid "Product Key"
-msgstr "產品金鑰"
-
 #: data/ui/welcome-tutorial.ui:7
 msgid "Welcome Tutorial"
 msgstr "歡迎教學"
@@ -695,12 +644,12 @@ msgstr "%s 的畫面快照"
 #: src/app.vala:113
 msgid "translator-credits"
 msgstr ""
-"Cheng-Chia Tseng <pswo10680@gmail.com>, 2012-2020.\n"
+"Cheng-Chia Tseng <pswo10680@gmail.com>, 2012-2020, 2023.\n"
 "Cheng-Hsuan Ho <chengxuanjhe@gmail.com>, 2022."
 
 #: src/app.vala:114
-msgid "A simple GNOME 3 application to access virtual systems"
-msgstr "可存取虛擬系統的簡易 GNOME 3 應用程式"
+msgid "A simple GNOME application to access virtual systems"
+msgstr "可存取虛擬系統的簡易 GNOME 應用程式"
 
 #: src/app.vala:175 src/main.vala:9
 msgid "Display version number"
@@ -708,7 +657,7 @@ msgstr "顯示版本編號"
 
 #: src/app.vala:176
 msgid "Show help"
-msgstr "顯示幫助"
+msgstr "顯示幫助內容"
 
 #: src/app.vala:177
 msgid "Open in full screen"
@@ -751,7 +700,7 @@ msgstr "啟動"
 #: src/app.vala:489
 #, c-format
 msgid "“%s“ is running in the background"
-msgstr "“%s“ 正在背景執行"
+msgstr "「%s」正在背景執行"
 
 #: src/app.vala:570
 #, c-format
@@ -780,23 +729,16 @@ msgstr "取消(_C)"
 msgid "_Open"
 msgstr "開啟(_O)"
 
-#: src/assistant/index-page.vala:165 src/preferences/cdrom-row.vala:62
-msgid "Select a device or ISO file"
-msgstr "選取裝置或 ISO 檔案"
-
-#: src/assistant/index-page.vala:168 src/preferences/cdrom-row.vala:65
-msgid "Open"
-msgstr "開啟"
-
-#: src/assistant/index-page.vala:188 src/assistant/vm-assistant.vala:72
-msgid "Previous"
-msgstr "上一個"
+#: src/assistant/assistant.vala:137
+#, c-format
+msgid "Failed to prepare express installation: %s"
+msgstr "無法準備好快速安裝：%s"
 
 #. Translators: We show 'Live' tag next or below the name of live OS media or box based on such media.
 #. http://en.wikipedia.org/wiki/Live_CD
 #: src/assistant/media-entry.vala:18 src/util-app.vala:172
 msgid "Live"
-msgstr "自生"
+msgstr "Live 即行"
 
 #: src/assistant/media-entry.vala:23
 msgid "32-bit x86 system"
@@ -812,13 +754,13 @@ msgstr "64 位元 x86 系統"
 msgid " from %s"
 msgstr " 來自 %s"
 
-#: src/assistant/vm-assistant.vala:62
-msgid "Failed to analyze installer media. Corrupted or incomplete media?"
-msgstr "安裝程式媒體分析失敗。媒體是否損壞或檔案不完整？"
+#: src/collection-toolbar.vala:54
+msgid "Select a device or OS media file"
+msgstr "選取裝置或作業系統媒體檔案"
 
-#: src/assistant/vm-assistant.vala:75
-msgid "Create"
-msgstr "建立"
+#: src/collection-toolbar.vala:57 src/preferences/cdrom-row.vala:65
+msgid "Open"
+msgstr "開啟"
 
 #: src/display-page.vala:127
 msgid "Press (left) Ctrl+Alt to ungrab"
@@ -857,80 +799,80 @@ msgstr "安裝"
 msgid "Failed to download: %s"
 msgstr "下載失敗：%s"
 
-#: src/installed-media.vala:80 src/installer-media.vala:199
-msgid "System"
-msgstr "系統"
-
-#: src/keys-input-popover.vala:27
+#: src/keys-input-popover.vala:28
 msgid "Ctrl + Alt + Backspace"
 msgstr "Ctrl + Alt + Backspace"
 
-#: src/keys-input-popover.vala:28
+#: src/keys-input-popover.vala:29
 msgid "Ctrl + Alt + Del"
 msgstr "Ctrl + Alt + Del"
 
 #. New section
-#: src/keys-input-popover.vala:32
+#: src/keys-input-popover.vala:33
 msgid "Ctrl + Alt + F1"
 msgstr "Ctrl + Alt + F1"
 
-#: src/keys-input-popover.vala:33
+#: src/keys-input-popover.vala:34
 msgid "Ctrl + Alt + F2"
 msgstr "Ctrl + Alt + F2"
 
-#: src/keys-input-popover.vala:34
+#: src/keys-input-popover.vala:35
 msgid "Ctrl + Alt + F3"
 msgstr "Ctrl + Alt + F3"
 
-#: src/keys-input-popover.vala:35
+#: src/keys-input-popover.vala:36
+msgid "Ctrl + Alt + F6"
+msgstr "Ctrl + Alt + F6"
+
+#: src/keys-input-popover.vala:37
 msgid "Ctrl + Alt + F7"
 msgstr "Ctrl + Alt + F7"
 
-#: src/keys-input-popover.vala:36
+#: src/keys-input-popover.vala:38
 msgid "Ctrl + Alt + F9"
 msgstr "Ctrl + Alt + F9"
 
 #. Translators: Accessibility name for context menu with a set of keyboard combos (that would normally be
 #. intercepted by host/client, to send to the box.
-#: src/keys-input-popover.vala:45
+#: src/keys-input-popover.vala:47
 msgid "Send key combinations"
 msgstr "傳送組合鍵"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:470
+#: src/libvirt-machine.vala:492
 #, c-format
 msgid "Restoring %s from disk"
 msgstr "正從磁碟還原 %s"
 
 #. Translators: The %s will be expanded with the name of the vm
-#: src/libvirt-machine.vala:473
+#: src/libvirt-machine.vala:495
 #, c-format
 msgid "Starting %s"
 msgstr "正在啟動 %s"
 
-#: src/libvirt-machine.vala:546
+#: src/libvirt-machine.vala:568
 #, c-format
 msgid "Restart of “%s” is taking too long. Force it to shutdown?"
 msgstr "「%s」的重新啟動時間過長。是否要強迫關機？"
 
-#: src/libvirt-machine.vala:549
+#: src/libvirt-machine.vala:571
 msgid "Shutdown"
 msgstr "關閉"
 
-#: src/libvirt-machine.vala:564
+#: src/libvirt-machine.vala:586
 #, c-format
 msgid "Cloning “%s”…"
 msgstr "正在拓製「%s」…"
 
-#: src/libvirt-machine.vala:690
+#: src/libvirt-machine.vala:715
 msgid "Installing…"
 msgstr "正在安裝…"
 
-#: src/libvirt-machine.vala:692
+#: src/libvirt-machine.vala:717
 msgid "Setting up clone…"
 msgstr "正在設置拓製品…"
 
-#: src/libvirt-machine.vala:694
+#: src/libvirt-machine.vala:719
 msgid "Importing…"
 msgstr "正在匯入…"
 
@@ -976,12 +918,12 @@ msgstr "無法從磁碟還原「%s」：
 msgid "Failed to start “%s”"
 msgstr "無法啟動「%s」"
 
-#: src/machine.vala:623
+#: src/machine.vala:622
 msgid "Troubleshooting Log"
 msgstr "疑難排解紀錄"
 
 #. Translators: the first %s is the name of the box, the second is the reason of the error.
-#: src/machine.vala:634
+#: src/machine.vala:633
 #, c-format
 msgid "Connection to “%s” failed: %s"
 msgstr "「%s」的連線失敗：%s"
@@ -1005,7 +947,7 @@ msgstr "• Libvirt KVM 客端可用：%
 #: src/main.vala:56
 #, c-format
 msgid "• Boxes storage pool available: %s\n"
-msgstr "• 機櫃貯藏池可用：%s\n"
+msgstr "• 機櫃儲藏池可用：%s\n"
 
 #: src/main.vala:60
 #, c-format
@@ -1022,15 +964,10 @@ msgstr "報告錯誤給 <%s>。\n"
 msgid "%s home page: <%s>.\n"
 msgstr "%s首頁：<%s>。\n"
 
-#: src/media-manager.vala:34
+#: src/media-manager.vala:31
 msgid "Media is not supported"
 msgstr "不支援的媒體"
 
-#: src/media-manager.vala:368
-#, c-format
-msgid "No such file %s"
-msgstr "沒有這個檔案 %s"
-
 #: src/portals.vala:45
 msgid "Boxes wants to run VM in background"
 msgstr "《機櫃》要在背景中執行虛擬機"
@@ -1039,6 +976,10 @@ msgstr "《機櫃》要在背景中執
 msgid "No CD/DVD image"
 msgstr "沒有 CD/DVD 映像"
 
+#: src/preferences/cdrom-row.vala:62
+msgid "Select a device or ISO file"
+msgstr "選取裝置或 ISO 檔案"
+
 #: src/preferences/devices-page.vala:25
 msgid "The Flatpak version of GNOME Boxes does not support USB redirection."
 msgstr "Flatpak 版本的《GNOME 機櫃》不支援 USB 重新導向。"
@@ -1048,20 +989,20 @@ msgid "Turn on your box to see the USB d
 msgstr "啟動您的機櫃以查看可以重新導向的 USB 裝置。"
 
 #. Translators: %s is a recommended value for RAM/storage limit. For example "Recommended 4 GB."
-#: src/preferences/resources-page.vala:81
+#: src/preferences/resources-page.vala:82
 #, c-format
 msgid "Recommended %s."
 msgstr "建議 %s。"
 
-#: src/preferences/resources-page.vala:159
+#: src/preferences/resources-page.vala:160
 msgid "Boxes is not authorized to run in background"
 msgstr "《機櫃》未獲授權在背景執行"
 
-#: src/preferences/resources-page.vala:165
+#: src/preferences/resources-page.vala:166
 msgid "Do you want to open Settings to manage application permissions?"
-msgstr "您想要開啟《設定值》以管理應用程式權限嗎？"
+msgstr "您想要開啟《設定值》以管理應用程式取用權嗎？"
 
-#: src/preferences/resources-page.vala:203
+#: src/preferences/resources-page.vala:204
 msgid ""
 "Editing your box configuration can cause issues to the operating system of "
 "your box. Would you like to create a snapshot to recover from your changes?"
@@ -1137,7 +1078,7 @@ msgstr "您的機器沒有足夠空間
 
 #: src/preferences/storage-row.vala:68
 msgid "Storage disk"
-msgstr "貯藏磁碟"
+msgstr "儲藏磁碟"
 
 #: src/preferences/storage-row.vala:77
 #, c-format
@@ -1163,29 +1104,15 @@ msgstr "正在將「%s」複製到「下
 #. An error occurred when trying to setup unattended installation, but it's likely that a non-unattended
 #. installation will work. When this happens, just disable unattended installs, and let the caller decide
 #. if it wants to retry a non-automatic install or to just abort the box creation..
-#: src/unattended-installer.vala:204
+#: src/unattended-installer.vala:174
 msgid ""
 "An error occurred during installation preparation. Express Install disabled."
 msgstr "在安裝準備期間遇到錯誤。快速安裝已停用。"
 
-#: src/unattended-installer.vala:422
+#: src/unattended-installer.vala:371
 msgid "Downloading device drivers…"
 msgstr "正在下載裝置驅動程式…"
 
-#: src/unattended-setup-box.vala:51
-msgid "no password"
-msgstr "無密碼"
-
-#: src/unattended-setup-box.vala:108
-#, c-format
-msgid "Express installation of %s requires an internet connection."
-msgstr "%s 的快速安裝需要有網際網路連線。"
-
-#: src/unattended-setup-box.vala:206
-#, c-format
-msgid "GNOME Boxes credentials for “%s”"
-msgstr "「%s」的 GNOME 機櫃憑證"
-
 #: src/util-app.vala:414
 #, c-format
 msgid ""
@@ -1199,33 +1126,33 @@ msgstr ""
 msgid "SELinux not installed?"
 msgstr "尚未安裝 SELinux？"
 
-#: src/util-app.vala:500
+#: src/util-app.vala:512
 msgid ""
 "Could not get “gnome-boxes” storage pool information from libvirt. Make sure "
 "“virsh -c qemu:///session pool-dumpxml gnome-boxes” is working."
 msgstr ""
-"無法從 libvirt 取得「gnome-boxes」貯藏池資訊。請確認「virsh -c qemu:///"
+"無法從 libvirt 取得「gnome-boxes」儲藏池資訊。請確認「virsh -c qemu:///"
 "session pool-dumpxml gnome-boxes」是否正在運作。"
 
-#: src/util-app.vala:505
+#: src/util-app.vala:517
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but this directory does "
 "not exist"
-msgstr "%s 為 libvirt 作為機櫃貯藏池之用，但該目錄卻不存在"
+msgstr "%s 為 libvirt 作為機櫃儲藏池之用，但該目錄卻不存在"
 
-#: src/util-app.vala:509
+#: src/util-app.vala:521
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not a directory"
-msgstr "%s 為 libvirt 作為機櫃貯藏池之用，但它卻非目錄"
+msgstr "%s 為 libvirt 作為機櫃儲藏池之用，但它卻非目錄"
 
-#: src/util-app.vala:513
+#: src/util-app.vala:525
 #, c-format
 msgid ""
 "%s is known to libvirt as GNOME Boxes’s storage pool but is not user-"
 "readable/writable"
-msgstr "%s 為 libvirt 作為機櫃貯藏池之用，但該目錄卻非使用者可讀或可寫"
+msgstr "%s 為 libvirt 作為機櫃儲藏池之用，但該目錄卻非使用者可讀或可寫"
 
 #: src/util.vala:334
 msgid "yes"
@@ -1237,7 +1164,7 @@ msgstr "否"
 
 #. No guest caps or none compatible
 #. FIXME: Better error messsage than this please?
-#: src/vm-configurator.vala:794
+#: src/vm-configurator.vala:780
 msgid "Incapable host system"
 msgstr "無能力的主機系統"
 
@@ -1247,6 +1174,109 @@ msgstr "無能力的主機系統"
 msgid "Box import from file “%s” failed: %s"
 msgstr "從檔案「%s」匯入機臺失敗：%s"
 
+#~ msgid "Try a different search"
+#~ msgstr "嘗試不同的搜尋方式"
+
+#~ msgid "Search for an OS or enter a download link…"
+#~ msgstr "搜尋作業系統、或輸入下載連結…"
+
+#~ msgid "Boxes was unable to identify the operating system on the image file."
+#~ msgstr "機櫃無法辨識映像檔上的作業系統。"
+
+#~ msgid ""
+#~ "It is not advised to try booting an unknown OS, but you may try your luck "
+#~ "forcing a specific kind of OS from the list below:"
+#~ msgstr ""
+#~ "不建議嘗試開機未知的作業系統，但您或許可以試試手氣以下列清單中的特定作業系"
+#~ "統強制執行："
+
+#~ msgid "Template"
+#~ msgstr "模板"
+
+#~ msgid "Unknown OS"
+#~ msgstr "未知 OS"
+
+#~ msgid "Search for an OS…"
+#~ msgstr "搜尋作業系統…"
+
+#~ msgid ""
+#~ "A new virtual machine will be created and an operating system installed "
+#~ "into it. Select an operating system source to begin."
+#~ msgstr "將會建立並安裝作業系統進新的虛擬機。請選擇作業系統開始。"
+
+#~ msgid "Detected Sources"
+#~ msgstr "偵測到的來源"
+
+#~ msgid ""
+#~ "Create virtual machine from one of the medias detected in your system."
+#~ msgstr "從您的系統中偵測到的媒體之一建立虛擬機。"
+
+#~ msgid "Featured Downloads"
+#~ msgstr "推薦下載"
+
+#~ msgid "You will be notified when the download has completed."
+#~ msgstr "下載完成後會通知你。"
+
+#~ msgid "Create virtual machine from file"
+#~ msgstr "從檔案建立新的虛擬機"
+
+#~ msgid "Preparing…"
+#~ msgstr "正在準備…"
+
+#~ msgid "Preparing to create a new box"
+#~ msgstr "正在準備建立新機臺"
+
+#~ msgid "Review and Create"
+#~ msgstr "檢閱並建立"
+
+#~ msgid "Boxes is ready to set up a new box with the following properties:"
+#~ msgstr "機櫃已準備好設定有下列屬性的新機臺："
+
+#~ msgid ""
+#~ "Virtualization extensions are unavailable on your system.\n"
+#~ "Check your BIOS settings to enable them."
+#~ msgstr ""
+#~ "您的系統沒有虛擬化延伸功能。\n"
+#~ "請檢查您的 BIOS 設定值以啟用它們。"
+
+#~ msgid "Enable EFI"
+#~ msgstr "啟用 EFI"
+
+#~ msgid "Next"
+#~ msgstr "下一步"
+
+#~ msgid "_Name"
+#~ msgstr "名稱(_N)"
+
+#~ msgid ""
+#~ "Choose express install to automatically preconfigure the box with optimal "
+#~ "settings."
+#~ msgstr "選擇快速安裝會以最佳化的設定值自動將機臺預先設定好。"
+
+#~ msgid "Express Install"
+#~ msgstr "快速安裝"
+
+#~ msgid "Previous"
+#~ msgstr "上一個"
+
+#~ msgid "Failed to analyze installer media. Corrupted or incomplete media?"
+#~ msgstr "安裝程式媒體分析失敗。媒體是否損壞或檔案不完整？"
+
+#~ msgid "System"
+#~ msgstr "系統"
+
+#, c-format
+#~ msgid "No such file %s"
+#~ msgstr "沒有這個檔案 %s"
+
+#, c-format
+#~ msgid "Express installation of %s requires an internet connection."
+#~ msgstr "%s 的快速安裝需要有網際網路連線。"
+
+#, c-format
+#~ msgid "GNOME Boxes credentials for “%s”"
+#~ msgstr "「%s」的 GNOME 機櫃憑證"
+
 #~ msgid "GNOME Boxes"
 #~ msgstr "GNOME 機櫃"
 
@@ -1352,18 +1382,12 @@ msgstr "從檔案「%s」匯入機臺失
 #~ msgid "Insert operating system installation media or select a source below"
 #~ msgstr "插入作業系統安裝媒體，或從下方選取來源"
 
-#~ msgid "Download an OS"
-#~ msgstr "下載作業系統"
-
 #~ msgid "▶"
 #~ msgstr "▶"
 
 #~ msgid "Select a file"
 #~ msgstr "選擇一個檔案"
 
-#~ msgid "Select a bootable image file to install in a virtual machine."
-#~ msgstr "選擇要安裝於虛擬主機的可開機映像檔案。"
-
 #~ msgid ""
 #~ "Any trademarks shown above are used merely for identification of software "
 #~ "products you have already obtained and are the property of their "
@@ -1600,9 +1624,6 @@ msgstr "從檔案「%s」匯入機臺失
 #~ msgid "Connect"
 #~ msgstr "連線"
 
-#~ msgid "Create a Virtual Machine…"
-#~ msgstr "建立虛擬主機…"
-
 #~ msgid "Connect to a Remote Computer…"
 #~ msgstr "連線至遠端電腦…"
 
diff -pruN 45.0-3/src/app.vala 46.0-1/src/app.vala
--- 45.0-3/src/app.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/app.vala	2024-03-19 09:53:05.000000000 +0000
@@ -423,7 +423,7 @@ private class Boxes.App: Gtk.Application
             var src = File.new_for_path (get_pkgdata_source ("QEMU_Session"));
             var dst = File.new_for_path (path);
             try {
-                yield src.copy_async (dst, FileCopyFlags.OVERWRITE);
+                yield src.copy_async (dst, FileCopyFlags.OVERWRITE | FileCopyFlags.TARGET_DEFAULT_PERMS);
             } catch (GLib.Error error) {
                 critical ("Can't setup default sources: %s", error.message);
             }
diff -pruN 45.0-3/src/assistant/assistant.vala 46.0-1/src/assistant/assistant.vala
--- 45.0-3/src/assistant/assistant.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/assistant/assistant.vala	2024-03-19 09:53:05.000000000 +0000
@@ -73,6 +73,10 @@ private class Boxes.Assistant : Hdy.Wind
     private async void prepare_for_path (string path) {
         installer_media = yield create_installer_media (path);
 
+        /* e.g. when media is not bootable */
+        if (installer_media == null)
+            return;
+
         if (installer_media.os != null) {
             os_chooser_row.select_os (os);
             os_chooser_row.subtitle = os.get_name ();
@@ -98,11 +102,15 @@ private class Boxes.Assistant : Hdy.Wind
 
     private void setup_resource_rows () {
         Osinfo.Resources? resources = null;
-        if (os == null)
-            resources = OSDatabase.get_default_resources ();
-        else
+
+        if (os != null)
             resources = OSDatabase.get_recommended_resources_for_os (os);
 
+        // fallback to default resources if we cannot detect the OS or
+        // the detected OS hasn't provided any recommended resources
+        if (resources == null)
+            resources = OSDatabase.get_default_resources ();
+
         ram_row.memory = resources.ram / Osinfo.KIBIBYTES;
 
         try {
@@ -206,13 +214,13 @@ private class Boxes.Assistant : Hdy.Wind
             else
                 App.app.main_window.select_item (machine);
             vm_creator.launch_vm (machine);
+            close ();
         } catch (GLib.Error error) {
             debug ("Failed to create virtual machine: %s", error.message);
 
             show_error (error.message);
         }
         create_button.sensitive = true;
-        close ();
     }
 
     private void show_error (string reason) {
diff -pruN 45.0-3/src/assistant/os-chooser-row.vala 46.0-1/src/assistant/os-chooser-row.vala
--- 45.0-3/src/assistant/os-chooser-row.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/assistant/os-chooser-row.vala	2024-03-19 09:53:05.000000000 +0000
@@ -111,7 +111,7 @@ public class Boxes.OsChooserRow : Hdy.Ex
             child.selected = (child.os.id == os.id);
         }
 
-        on_os_selected (os);
+        on_os_selected.begin (os);
     }
 
     [GtkCallback]
diff -pruN 45.0-3/src/libvirt-broker.vala 46.0-1/src/libvirt-broker.vala
--- 45.0-3/src/libvirt-broker.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/libvirt-broker.vala	2024-03-19 09:53:05.000000000 +0000
@@ -145,6 +145,12 @@ private class Boxes.LibvirtBroker : Boxe
 
         foreach (var clone in clones) {
             var vm_importer = clone.vm_creator as VMImporter;
+
+            if (vm_importer == null) {
+                warning ("Failed to find creater of clone '%s'", clone.name);
+
+                continue;
+            }
             var disk_path = vm_importer.source_media.device_file;
             LibvirtMachine? cloned = null;
 
diff -pruN 45.0-3/src/machine.vala 46.0-1/src/machine.vala
--- 45.0-3/src/machine.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/machine.vala	2024-03-19 09:53:05.000000000 +0000
@@ -155,6 +155,9 @@ private abstract class Boxes.Machine: Bo
             widget_remove (widget);
             window.display_page.replace_display (display, widget);
             break;
+
+        default:
+            break;
         }
     }
 
@@ -579,6 +582,9 @@ private abstract class Boxes.Machine: Bo
             disconnect_display ();
 
             break;
+
+        default:
+            break;
         }
     }
 
@@ -625,6 +631,8 @@ private abstract class Boxes.Machine: Bo
             } else {
                 window.display_toast (new Boxes.Toast (msg));
             }
+        } catch (IOError.CANCELLED e) {
+            window.set_state (UIState.COLLECTION);
         } catch (GLib.Error e) {
             warning ("Failed to connect to %s: %s", name, e.message);
             window.set_state (UIState.COLLECTION);
diff -pruN 45.0-3/src/main.vala 46.0-1/src/main.vala
--- 45.0-3/src/main.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/main.vala	2024-03-19 09:53:05.000000000 +0000
@@ -70,6 +70,7 @@ public int main (string[] args) {
     Intl.bind_textdomain_codeset (GETTEXT_PACKAGE, "UTF-8");
     Intl.textdomain (GETTEXT_PACKAGE);
     GLib.Environment.set_application_name (_("Boxes"));
+    GLib.Environment.set_prgname (Config.APPLICATION_ID);
 
     typeof (Boxes.WelcomeTutorial).ensure ();
     typeof (Boxes.WelcomeTutorialPage).ensure ();
diff -pruN 45.0-3/src/meson.build 46.0-1/src/meson.build
--- 45.0-3/src/meson.build	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/meson.build	2024-03-19 09:53:05.000000000 +0000
@@ -69,7 +69,6 @@ vala_sources = [
   'main.vala',
   'media-manager.vala',
   'os-database.vala',
-  'portals.vala',
   'searchbar.vala',
   'shared-folders.vala',
   'spice-display.vala',
@@ -101,12 +100,14 @@ dependencies = [
   libarchive_dep,
   dependency ('gobject-2.0', version: '>= 2.44'),
   dependency ('gtk+-3.0', version: '>= 3.22.20'),
+  dependency ('libportal', version: '>= 0.7'),
+  dependency ('libportal-gtk3', version: '>= 0.7'),
   dependency ('libhandy-1', version: '>= 1.5.0'),
   dependency ('libosinfo-1.0', version: '>= 1.10.0'),
   dependency ('libsoup-3.0'),
   dependency ('libusb-1.0', version: '>= 1.0.9'),
-  dependency ('libvirt-gconfig-1.0', version: '>= 4.0.0'),
-  dependency ('libvirt-gobject-1.0', version: '>= 4.0.0'),
+  dependency ('libvirt-gconfig-1.0', version: '>= 5.0.0'),
+  dependency ('libvirt-gobject-1.0', version: '>= 5.0.0'),
   dependency ('libxml-2.0', version: '>= 2.7.8'),
   dependency ('spice-client-gtk-3.0', version: '>= 0.32'),
   dependency ('webkit2gtk-4.1'),
diff -pruN 45.0-3/src/portals.vala 46.0-1/src/portals.vala
--- 45.0-3/src/portals.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/portals.vala	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-// This file is part of GNOME Boxes. License: LGPLv2+
-
-namespace org.freedesktop.portal {
-    [DBus(name = "org.freedesktop.portal.Request")]
-    public interface Request : GLib.Object {
-        [DBus(name = "Close")]
-        public abstract void close () throws DBusError, IOError;
-
-        [DBus(name = "Response")]
-        public signal void response (uint response, GLib.HashTable<string, GLib.Variant> results);
-    }
-
-    [DBus(name = "org.freedesktop.portal.Background")]
-    public interface Background : GLib.Object {
-        [DBus(name = "RequestBackground")]
-        public abstract GLib.ObjectPath request_background (string parent_window, GLib.HashTable<string, GLib.Variant> options) throws DBusError, IOError;
-    }
-}
-
-private class Boxes.Portals : GLib.Object {
-    private static Portals portals;
-    public static Portals get_default () {
-        if (portals == null)
-            portals = new Portals ();
-
-        return portals;
-    }
-
-    private const string BUS_NAME = "org.freedesktop.portal.Desktop";
-    private const string OBJECT_PATH = "/org/freedesktop/portal/desktop";
-
-    public delegate void PortalRequestCallback (uint response, GLib.HashTable<string, GLib.Variant>? results = null);
-
-    private GLib.DBusConnection bus;
-
-    public async void request_to_run_in_background (owned PortalRequestCallback? callback = null) {
-        try {
-            debug ("Requesting to run in background");
-
-            if (bus == null)
-                bus = yield Bus.get(BusType.SESSION);
-
-            var background = yield bus.get_proxy<org.freedesktop.portal.Background>(BUS_NAME, OBJECT_PATH);
-            var options = new GLib.HashTable<string, GLib.Variant>(str_hash, str_equal);
-            options.insert ("reason", new GLib.Variant ("s", _("Boxes wants to run VM in background")));
-            var handle = background.request_background (Config.APPLICATION_ID, options);
-
-            var request = yield bus.get_proxy<org.freedesktop.portal.Request>(BUS_NAME, handle);
-            request.response.connect ((response, results) => {
-                debug ("Received request response from portal");
-
-                callback (response, null);
-            });
-
-            yield;
-        } catch (GLib.Error error) {
-            warning ("Failed to request to run in background: %s", error.message);
-        }
-    }
-}
diff -pruN 45.0-3/src/preferences/resources-page.vala 46.0-1/src/preferences/resources-page.vala
--- 45.0-3/src/preferences/resources-page.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/preferences/resources-page.vala	2024-03-19 09:53:05.000000000 +0000
@@ -147,14 +147,15 @@ private class Boxes.ResourcesPage : Hdy.
         if (!run_in_bg_toggle.get_active ())
             return;
 
-        yield Portals.get_default ().request_to_run_in_background (
-        (response, results) => {
-            if (response == 0) {
-                debug ("User authorized Boxes to run in background");
-
-                return;
-            }
-
+        try {
+            var portal = new Xdp.Portal.initable_new ();
+            var window = App.app.main_window;
+            var parent = Xdp.parent_new_gtk (window);
+            var reason = _("Boxes wants to run VM in background");
+            var cancellable = null;
+            yield portal.request_background (parent, reason, new GLib.GenericArray<weak string>(), NONE, cancellable);
+        } catch (GLib.Error error) {
+            warning ("Failed to request to run in background: %s", error.message);
             machine.run_in_bg = false;
 
             var msg = _("Boxes is not authorized to run in background");
@@ -171,7 +172,7 @@ private class Boxes.ResourcesPage : Hdy.
 
                 message_dialog.destroy ();
             });
-        });
+        }
     }
 
     [GtkCallback]
diff -pruN 45.0-3/src/unattended-installer.vala 46.0-1/src/unattended-installer.vala
--- 45.0-3/src/unattended-installer.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/unattended-installer.vala	2024-03-19 09:53:05.000000000 +0000
@@ -314,7 +314,7 @@ private class Boxes.UnattendedInstaller:
         var template_file = File.new_for_path (template_path);
 
         debug ("Creating disk image for unattended installation at '%s'..", disk_file.get_path ());
-        yield template_file.copy_async (disk_file, FileCopyFlags.OVERWRITE, Priority.DEFAULT, cancellable);
+        yield template_file.copy_async (disk_file, FileCopyFlags.OVERWRITE | FileCopyFlags.TARGET_DEFAULT_PERMS, Priority.DEFAULT, cancellable);
         debug ("Floppy image for unattended installation created at '%s'", disk_file.get_path ());
     }
 
diff -pruN 45.0-3/src/vm-configurator.vala 46.0-1/src/vm-configurator.vala
--- 45.0-3/src/vm-configurator.vala	2023-09-18 14:15:06.000000000 +0000
+++ 46.0-1/src/vm-configurator.vala	2024-03-19 09:53:05.000000000 +0000
@@ -408,8 +408,10 @@ private class Boxes.VMConfigurator {
         if (install_media.prefers_q35)
             os.set_machine ("q35");
 
-        if (install_media.requires_efi)
+        if (install_media.requires_efi) {
             os.set_firmware (DomainOsFirmware.EFI);
+            os.enable_firmware_feature ("secure-boot", false);
+        }
 
         var boot_devices = new GLib.List<DomainOsBootDevice> ();
         install_media.set_direct_boot_params (os);
